label chapter_02_intro:
    scene black with dissolve
    show expression Text(_("Chapter 2"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    scene bedroom day with dissolve
    "Well,"
    "it's been a few days already at my uni and already I can feel the pressure of immense workload."
    "On top of that, I have my Brigade duties to look forward to."
    scene campus 01 with dissolve
    play music "Deuces.mp3"
    "Luckily nothing has happened that needed the Brigade's assistance as of late."
    "Looks like I finally have the time to send in my Club Registration form to the Club Advisor,"
    "who turns out to be my World Literature professor,"
    "Professor Gunnar Santos."
    "Whom the boys call ''Boss'' for some reason."
    al "Hey! [player_name]!"
    show allison generic with moveinright
    show allison grin
    al "G'Morning!"
    me "Morning to you too!"
    me "You're up pretty early today."
    show allison generic
    al "That's because tomorrow's the weekend!"
    al "And I gotta exercise for the Martial Arts team."
    al "We're having our first meeting today after our classes."
    me "That's good."
    al "What about you?"
    al "I haven't seen you all afternoon last Monday."
    al "Where've you been?"
    me "Well, I met a few guys, and I joined a club."
    al "Really? What club?"
    me "Well, in all honesty, I can't tell you."
    al "Why not?"
    me "The club I joined is a secret one. Very exclusive."
    al "Oooh, secret club..."
    al "Wait, did you join a cult?"
    play sound audio.punch
    show campus 01 with vpunch
    me "WHAT?!"
    me "NO!"
    me "Hell no!"
    show allison grin
    al "I'm kidding."
    show allison generic
    al "Secret club huh?"
    al "Heard from a few guys that there are a few secret clubs around here."
    al "If it's that much of a secret, then I respect it."
    me "Thanks, Allie."
    al "Don't mention it."
    al "But you'll tell me one day, right?"
    me "Maybe. Club's pretty strict on secrecy."
    al "Well, anyway, I gotta go to my first class."
    al "See ya!"
    hide allison generic with moveoutleft
    me "Later Allie!"
    "I then head on to my first class as well."
    "Which turns out to be,"
    "Advanced Physics..."
    "Yeah, this is gonna be one heck of a uni life."

    scene classroom 01 with dissolve
    "Well, at least my other classes aren't too bad."
    "Luckily we've only got a few assignments which aren't due till next week."
    scene board with dissolve
    "I then head out to my next class of the day which is luckily,"
    "World Literature."
    "Maybe I can talk to Prof. Gunnar after class."
    play sound [audio.crowd_02]fadein 1.0
    scene classroom 02 with dissolve
    "As I head in the classroom, I find a familiar face."
    stop sound fadeout 1.0
    show luca generic with moveinleft
    lu "Oh! Hey, [player_name]."
    me "Hey Luca! This is your class too?"
    lu "Yeah, along with a few of my fellow Juniors."
    me "I see."
    me "This is my last class as well."
    me "I'm hoping to meet Prof. Gunnar once class is over."
    al "Whoa, did you say 'Prof. Gunnar'?"
    show luca generic at right with moveinright
    show allison generic at left with moveinleft
    al "Hey [player_name]!"
    me "Oh, hey Allie."
    me "Last class too?"
    al "Yup! Who's your pal?"
    lu "Luca. Luca Withers."
    al "Allison. You can call me Allie if you want."
    al "Sorry, did you say 'Prof. Gunnar'?"
    me "Yeah, he's our Club Advisor."
    al "Oh yeah, that secret club you joined."
    show luca confused
    lu "You told her?"
    me "I only told her that it's a secret and I didn't say the name."
    al "True. Whatever it is I respect it's secrecy."
    show luca generic
    lu "Eh, good enough."
    lu "What were you gonna say about Prof. Gunnar?"
    al "Oh yeah, he's-"
    hide luca with moveoutright
    hide allison with easeoutleft
    play sound audio.door
    "All of a sudden the classroom becomes quiet as Prof. Gunnar himself enters the room."
    show gunnar generic with moveinright
    gu "Afternoon, class."
    gu "I'm Professor Gunnar Santos."
    gu "Your instructor in World Literature this year."
    "Professor Gunnar looks a bit different from what I imagined."
    "Muscular build, slick hair, and..."
    "leather pants?"
    "Weird fashion choice, but I gotta admit he looks hot in them."
    "I expected him to be..."
    "Older."
    gu "All of you, please take your seats,"
    gu "Now."
    "All of us quickly hustle to our seats and he begins our lesson."
    "I think I noticed a few girls giggling."
    show classroom 02 with fade
    play sound audio.bell
    "The bell suddenly rings, signalling the end of class."
    gu "Alright, no home work for now,"
    gu "but I'd like you all to research on famous literary works on your free time."
    gu "And no, I don't consider the {i}''Twilight''{/i} series or {i}''50 Shades of Grey''{/i} as literature."
    gu "Dismissed."
    "The rest of the class get ready to leave."
    "I decided to approach Prof. Gunnar with Luca and Allison."
    show luca generic at right with moveinright
    show allison generic at left with moveinleft
    me "Um, excuse me? Prof. Gunnar?"
    gu "Hm?"
    gu "Can I help you, uh?"
    me "[player_name], sir."
    show gunnar grin
    gu "An yes, the new member I presume?"
    gu "Shane told me about you already."
    show gunnar generic
    gu "Here for my approval?"
    me "Yes sir."
    show gunnar grin
    gu "Please, call me ''Boss''."
    gu "The boys do, right Luca?"
    lu "Told you he likes being called ''Boss''."
    gu "Hello to you Luca and,"
    show gunnar confused
    gu "Allison?"
    show allison grin
    al "Hi, {i}Tito G{/i}!"
    me "Tito?"
    lu "That's {i}Filipino{/i} for uncle."
    show luca shocked
    lu "Wait?!"
    al "That's right!"
    al "Prof. Gunnar here, is my uncle!"
    play sound audio.punch
    show luca shocked with vpunch
    lu "Wait what?!"
    me "He's your uncle?!"
    show allison generic
    al "Yup! Mother's side."
    show gunnar generic
    gu "How is she?"
    al "She's fine."
    al "She's taking skydiving lessons."
    al "Daddy's doing well, so far."
    show luca confused
    lu "Skydiving lessons?"
    al "Mom likes an active life."
    gu "{i}*sigh*{/i}"
    gu "Still the risk-taker, eh?"
    gu "I admire my brother-in-law for putting up with her."
    al "Yeah, well, I love to stay and chat but,"
    al "I have a meeting with the Martial Arts team."
    al "Gotta go! Later guys!"
    me "Later!"
    show luca generic
    lu "See ya!"
    gu "Goodbye."
    hide allison with moveoutleft
    show gunnar at left with moveinleft
    stop music fadeout 1.0
    gu "Now, your form please, [player_name]."
    "I hand over the form."
    "He glances back and forth at me a few times and he signs the form."
    gu "There you go. I'll just hand it to the dean later."
    gu "More importantly,"
    gu "Has Shane told you about what the Brigade does?"
    me "Uh, I think so?"
    me "You guys protect the university from anything strange or supernatural, right?"
    gu "That's just a part of it."
    gu "You'll be keeping secrets which you can't share with anyone else."
    gu "And by joining the Brigade,"
    gu "are you aware of the risks would be taking?"
    gu "The protection of this school will fall on your hands."
    gu "You will be dealing with dangerous magic and creatures."
    gu "Are you sure you want to risk your life on this responsibility?"
    "He asks me a question that I have been thinking last night."
    "I'm aware that this school has a long history and is full of mystery."
    "And I always wanted an interesting college life."
    "Even if it means risking my life,"
    "With or without thought,"
    "I've made my decision."
    me "Yes, Prof. Gunnar."
    me "I'm willing to take that responsibility."
    gu "Very well then."
    gu "I suggest the both of you head on to the clubroom."
    gu "I will be handing out a mission later."
    show gunnar grin
    gu "And please, call me ''Boss''"
    me "Uh sure, Boss."
    scene entrance with fade
    hide gunnar with moveoutleft
    hide luca with moveoutright
    "Me and Luca then head off to the clubroom in the basement of the Club Building."
    "Prof. Gunnar seems nice."
    "Half expected him to be a mean teacher."
    "Glad I was wrong."
    scene clubroom with fade
    play music "Tech Live.mp3"
    show hendrix generic at left with moveinleft
    show blaise generic at center with moveinleft
    show tripp generic at right with moveinright
    he "So, how does it feel to be given your first mission, [player_name]?"
    me "Kinda nervous, but also kinda excited!"
    he "Eh, s'alright!"
    he "Me, Blaise and Tripp felt the same you did when we joined last year."
    bl "Aw yeah, last year's first mission was wild."
    bl "I loved it."
    me "So you three are in your 2nd year here?"
    tr "Yup! We were the newbies before you joined, [player_name]."
    me "Then that makes you three my senpais!"
    show tripp confused
    tr "Please don't call us that."
    show tripp generic
    tr "Although I'm pretty sure Jaden wouldn't mind being called that."
    stop music fadeout 1.0
    play sound audio.warp
    hide hendrix with moveoutleft
    hide blaise with moveoutleft
    hide tripp with moveoutright
    show gunnar generic with moveinleft
    "Prof. Gunnar enters the room carrying a folder."
    gu "Afternoon everyone."
    gu "I was just talking to Dean Princeton regarding our mission for today."
    gu "But first, I would like to acknowledge our newest recruit, [player_name] [last_name]."
    gu "I would appreciate it if you all would be proper gents and protect our new recruit if needed."
    gu "We don't want a repeat of last year, are we clear?"
    all "Yes Boss!"
    gu "Good."
    show gunnar grin
    gu "Without further ado, welcome aboard, [player_name]."
    play sound [audio.clap]fadein 1.0
    "All of the guys applaud me."
    "I admit, I blushed a little at the sentiment."
    stop sound fadeout 1.0
    show gunnar generic
    gu "Now with that aside, it's time for the mission."
    play music "Thief in the Night.mp3"
    show forest sepia with dissolve
    gu "We've been hearing reports that local wildlife in the surrounding areas have been acting more wildly recently."
    gu "Birds cawing loudly, small animals raid the campus more than usual, large animals being loud at night."
    show forest 02 sepia with dissolve
    gu "The local rangers say there's nothing wrong with any of the animals physically."
    gu "But they noticed a strange pattern connected with the phenomenon."
    show coast sepia with dissolve
    gu "The strange behavior occurs every other day, starting at Saturday."
    gu "Good thing too, since it's Friday today and most likely to happen tomorrow."
    show cliff sepia with dissolve
    gu "Our analysts say that this phenomenon is being caused by rogue magic."
    gu "Your mission is to find the source of the magic and contain it, or if necessary, destroy it."
    gu "We're counting on all of you on this."
    scene clubroom with fade
    show gunnar generic with dissolve
    gu "Are you up for this?"
    all "Yes Boss!"
    gu "Good."
    gu "Now, reports say that these occurences have been sighted at three locations."
    gu "The Beachside, The Ciffs, and The Forest."
    gu "It would be wise to split up for this one."
    gu "Just to save time and to be less conspicuous."
    gu "Split into groups of three, all of you."
    show hendrix generic at left with moveinleft
    he "Dibs on the beach!"
    show alex generic at right with moveinright
    ax "Same here!"
    ax "I'd rather not go trekking or hiking in the late afternoon."
    hide hendrix with moveoutleft
    hide alex with moveoutright
    show blaise generic at left with moveinleft
    bl "I'll take the forest any day, brah."
    bl "You know, I love to be one with nature."
    show jaden generic at right with moveinright
    ja "I'll go with ya."
    ja "There's a few plants I'd like to take back for the dorm."
    hide blaise with moveoutleft
    hide jaden with moveoutright
    show shane generic at left with moveinleft
    sh "I'll go to the cliffs."
    sh "Gonna need the workout for the upcoming game!"
    show sora generic at right with moveinright
    so "I'll go too."
    so "I need a few shots for reference."
    sh "For your short film?"
    so "Yeah."
    sh "What about you, [player_name]?"
    sh "Where do you want to go?"
    hide shane
    hide sora
    hide gunnar
    menu:
        "The Beachside":
            show gunnar generic
            me "Hmmm... "
            me "I think I'll go the Beachside."
            me "I haven't seen what the beach looks like yet."
            show hendrix grin at left with moveinleft
            show alex generic at right with moveinright
            he "Aw yeah!"
            he "We get to hang with [player_name], right Alex?"
            ax "Oh yes, I welcome your company, [player_name]."
            hide hendrix with moveoutleft
            hide alex with moveoutright
            show luca generic at left with moveinleft
            lu "Then I'll go the cliffs with Shane and Sora."
            show tripp generic at right with moveinright
            tr "And I guess I'll go to the forest with Blaise and Jaden."
            gu "Alright, you have your groups, now move out!"
            all "Yes Boss!"
            scene bedroom noon with dissolve
            "After packing a few things which include, snacks, a first-aid kit, and a few other things,"
            "Me, Hendrix, and Alex are ready to head off to the beachside of the campus."
            show hendrix generic at left with moveinleft
            show alex generic at right with moveinright
            he "Ready?"
            me "I'm ready!"
            show hendrix grin
            he "Then let's jet!"
            scene campus 02 with dissolve
            "The three of us head on off to the beach area where students and faculty can enjoy a day in the sun."
            scene coast 02 with dissolve
            "Fortunately the beach is closed and empty for the start of the school year."
            "Therefore we can enter without being seen."
            show hendrix generic at left with moveinleft
            show alex generic at right with moveinright
            ax "It's a good thing that the beach is closed today."
            ax "I doubt we could ever find that thing Boss wants us to find if it's crowded."
            he "Yeah."
            he "Who'd wanna swim at this hour?"
            me "I know some people who would."
            me "Luckily they're not here."
            "As we trudge on away from the sidewalk,"
            scene coast 01 with dissolve
            show hendrix generic at left with moveinleft
            show alex generic at right with moveinright
            "I notice we're going to a far off from the campus and near the beachside cliffs."
            me "Hey, are there yet?"
            ax "Not yet, we're still a bit far off, let's keep heading south."
            me "Anyway, I've been meaning to ask, Hendrix."
            he "Yeah?"
            me "How was your first mission?"
            he "You mean last year?"
            me "Yeah, what happened?"
            show hendrix grin
            he "Oh, it was awesome!"
            he "I hadn't felt more alive since my first gig!"
            show alex angry
            ax "Alive?!"
            ax "You could've died that time!"
            me "What'd you guys do?"
            show alex generic
            ax "If I recall correctly, the freshmen's mission involved containing rogue griffons."
            me "Griffins?"
            show forest 02 sepia with dissolve
            he "Their cawing was causing a lot of problems on the campus."
            ax "Initially the school thought it was an animal dying so they called a zoologist to investigate."
            me "And did he find anything?"
            ax "No. He found nothing. No animals were harmed or injured anywhere."
            ax "The facuty decided that it was something else."
            he "So the school called us to solve it."
            he "Those griffs were in a middle of a territorial dispute on which pack gets to stay on the land."
            me "So how'd that turn out?"
            hide forest 02 sepia with dissolve
            show hendrix generic at left
            show alex generic at right
            ax "Well, we managed to get one pack of griffs to move to the mountains."
            ax "While the other pack stayed deep in the forest."
            ax "Well, one stayed behind for a little revenge on Hendrix."
            show hendrix grin
            he "Oh yeah, that was intense!"
            ax "Hendrix went after it head on, and as a result,"
            ax "He got grabbed and the griff and flew upward."
            play sound audio.punch
            show hendrix generic with vpunch
            me "Wait, what?"
            ax "Yeah, got us all worried, Boss especially."
            me "So what happened?"
            he "Well eventually it dropped me, but luckily the trees broke my fall."
            he "A few bruises and scratches but, no big!"
            he "I was fine!"
            show alex angry
            ax "That was pretty reckless of you, ya know!"
            ax "You could've died!"
            he "But I didn't!"
            ax "Still!"
            show hendrix grin
            "I couldn't help but laugh."
            "I think I'm glad I joined these two. They're funny."
            "I get the feeling I'll be hanging out with these two more in the future."
            hide hendrix
            hide alex
            show coast 03 with dissolve
            show hendrix generic at right with moveinright
            show alex confused at left with moveinleft
            "After a several minutes, night has already fell."
            "And we're still walking!"
            me "Uhm... guys, how much longer?"
            me "The sun has already set and we haven't found the rogue magic yet."
            ax "We're nearly there. Sorry but, the magic is moving a lot."
            he "Oooh, a jittery one huh?"
            he "Wonder what it could be?"
            show hendrix grin
            he "I hope it's dangerous."
            show alex angry
            ax "Hopefully not!"
            me "Hang on guys, what's that over there?"
            show hendrix shocked
            show alex shocked
            he "Whoa, is that?"
            ax "Can it be?"
            "The three of us stop in our tracks and we see in the distance a-"
            stop music
            hide alex
            hide hendrix
            show griffon shadow with dissolve
            "A griffon... with a strange aura around it."
            "It's surrounded with dark purple magic and it's eyes are glowing."
            "It doesn't seem to notice us."
            me "Is that..."
            show hendrix shocked at right with moveinright
            he "A griffon? Yup."
            show alex afraid at left with moveinleft
            ax "It looks scary. There's something wrong with it."
            he "You don't say."
            he "Dude, is this the rogue magic we're looking for?"
            "Alex checked his phone app. Sure enough, it's flashing fast."
            ax "Yeah, this is it."
            ax "The rogue magic seems to be the thing that's possessing the griff."
            show hendrix confused
            he "Possessing?"
            show alex confused
            ax "Yup. That griff is not behaving like it should."
            ax "It should be flying off to roost somewhere by now. Looks like whatever's possessing it is not letting it roost."
            me "So, what do we do?"
            ax "At this point, the best thing to do is to tame it."
            ax "We better see if we can control the magic."
            ax "Worst case, we knock him out."
            show hendrix rock
            he "You got it."
            show alex angry
            ax "Humanely!"
            show hendrix shocked
            he "Dude!"
            show alex shocked
            ax "Whoops."
            "At that point, it looks like the griff noticed us."
            "It stares at the three of us intently."
            show hendrix confused
            he "{size=-5}I'll tame it.{/size}"
            ax "{size=-5}What?!{/size}"
            he "{size=-5}I'm gonna go and try to tame it. Worst case to knock it out right? You got that knockout gun?{/size}"
            show alex angry
            ax "{size=-5}Yeah, but I'm not sure YOU taming it is such a good idea!{/size}"
            show hendrix angry
            he "{size=-5}Dude, in case you haven't noticed, I'm a BIRD. I'm sure he'll warm up to me.{/size}"
            ax "{size=-5}Yeah, an ANTHRO BIRD. There's a difference between those and feral ones.{/size}"
            ax "{size=-5}Also, griffs are part feline. You sure you wanna deal with that half?{/size}"
            he "{size=-5}Got any better ideas then, brainiac?{/size}"
            "Okay, this is not accomplishing anything."
            "That griff is still staring at us and those two have been bantering about who to tame it."
            "I decided to go for it. I move closer toward it."
            show hendrix shocked
            show alex shocked
            ax "Aaa! [player_name], what are you doing!?"
            me "Shhh!"
            hide hendrix with dissolve
            hide alex with dissolve
            "I extend a hand and slowly move closer to the griff."
            "The griff comes closer to me."
            "I move still slow towards it and it slowly moves back toward me."
            "It stops."
            "I stop as well."
            "..."
            "We eye each other for a few moments."
            "I take a quick glimpse at Hendrix and Alex."
            "Alex, looking nervous. Hendrix, staring intently."
            "I look back at the possessed griff."
            "..."
            "It scratches its talons on the ground."
            "Looks like it's gonna-"
            play music "Hitman.mp3"
            show griffon shadow:
                parallel:
                    ease .2 zoom 1.5 yalign 0.5
            "It lunges at me!"
            show griffon shadow:
                parallel:
                    ease .2 zoom 1
            "Luckily I was able to dodge it fast!"
            "It turns back toward me."
            "Its talons scratch the ground again."
            "I hold my ground and get ready to dodge it again."
            he "Yaahhh!"
            show hendrix angry behind griffon at center with easeinright
            "Hendrix jumps at the griffon and grabs him in a choke hold."
            "They both thrash about."
            me "Hendrix! What are you doing!?"
            he "Taming him! Roughly!"
            he "Alex, the knockout gun!"
            show alex shocked at left with moveinleft
            ax "Oh! Oh, right!"
            show alex afraid
            "Alex produces a gun like object from his backpack."
            "He nervously aims it at the thrashing griffon."
            ax "He- here's goes nothing!"
            show coast 03 with flash
            "Alex shoots at the thrashing griff."
            "It dodges fast."
            show alex angry
            ax "Darn it!"
            show coast 03 with flash
            "Alex shoots again. All he manages to hit is a palm tree."
            me "What're you doing?! Trying to kill it?"
            ax "The flash is supposed to knock whatever creature comes in contact with it!"
            ax "And that griff is not cooperating!"
            show coast 03 with flash
            ax "Aggh! Almost!"
            "Looks like Hendrix can't hold on much longer. He's still has a grip on him but I think-"
            he "Whoa!"
            show hendrix shocked at left with moveinright
            show  alex shocked
            play sound audio.punch
            hide alex with easeoutbottom
            hide hendrix with easeoutbottom
            play sound audio.thud
            with vpunch
            "The griffon manages to kick off Hendrix, sending him flying towards Alex."
            "After kicking him off, the griff turns to me."
            "Part of me wishes to run off. But that would mean abandoning my friends."
            "Another part of me wants to grab the knockout gun from the ground."
            "But that would put me in close range with the possessed griff."
            "..."
            "Eventually I aim for the second option."
            "As I ran to grab the gun, suddenly-"
            show blue hood at center with fade
            bh "Don't move!"
            me "Whoa!"
            me "Wha? Who?"
            bh "No time!"
            bh "Use this quickly!"
            show cylinder with dissolve
            "The hooded figure suddenly gives me a cylindrical object wth runes."
            hide cylinder with dissolve
            bh "Once I move aside, open twist open the top."
            bh "It'll suck the dark aura from this creature."
            bh "You ready?"
            "I look to the side to see, Alex and Hendrix back up looking at us."
            "I nod at them."
            me "Ready."
            show blue hood at right with moveinright
            bh "Now!"
            "I quickly twist open the top."
            play sound audio.draft
            "Sure enough, a powerful vacuum of wind seems to suck whatever's possessing the griff."
            show griffon normal with dissolve
            bh "Close it!"
            stop sound fadeout 1.0
            "I twist the top again to the other direction, and the winds stopped and the container is slightly trembling."
            bh "Wait for it-"
            "The runes of the cylinder begin to glow and after that, the trembling stopped."
            "I open it again, to find it empty."
            stop music
            bh "Looks like it worked."
            me "What worked? This? Who are you?"
            bh "That's not important right now."
            bh "What's important is that you saved this creature's life."
            "The hooded figure pats the griff. It coos."
            show alex shocked at left with moveinleft
            ax "That was amazing!"
            ax "What is that device?"
            bh "Something to help you on what's to come."
            me "What's to come?"
            bh "The rogue magic that possessed this crature is not normal."
            bh "It is of another world. A world where I come from."
            show alex confused
            ax "Another world?"
            bh "I, and a few of my guildmates, aren't from your world."
            bh "We were sent here to investigate strange happenings here."
            bh "And sure enough, it has happened already."
            me "What has happened?"
            bh "All in due time. That is all we can say for now."
            bh "But don't worry. We are not your enemies."
            bh "I must go for now."
            bh "Keep that device. It will prove useful in the future."
            hide blue hood with fade
            "The hooded figure then disappears."
            show hendrix confused at right with moveinright
            "All that's left is me, Alex and Hendrix, and the formerly possessed griffon."
            me "So, what do we do now?"
            he "We go back at the HQ."
            show alex shocked
            ax "Ah! How long have we been gone?!"
            me "Uh, an hour and 30 minutes. Why?"
            ax "Curfew starts in half an hour!"
            show hendrix shocked
            he "Ah shit! You're right!"
            he "It took us a while to get here! We'll never make it back to the club building!"
            show griffon wings
            "Suddenly the griffon, as if understanding us, spreads his wings."
            me "Huh, looks like he's offering us a ride."
            show hendrix grin
            he "Well, count me in!"
            show alex afraid
            ax "*Gulp*"
            ax "Please be easy on us."

        "The Forest":
            show gunnar generic
            me "Hmmm... "
            me "I think I'll go to the Forest."
            me "I wanted to see what it looks like since I got here."
            show blaise generic at left with moveinleft
            show jaden generic at right with moveinright
            bl "Cool, brah."
            bl "Be one with nature, am I right?"
            show jaden grin
            ja "Glad you could help!"
            ja "{i}Arigato!{/i}, [player_name]."
            hide blaise with moveoutleft
            hide jaden with moveoutright
            show luca generic at left with moveinleft
            lu "Then I'll go the beachside with Hendrix and Alex."
            show tripp generic at right with moveinright
            tr "And I guess I'll go to the cliffs with Shane and Sora."
            gu "Alright, you have your groups, now move out!"
            all "Yes Boss!"
            scene bedroom noon with dissolve
            "After packing a few things which include, snacks, a first-aid kit, and a few other things,"
            "Me, Blaise, and Jaden are ready to head off to the forest area of the campus."
            show blaise generic at left with moveinleft
            show jaden generic at right with moveinright
            ja "Ready?"
            me "I'm ready!"
            ja "Then {i}ikou{/i}!"
            scene campus 02 with dissolve
            "The three of us head on off to the forest area that surrounds the campus."
            scene forest 01 with dissolve
            "We then go on a trail where students can go as long as theyre in campus property."
            "It's a bit eerie at this time of day, but at least I'm not alone."
            show blaise generic at left with moveinleft
            show jaden generic at right with moveinright
            me "This place is pretty dense."
            me "How'll we find that rogue magic?"
            bl "Relax."
            bl "I got a connection to this forest."
            bl "It speaks to me."
            me "Speaks to you?"
            ja "He's got a... special connection with nature."
            bl "Yeah, the forest will tell me where the bad mojo is coming from."
            ja "And if that doesn't work, Alex gave us these special tracking apps that could help us."
            show jaden confused
            ja "Don't know how he installed it to our phones though."
            me "Ok..."
            me "That's reassuring."
            me "So, what plants are you looking for?"
            show jaden generic
            ja "Oh, I hope to find a few flowers to spruce up my room."
            ja "Specifically, starflowers."
            me "Starflowers?"
            bl "Hey, solid choice."
            bl "You should get some grass too."
            show jaden confused
            ja "Blaise, I already told you, I don't do that stuff."
            ja "And neither should you."
            show blaise angry
            bl "Dude! Not that kind of grass!"
            bl "I meant the grass here!"
            bl "Get some to add with your flowers."
            show jaden grin
            ja "Ohhh!"
            ja "{i}Sumimasen.{/i} Heh."
            show jaden confused
            ja "But seriously, you shouldn't do that stuff."
            bl "Hey! I'm not that kind of guy!"
            "I couldn't help but laugh."
            "I'm glad I joined up with these guys."
            scene forest 02 with dissolve
            show blaise generic at left with moveinleft
            show jaden generic at right with moveinright
            "As we venture deep into the forest,"
            "I notice the sky's getting darker."
            me "Hey, are we there yet?"
            bl "Nope. Forest is till quiet to me."
            ja "And the tracker says it's still far off."
            ja "We should keep heading north."
            bl "Good idea, brah."
            me "So, I've been meaning to ask,"
            me "Since you're a sophomore, what was your first mission like?"
            bl "Huh? You mean last year?"
            bl "Oh man, that was a crazy one."
            me "What did you guys do?"
            bl "I think it had something to do with, uhm, griffons?"
            bl "Jade?"
            ja "Definitely griffons. Rogue ones in fact."
            scene forest 02 sepia with dissolve
            ja "We were tasked to stop a major disturbance involving a territorial dispute between two packs."
            me "And how'd that turn out?"
            bl "Well, it all started when the griffs' caws where messing up the vibes of our brothers and sisters at the uni."
            bl "So the dudes at faculty called a zoologist dude, but it turned out to be a major bummer."
            ja "He found nothing wrong with the animals."
            ja "So the school called on us to take care of the disturbance instead."
            ja "In the end, we managed to get one of the packs to move to the mountains."
            ja "And the other to stay in the forest."
            scene forest 02
            show blaise generic at left
            show jaden generic at right
            with dissolve
            ja "We wouldn't have succeeded if it weren't for Blaise's ability to communicate with nature."
            bl "Eh, it was nothing."
            bl "Man, remember that one griff pickin' up Hendrix and flying off?"
            play sound audio.punch
            show blaise generic with vpunch
            me "Wait, what?"
            ja "Oh yeah, that one griff stayed behind and flew up the trees with Hendrix."
            ja "And he dropped him."
            ja "Luckily the trees broke his fall."
            me "Was he ok?"
            ja "Fortunately, yes."
            ja "All he got were cuts and bruises, thankfully."
            bl "Man, I wish I could've flown on a griff."
            bl "Must be a nice feeling."
            hide blaise
            hide jaden
            show forest 04 with dissolve
            show blaise generic at right with moveinright
            show jaden generic at left with moveinleft
            "After a several minutes, night has already fell."
            "And we're still walking!"
            me "Uhm, you guys, we've been walking for while now."
            me "How much farther?"
            ja "Nearly there. The magic seems to be moving a lot."
            bl "Huh, so it must be a living creature, huh?"
            ja "Well, whatever it is, I hope it's not too dangerous."
            bl "Relax brah, if it is a creature, I'm sure it'll be fine with me."
            show jaden confused
            ja "Hang on, I'm picking up something on the tracker."
            show blaise angry
            bl "Shhh..."
            bl "The forest is talking..."
            bl "It's agitated..."
            me "Hang on guys, what's that over there?"
            show jaden shocked
            show blaise shocked
            bl "Brah, what the heck is that?"
            ja "{i}Nanda kore?{/i}"
            "The three of us stop in our tracks and we see in the distance a-"
            stop music
            hide jaden
            hide blaise
            show griffon shadow with dissolve
            "A griffon... with a strange aura around it."
            "It's surrounded with dark purple magic and it's eyes are glowing."
            "It doesn't seem to notice us."
            me "Is that..."
            show jaden shocked at right with moveinright
            ja "A griffon? Yup."
            show blaise sad at left with moveinleft
            bl "It looks scary. There's something wrong with it."
            show jaden confused
            ja "No kidding."
            ja "It looks like the rogue magic is what's around the griff."
            show blaise angry
            bl "It's possessed."
            me "Possessed?"
            bl "Yeah. Griffons are supposed to roost at this hour."
            bl "Looks like, whatever's possessiing it is not letting it."
            me "So, what do we do?"
            ja "I'm no animal expert, but the best course we take, is to tame it."
            ja "That way we could figure out if we could control the magic somehow."
            bl "And maybe even free the beast from its clutches."
            ja "Worst case, we use this."
            "Jaden takes out a gun like object from his bag."
            me "Are you crazy? Blow his head off?!"
            ja "No, it's a knockout gun."
            ja "One shot of this, a bright light will shoot, and whatever comes contact with it, it will knock it out."
            bl "Cool huh? It's humane."
            ja "Thank Alex for this."
            ja "Now, time to tame a griff."
            ja "Blaise, think you could do it?"
            show blaise generic
            bl "Hey man, you know me, I'm good with animals and-"
            play sound audio.twig
            show blaise shocked
            show jaden shocked
            bl "Whoops."
            "Thanks to Blaise accidentally stepping on a twig, The griffon notices us."
            "It stares at the three of us intently."
            show blaise afraid
            bl "{size=-5}Damn it, nature! Of all times!{/size}"
            show jaden angry
            ja "{size=-5}Watch where you step next time!{/size}"
            ja "{size=-5}Great, what do we do now? It's staring at us.{/size}"
            show blaise confused
            bl "{size=-5}Will you chillax brah? I'm still gonna tame it.{/size}"
            ja "{size=-5}Well, be careful this time!{/size}"
            show blaise angry
            bl "{size=-5}Alright, get off my back, brah!{/size}"
            ja "{size=-5}Good. At least in case, I'll use the gun.{/size}"
            bl "{size=-5}Dude, no need!{/size}"
            ja "{size=-5}I said, just in case!{/size}"
            "Well, this is not accomplishing anything."
            "While they argue, I step closer towards the griff."
            show jaden shocked
            show blaise shocked
            ja "Aaa! [player_name]-san, what are you doing!?"
            me "Shhh!"
            hide jaden with dissolve
            hide blaise with dissolve
            "I extend a hand and slowly move closer to the griff."
            "The griff comes closer to me."
            "I move still slow towards it and it slowly moves back toward me."
            "It stops."
            "I stop as well."
            "..."
            "We eye each other for a few moments."
            "I take a quick glimpse at Blaise and Jaden."
            "Jaden, looking worried. Blaise, giving me a nervous thumbs up."
            "I look back at the possessed griff."
            "..."
            "It scratches its talons on the ground."
            "Looks like it's gonna-"
            play music "Hitman.mp3"
            show griffon shadow:
                parallel:
                    ease .2 zoom 1.5 yalign 0.5
            "It lunges at me!"
            show griffon shadow:
                parallel:
                    ease .2 zoom 1
            "Luckily I was able to dodge it fast!"
            "It turns back toward me."
            "Its talons scratch the ground again."
            "I hold my ground and get ready to dodge it again."
            show forest 04 with flash
            "A beam of light suddenly come out, it barely misses the griff."
            "I turn around to see Jaden holding the gun."
            ja "Dammit, I missed!"
            show jaden angry at left with moveinleft
            me "What're you doing?!"
            ja "Trying to knock it out!"
            show forest 04 with flash
            ja "{i}Kuso!{/}"
            bl "Leave it to me!"
            show blaise angry behind griffon at center with easeinright
            "Blaise suddenly runs toward the griff and grabs it in a choke hold"
            "The griffon thrashes about, trying to kick off Blaise."
            show jaden shocked
            me "Blaise!"
            bl "Knock him out, Jaden!"
            show jaden afraid
            ja "Oh, right!"
            show forest 04 with flash
            "Jaden aims and shoots again."
            "It misses."
            show jaden angry
            ja "Dammit, almost got it!"
            show blaise afraid
            bl "Dudes, I can't hold on much longer"
            "Looks like Blaise can't hold on much longer. He's still has a grip on him but I think-"
            bl "Whoa, man!"
            show blaise shocked at left with moveinright
            show jaden shocked
            play sound audio.punch
            hide jaden with easeoutbottom
            hide blaise with easeoutbottom
            play sound audio.thud
            with vpunch
            "The griffon manages to kick off Blaise, sending him flying towards Jaden."
            bl "Aww... man."
            "After kicking him off, the griff turns to me."
            "Part of me wishes to run off. But that would mean abandoning my friends."
            "Another part of me wants to grab the knockout gun from the ground."
            "But that would put me in close range with the possessed griff."
            "..."
            "Eventually I aim for the second option."
            "As I ran to grab the gun, suddenly-"
            show red hood at center with fade
            rh "I don't think so, birdy!"
            me "Whoa!"
            me "Wha? Who?"
            rh "No time!"
            rh "Use this quickly!"
            show cylinder with dissolve
            "The hooded figure suddenly gives me a cylindrical object wth runes."
            hide cylinder with dissolve
            rh "Once I move aside, open twist open the top."
            rh "It'll suck the dark aura from this creature."
            rh "You ready?"
            "I look to the side to see, Blaise and Jaden back up looking at us."
            "I nod at them."
            me "Ready."
            rh "Yay!"
            show red hood at right with moveinright
            rh "Go!"
            "I quickly twist open the top."
            play sound audio.draft
            "Sure enough, a powerful vacuum of wind seems to suck whatever's possessing the griff."
            show griffon normal with dissolve
            rh "Close it!"
            stop sound fadeout 1.0
            "I twist the top again to the other direction, and the winds stopped and the container is slightly trembling."
            rh "Wait for it-"
            "The runes of the cylinder begin to glow and after that, the trembling stopped."
            "I open it again, to find it empty."
            stop music
            rh "Yay! It worked!"
            me "What worked? This?"
            rh "Yup yup!"
            rh "That was supposed to suck the evil stuff from this birdy."
            "The hooded figure pats the griff. It coos."
            show blaise shocked at left with moveinleft
            bl "Dude, that was epic!"
            bl "Who, are you?"
            rh "Uhmm... I can't say for now. But..."
            rh "Let's just say, I'm a friend!"
            rh "And that thing is a gift from us!"
            "The figure points at the cylinder."
            rh "That's gonna help you on what's to come."
            rh "So, you guys can keep it!"
            show blaise confused
            me "What's to come?"
            rh "That dark aura from earlier, it came from another world."
            rh "A world where me and my guildmates come from."
            rh "We were sent here to investigate strange happenings here."
            rh "And sure enough, it has happened already."
            me "What has happened?"
            rh "All in due time. That is all we can say for now."
            rh "Oh! I must go now!"
            rh "Again, keep that device!"
            rh "Oh and Raccoon-boy, here are those flowers you wanted."
            "The figure gives Jaden a bouquet of flowers."
            rh "Yeah, couldn't help but eavesdrop when you guys were headed here."
            rh "Anyways, gotta go!"
            hide red hood with fade
            "The hooded figure then disappears."
            show jaden confused at right with moveinright
            "All that's left is me, Blaise and Jaden, and the formerly possessed griffon."
            me "So, what do we do now?"
            ja "I suppose we go back at the HQ."
            ja "And, I got my flowers!"
            me "Those are starflowers?"
            ja "Yup! Lucky me!"
            show blaise confused
            bl "Uh, dudes, how long have we been out?"
            me "Uh, an hour and 30 minutes. Why?"
            bl "Jay, don't we have a curfew in half?"
            show jaden shocked
            ja "Ah shit! You're right!"
            ja "It took us a while to get here! We'll never make it back to the club building!"
            me "Wait, we have a curfew?"
            bl "Yeah, brah. Didn't you know?"
            me "Nope. Must've missed it on the schedule."
            show griffon wings
            "Suddenly the griffon, as if understanding us, spreads his wings."
            me "Huh, looks like he's offering us a ride."
            show blaise grin
            bl "Looks like I get to ride a griff after all!"
            show jaden generic
            ja "Well, I'll be damned."
            ja "Please be easy on us, Mr Griffon."

        "The Cliffs":
            show gunnar generic
            me "Hmmm... "
            me "I think I'll go to the Cliffs."
            me "Dangerous I know,"
            me "But I kinda wanna see the view of the school from a higher ground."
            show shane grin at left with moveinleft
            show sora generic at right with moveinright
            sh "Heh, and probably give you some exercise!"
            show shane generic
            sh "Good to have you with us, [player_name]."
            so "Yeah, whatever."
            so "Just be careful with us up there."
            hide shane with moveoutleft
            hide sora with moveoutright
            show luca generic at left with moveinleft
            lu "Then I'll go the forest with Blaise and Jaden."
            show tripp generic at right with moveinright
            tr "And I guess I'll go to the beachside with Hendrix and Alex."
            gu "Alright, you have your groups, now move out!"
            all "Yes Boss!"
            scene bedroom noon with dissolve
            "After packing a few things which include, snacks, a first-aid kit, and a few other things,"
            "Me, Shane, and Sora are ready to head off to the cliffs of the campus."
            show shane generic at left with moveinleft
            show sora generic at right with moveinright
            sh "Ready?"
            me "I'm ready!"
            sh "Then let's go!"
            scene campus 02 with dissolve
            "The three of us head on off to the trekking area where students can go on hiking trips or to train themselves."
            scene cliffs 02 with dissolve
            "I'm surprised they have something like this."
            "Not often I see a uni that lets you go on hikes, let alone have a hiking trail."
            "We reach a trail leading upwards to a hill with an observation deck."
            show shane generic at left with moveinleft
            show sora generic at right with moveinright
            me "Wow, this is one steep trail."
            me "Are you sure this is safe?"
            sh "Absolutely!"
            sh "I sometimes go here to jog."
            sh "Pretty good workout."
            show sora grin
            so "Yeah? And how'd that turn out?"
            show shane grin
            sh "See these?"
            sh "*flexes muscles*"
            sh "These are the results of my jogs!"
            show sora generic
            so "Uh huh."
            so "Well, this looks like a good shot."
            so "Hold up for a bit."
            "We stop for a bit as Sora takes out a camera."
            play sound audio.camera
            show cliffs 02 with flash
            play sound audio.camera
            show cliffs 02 with flash
            "He takes a couple of shots of the surrounding."
            show shane generic
            so "That should do it, let's go."
            me "Are those the shots you need?"
            so "In this area? For now."
            so "But I'm not finished here yet."
            "We then continue on."
            scene cliffs 01 with dissolve
            "As we get to higher ground,"
            "I noticed that we are walking along the edge of the cliffs, away from the path."
            show shane generic at left with moveinleft
            show sora generic at right with moveinright
            me "Hey uh, aren't we going to the observation deck?"
            sh "Wha?"
            sh "Oh no, the rogue magic is pretty off-trail."
            sh "Thanks to Alex's tracking app, we'll be able to find it pretty soon."
            sh "But don't worry about it, you guys are with me."
            so "Yippee."
            sh "Are you getting enough shots?"
            so "Yup, just about."
            sh "Great!"
            me "By the way, I've been meaning to ask."
            me "What was the first mission for the freshmen last year?"
            sh "Who? Blaise, Tripp, and Hendrix?"
            sh "Well, it was a toughie but they managed to pull through."
            so "Griffins."
            so "Their first missin involved griffons."
            sh "Yup. A pack of griffons fighting over territory with another pack."
            show forest 02 sepia with dissolve
            sh "Basically they were making a lot of noise for the wildlife, and the students."
            sh "The school thought it was wild animals so they called a zoologist."
            sh "But he found nothing wrong."
            so "So the school suspected something supernatural so they called on the Brigade."
            so "I was a sophomore that time. Shane was a Junior."
            me "So what happened?"
            sh "Well, we managed to get one pack to fly to the cliffs while the other pack stayed in the forest."
            me "Must've been hard."
            hide forest 02 sepia with dissolve
            show shane generic at left
            show sora generic at right
            sh "We had a bit of a hard time, but we managed to pull through."
            so "Yeah, mainly it was thanks to Blaise."
            so "He managed to tame the griffs without them biting off his fingers."
            sh "He was a wonder."
            sh "I remember one of the griffs staying behind and picked Hendrix up!"
            play sound audio.punch
            show shane generic with vpunch
            me "Wait, what?"
            so "Oh yeah, that happened."
            so "Griff flew off with birdboy until he dropped him a few yards off."
            me "Was he okay?"
            sh "Oh yeah, he was fine."
            sh "A few cuts and bruises but he was fine."
            me "Well that's a relief."
            me "You done with your shots, Sora?"
            so "Just about, one last shot."
            play sound audio.camera
            show cliffs 01 with flash
            so "That should do it."
            me "Done with your photos?"
            so "Pretty much."
            so "Let's keep walking and get this over with."
            hide shane
            hide sora
            show cliffs 03 with dissolve
            show sora generic at right with moveinright
            show shane generic at left with moveinleft
            "After a several minutes, night has already fell."
            "And we're still walking!"
            me "Uhm, you guys, we've been walking for while now."
            me "How much farther?"
            so "No kidding, my feet are getting tired."
            show shane grin
            sh "Hey c'mon, think of this as a good exercise."
            so "I told you, I exercise, my own way."
            so "And shouldn't you be checking that tracker on your phone?"
            show shane generic
            sh "Well, we're nearly there."
            sh "The target tends to move around a lot."
            so "A jittery one. Great."
            sh "Wonder if it's dangerous?"
            so "If it is, we've got you to protect us at least."
            show shane confused
            sh "Easy now."
            sh "The tracker just picked up a presence."
            so "Where?"
            sh "Somewhere north of here."
            me "Hang on guys, what's that over there?"
            show shane shocked
            show sora shocked
            so "No way, is that?"
            sh "Could that be?"
            "The three of us stop in our tracks and we see in the distance a-"
            stop music
            hide sora
            hide shane
            show griffon shadow with dissolve
            "A griffon... with a strange aura around it."
            "It's surrounded with dark purple magic and it's eyes are glowing."
            "It doesn't seem to notice us."
            me "Is that..."
            show sora shocked at right with moveinright
            so "A griffon? Yup."
            show shane confused at left with moveinleft
            sh "It looks scary. There's something wrong with it."
            show sora generic
            so "it's possessed."
            sh "Huh?"
            so "It's possessed. There's a dark aura around it."
            so "Griffs are supposed to roost at this hour."
            so "Looks like whatever dark energy possessing it is not letting it."
            me "So, what do we do?"
            sh "Not sure. But the best thing to do now, is to tame it."
            so "You're kidding."
            sh "I'm not. We should at least try. If we could, we can try to control the dark magic surrounding it."
            so "Sounds like a terrible idea."
            so "But just in case-"
            "Sora takes out a gun like object from one of the pockets of his hoodie."
            sh "Say, isn't that-"
            so "One of Alex's knockout guns."
            so "I borrowed one just in case."
            me "Knockout gun?"
            show shane generic
            sh "One of Alex's inventions."
            sh "Basically, shoot at the subject, a beam of light will emerge and knockout whatever you're aiming at."
            sh "Don't worry, it doesn't physically harm anything."
            me "Huh, handy."
            sh "Well, hopefully we won't have to use that."
            so "Worst case, I'll keep it in my pocket."
            show sora shocked
            so "Whoops."
            show shane shocked
            show cliffs 03 with flash
            "Sora accidentally drops the gun, accidentally triggering."
            "Luckily the beam just shot out to the air."
            "But now, the griff notices us."
            show sora sad
            so "{size=-5}Sorry.{/size}"
            show shane afraid
            sh "{size=-5}S'alright.{/size}"
            sh "{size=-5}At least it hasn't charged at us yet.{/size}"
            show sora confused
            so "{size=-5}Still thinking of taming it?{/size}"
            sh "{size=-5}Yeah. That's still an option.{/size}"
            so "{size=-5}Are you serious?{/size}"
            sh "{size=-5}I don't wanna hurt the griffon.{/size}"
            so "{size=-5}Well, clearly that griff wants to hurt you.{/size}"
            so "{size=-5}Plus, dark magic, remember?{/size}"
            sh "{size=-5}I know! But just in case, you have the gun right?{/size}"
            so "{size=-5}Yeah, I have it- {/size}{w=1.0}{nw}"
            show sora shocked
            extend "Oh shit, where's the gun!?"
            show shane shocked
            sh "You lost it?!"
            "While they scramble to find the gun, I decide to be the one to tame it."
            show sora confused
            so "Found it!"
            so "Uhhh.... Shane?"
            show shane confused
            sh "What?"
            show shane shocked
            sh "Aaa! [player_name]-san, what are you doing!?"
            me "Shhh!"
            hide sora with dissolve
            hide shane with dissolve
            "I extend a hand and slowly move closer to the griff."
            "The griff comes closer to me."
            "I move still slow towards it and it slowly moves back toward me."
            "It stops."
            "I stop as well."
            "..."
            "We eye each other for a few moments."
            "I take a quick glimpse at Shane and Sora."
            "Sora's holding the knockout gun. Shane giving me a determined thumbs up."
            "I look back at the possessed griff."
            "..."
            "It scratches its talons on the ground."
            "Looks like it's gonna-"
            play music "Hitman.mp3"
            show griffon shadow:
                parallel:
                    ease .2 zoom 1.5 yalign 0.5
            "It lunges at me!"
            show griffon shadow:
                parallel:
                    ease .2 zoom 1
            "Luckily I was able to dodge it fast!"
            "It turns back toward me."
            "Its talons scratch the ground again."
            "I hold my ground and get ready to dodge it again."
            show cliffs 03 with flash
            show cliffs 03 with flash
            "Two flashes of light hit the ground, barely missing the griff."
            show sora angry at left with moveinleft
            "I turn to see Sora holding the gun."
            so "Now, Shane!"
            sh "Yaahhh!"
            show shane angry behind griffon at center with easeinright
            "Shane runs and jumps at the griffon and grabs him in a choke hold."
            "They both thrash about."
            sh "Good, it's distracted!"
            sh "Shoot him now, Sora!"
            so "Out of the way, [player_name]!"
            "I quickly move aside."
            show cliffs 03 with flash
            so "Dammit!"
            show cliffs 03 with flash
            "Sora tries to hit the thrashing griff."
            "Is Shane really gonna risk getting knocked out as long as they can knock out the griff?"
            so "Almost! This time!"
            show cliffs 03 with flash
            "Unfortunately he misses again!"
            sh "This griff is really fighting! I don't think I can-"
            "Looks like Shane, despite his strength, can't hold on much longer. He's still has a grip on him but I think-"
            sh "Oh, shit!"
            show shane shocked at left with moveinright
            show sora shocked
            play sound audio.punch
            hide shane with easeoutbottom
            play sound audio.thud
            with vpunch
            hide sora with easeoutbottom
            play sound audio.thud
            with vpunch
            "The griffon manages to kick off Shane, sending him flying towards Sora."
            "I'm surprised that the griffon was able to do that."
            "After kicking him off, the griff turns to me."
            "Part of me wishes to run off. But that would mean abandoning my friends."
            "Another part of me wants to grab the knockout gun from the ground."
            "But that would put me in close range with the possessed griff."
            "..."
            "Eventually I aim for the second option."
            "As I ran to grab the gun, suddenly-"
            show green hood at center with fade
            gh "Tch, lower life form!"
            me "Whoa!"
            me "Wha? Who?"
            gh "No time!"
            gh "Use this quickly!"
            show cylinder with dissolve
            "The hooded figure suddenly gives me a cylindrical object wth runes."
            hide cylinder with dissolve
            gh "Once I move aside, open twist open the top."
            gh "It'll suck the dark aura from this creature."
            gh "You ready?"
            "I look to the side to see, Sora and Shane back up looking at us."
            "I nod at them."
            me "Ready."
            show green hood at right with moveinright
            gh "Go!"
            "I quickly twist open the top."
            play sound audio.draft
            "Sure enough, a powerful vacuum of wind seems to suck whatever's possessing the griff."
            show griffon normal with dissolve
            gh "Close it!"
            stop sound fadeout 1.0
            "I twist the top again to the other direction, and the winds stopped and the container is slightly trembling."
            gh "Wait for it-"
            "The runes of the cylinder begin to glow and after that, the trembling stopped."
            "I open it again, to find it empty."
            stop music
            gh "Well, I'll be damned. That piece of junk worked."
            me "What worked? This?"
            gh "Yeah."
            gh "That was supposed to suck the evil stuff from this birdy."
            "The hooded figure pats the griff. It coos."
            show shane shocked at left with moveinleft
            sh "That was amazing!"
            sh "Who, are you?"
            gh "That's none of your damn business."
            gh "But, let's just say, I'm a friend. Not an enemy."
            show shane confused
            sh "I find it hard to believe from that attitude."
            gh "Look, it's been a rough night, ok?"
            gh "To make it up, keep that thing."
            "The figure points at the cylinder."
            gh "That's gonna help you on what's to come."
            me "What's to come?"
            gh "That dark aura from earlier, it came from another world."
            gh "A world where me and my so-called guildmates come from."
            gh "We were sent here to investigate strange happenings here."
            gh "And by god, it has happened already."
            me "What has happened?"
            gh "Look, that's all I can say."
            gh "We'll tell ya more soon."
            gh "And well, I gotta go."
            gh "Oh and by the way, nice shootin' device."
            hide green hood with fade
            show sora generic at right with moveinright
            "All that's left is me, Sora and Shane, and the formerly possessed griffon."
            so "Wow, what a dick."
            so "Left without introductions."
            sh "He seemed to wanna help us though."
            sh "And he did give us that device."
            so "Yeah, but can we trust him?"
            sh "Let's leave him aside for now."
            sh "We better get back to HQ before-"
            sh "Wait, how long have we been gone?"
            me "Uh, an hour and 30 minutes. Why?"
            show shane shocked
            sh "Oh shit! Curfew's in 30 minutes!"
            so "Wow, and it you just now to notice?"
            sh "Why didn't you tell me?"
            show sora grin
            so "Nothing. Just wanted to see you freak out."
            sh "Not funny!"
            me "Wait, we have a curfew?"
            sh "Yeah, and we'll be in big toruble if we don't make it back?"
            show griffon wings
            "Suddenly the griffon, as if understanding us, spreads his wings."
            me "Huh, looks like he's offering us a ride."
            show shane grin
            sh "Whew! Thanks Mr Griffon!"
            show sora generic
            so "Hmph, wonder if it'll hold us up."
            so "Just be easy on us, Mr Griffon."



    scene black with dissolve
    show expression Text(_("Back at the Club Room"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text
    pause 2

    scene clubroom with dissolve
    play music "Thief in the Night.mp3"
    show gunnar generic at center with dissolve
    gu "So let me get this straight,"
    gu "All of you encountered a griffon possessed with dark magic, and you all got attacked, one of you grabs the griffon in a choke hold,"
    gu "And as one of you tried to reach for the gun, a hooded figure came by and helped you defeat the dark magic,"
    gu "By those cylindrical objects, and then those hooded figures take off, and you manage to get here before curfew,"
    gu "By riding those griffons you saved?"
    all "Yes, Boss!"
    gu "*sigh*"
    gu "This is gonna be one hell of a report."
    gu "But I'm glad all of you are safe."
    gu "I guess we should be thankful for those hooded figures for providing you with those devices."
    gu "Without them, I'm not sure what would've happen to all of you."
    me "What do we do now, Boss?"
    gu "For now, nothing."
    gu "We should take easy for a bit. But be vigilant."
    gu "I'm not sure I trust those hooded figures yet."
    gu "Even if they helped you, be wary around them."
    gu "They may be untrustworthy."
    me "And that thing they told us, the ''happening'' that they said happened to their world?"
    gu "Don't trouble yoursleves with that for now."
    gu "I will inform the school on this and look into whatever we could find from our archives."
    ax "Excuse me, Boss?"
    gu "Yes, Alex?"
    ax "If you don't mind, I'd like to keep these cylinders. I could research them and fashion something we can use to our advantage."
    gu "..."
    gu "Very well. But be careful with them."
    gu "We don't know what they are, or how they function."
    ax "Yes, Boss."
    gu "Alright, it's 10 minutes to curfew, and I'm sure you all have plans this weekend."
    gu "Till then, all of you are dismissed."
    all "Yes, Boss!"
    gu "Good night."
    stop music

    scene dorm hallway with dissolve
    "After that, we all headed to the dorms."
    "Luckily, Prof. Gunnar accompanied us until that point."
    "We all said our good nights, and head to our rooms."
    scene bedroom night 02 with dissolve
    "Getting in my room, I immediately flop to my bed without taking off my clothes."
    "Boy, what a night."
    "Didn't expect to see a, mythological creature on my first mission."
    "Not to mention help destroy some, evil magic of sorts."
    "One good thing though, I had my friends with me."
    "It's a good thing, I chose not to abandon them when confronted."
    "Yup."
    "This is one weird club. One that I have no regrets joining."
    "I should most probably go to sleep."
    "That I have no regrets too."
    "I drift off."

    scene black with dissolve
    pause 2
    show blue hood at center with dissolve
    show red hood at left with dissolve
    show green hood at right with dissolve
    bh "Alright, did you all give the devices to them?"
    rh "Yup yup!"
    gh "Yeah."
    bh "And the evil magic?"
    rh "Gone!"
    gh "Likewise."
    bh "Good. At least we found the people who our Masters said would help us."
    gh "Are ya sure, they seem pretty young?"
    rh "Yeah, and pretty cute!"
    gh "You're just saying that because majority of them were men!"
    rh "Oh you're just jealous!"
    bh "Enough. Let's keep an open mind for now."
    bh "I'm pretty sure they don't trust us either."
    bh "But pretty soon, they will learn of our plans."
    gh "And we better be ready."
    rh "Yeah."
    bh "Don't worry, one task at a time."
    bh "We'll eventually see what they're capable of."
    bh "The famous,"
    bh "Infinity Brigade"

    scene black with dissolve
    pause 2
    jump chapter_03_intro
