label chapter_04_intro:
    scene black with dissolve
    show expression Text(_("Chapter 4"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    scene bedroom day with dissolve
    "Well, thus begins another day."
    "Thus another day of classes."
    "Well, at least today I only have a few."
    "And, I got nothing else to do after that."
    "..."
    "Oh right, Shane texted me yesterday about a Brigade meeting later."
    "But that won't be until later in the day."
    "Hmm..."
    "I should probably get some breakfast."
    "Maybe I'll think of something to do while I eat."

    scene campus 01 with fade
    play music "Deuces.mp3"
    "Well that's the last of my classes for today."
    "And it's not even 2 o'clock yet."
    "I still have no idea what to do."
    "I decided to text Allison if she has anything to do."
    me "Hey, you free today? Classes ended early"
    "And sent."
    show hilda generic at center with moveinleft
    play sound audio.thud
    with vpunch
    show hilda shocked
    me "Oh my, I'm so sorry!"
    show hilda afraid
    hl "Oh, um, uh..."
    hl "It's alright."
    hl "I'm ok. Uhh-"
    show hilda generic
    hl "..."
    me "Uh, right well I'm glad you're ok and-"
    hl "I'm Hilda."
    me "Uh yeah, hi."
    me "Sorry again for bumping into you and-"
    hl "What's your name?"
    me "Umm, [player_name], listen I gotta-"
    hl "I like your outfit, [player_name]"
    me "Thank you. Listen, I'd love to chat, but I got somewhere to go right now."
    show hilda sad
    hl "Oh, you have?"
    hl "Alright then."
    me "Yeah, sorry."
    me "Sorry again for bumping onto you."
    me "See ya!"
    show hilda generic
    hl "Bye bye."
    scene black with dissolve
    hl "I found you..."
    hl "At last.."

    scene school front with dissolve
    "As I walk I spot a statue near the building."
    "It looks like three figures. Of a lion, a bird, and a crocodile guy."
    "Must be the founders of the school."
    "Hmm, maybe that could be interesting."
    "In order to learn a bit more of the uni, maybe I'll look into it's history a bit."
    "Maybe even the Founders' history."
    "Wonder if the library is around here somewhere."
    scene school front with dissolve
    "As walk I find myself walking on near the main building of the campus."
    "Still surprised at the immense size of the school."
    play sound audio.phone
    "Ah, that must be Allison."
    al "Already?"
    al "I'm jealous >:O"
    al "But seriously, I can't. Still have a couple more classes. :P"
    al "But I can meet you later if you like!"
    me "Sure thing!"
    al "Try not to get too bored, k?"
    al "Laters! ;3"
    me "Later!"
    "And with that, I'm still alone."
    "Ah well, this migh tbe a good time to check out the library."
    "Let's check out the map."

    scene library with fade
    stop music
    "So this is the library of the uni."
    "Pietro Pascal. One of the founders I guess."
    "Well, let's see what's inside."
    scene library foyer with dissolve
    "Oh my-"
    "This is-"
    "-pretty big."
    "Didn't expect it to be like this."
    lb "Excuse me?"
    lb "Can I help you?"
    me "Oh! Uh, yeah, well you see..."
    me "My curiosity's kinda peaked about the university, and-"
    me "I kinda wanna know about the history about it."
    lb "Ah, not many students want to learn about it's history."
    lb "If you want a summarized history I can lend you a book about it."
    me "Oh sure! That would be a good start."
    lb "Excellent. Hang around a bit while I find the book."
    lb "In the meantime, you can read a small bit about one of the founders."
    me "Pietro Pascal?"
    lb "Oh yes, you can find a copy of his diary by his bust."
    lb "Excuse me now."
    "She leaves to find my book."
    "I decide to check out the bust and see what she meant."
    "The bust of Pietro is on an upper floor."
    "And large book which looks like his diary is on a platform below it."
    "You know what, why not."
    "Let me read up on him."
    "Ok, let's see..."

    scene pietro 01 with fade
    play music "Jazz Brunch.mp3"
    "{font=VINERITC.ttf}This is only a small recollection of my life before founding this school."
    "{font=VINERITC.ttf}Of course, I remember a lot of things, yet I may not put them all into words."
    "{font=VINERITC.ttf}A lot of those memories are best described either irrelevant or forgotten."
    "{font=VINERITC.ttf}My life before the founding of this school was, one would say, full of life."
    "{font=VINERITC.ttf}I really cannot say much about my childhood, other than I was a particularly bright child."
    scene pietro 02 with dissolve
    "{font=VINERITC.ttf}I was born in Naples on July 14th of 1863."
    "{font=VINERITC.ttf}I came from a well-established, aristocratic family known as the Pascals."
    "{font=VINERITC.ttf}My father, Roberto Pascal, was a businessman by trade."
    "{font=VINERITC.ttf}He owned a trading company which traded goods from different parts of the world."
    "{font=VINERITC.ttf}And my mother, Andrea, was a former theatre performer."
    "{font=VINERITC.ttf}I had two siblings, Francesco, the eldest, and Amelia, my youngest."
    scene pietro 03 with dissolve
    "{font=VINERITC.ttf}I was the middle child of the family."
    "{font=VINERITC.ttf}Which looking back, I'm thankful for."
    "{font=VINERITC.ttf}As I don't have to bear the burden of inheriting Father's company."
    "{font=VINERITC.ttf}However it also meant that I had a lot of time for myself as well."
    "{font=VINERITC.ttf}Mother taught me how to play violin and piano."
    "{font=VINERITC.ttf}I think she was expecting me to become a theatre performer like herself was."
    "{font=VINERITC.ttf}I didn't mind those lessons, but alas, my passions are different from hers."
    "{font=VINERITC.ttf}However one day while out in the garden, by the riverbank, I stumbled on a curious thing."
    "{font=VINERITC.ttf}It looked like a stone, yet a very different stone from my understanding."
    "{font=VINERITC.ttf}I showed to father, he said the stone was a fossil."
    "{font=VINERITC.ttf}An Ammonite fossil. Or an Ammonoidea."
    "{font=VINERITC.ttf}Thanks to this discovery I have decided what to do with myself."
    scene pietro 04 with dissolve
    "{font=VINERITC.ttf}Ever since then, I have immersed myself in the field of Science."
    "{font=VINERITC.ttf}I divulged myself in learning how things work, what are things made of, and whatnot."
    "{font=VINERITC.ttf}My father supported this decision, calling me a special kind of child."
    "{font=VINERITC.ttf}He knew that my knowledge could benefit his business in terms of knowing what things were."
    "{font=VINERITC.ttf}My mother meanwhile may have been somewhat dismayed at choice."
    "{font=VINERITC.ttf}However I make it up to her by continuing my music lessons."
    "{font=VINERITC.ttf}Thanks to her, I am rather well acquainted with musical instruments."
    "{font=VINERITC.ttf}Eventually, she grew to accept my choices. Calling it a 'gift from God'."
    scene pietro 05_01 with dissolve
    "{font=VINERITC.ttf}My school life from Primary to Secondary wasn't that special."
    "{font=VINERITC.ttf}Of course I recieved top marks on almost everything."
    "{font=VINERITC.ttf}It is not until my University years where my life gets interesting."
    "{font=VINERITC.ttf}During those years, I have met who would become my life partners."
    scene pietro 05_02 with dissolve
    "{font=VINERITC.ttf}My friend from France, Conti Alexandre."
    scene pietro 05_03 with dissolve
    "{font=VINERITC.ttf}And Andres Buenavista, from Spain."
    "{font=VINERITC.ttf}Both who came from wealthy families like myself."
    "{font=VINERITC.ttf}And both eager for their passions."
    "{font=VINERITC.ttf}The three of us gained a reputation for being unruly and adventurous,"
    "{font=VINERITC.ttf}Yet ambitious and hardworking."
    "{font=VINERITC.ttf}It perplexed both our schoolmates and professors."
    "{font=VINERITC.ttf}The three of us made a pact, that once we finish school, we shall travel the world, together."
    "{font=VINERITC.ttf}A pact that we would keep on our hearts."
    scene pietro 06 with dissolve
    "{font=VINERITC.ttf}After finishing school, we held on to our pact and decided to travel the world."
    "{font=VINERITC.ttf}Each with our own set of goals."
    "{font=VINERITC.ttf}For Conti, he seeks the treasures the world has to offer."
    "{font=VINERITC.ttf}For Andres, he seeks thrill and adventure, seeking new lands."
    "{font=VINERITC.ttf}And for myself, I seek knowledge."
    "{font=VINERITC.ttf}Like what's it like out there, and what kind of people and culture we will encounter."
    "{font=VINERITC.ttf}With financial support from our families, we began our travels by boat."
    "{font=VINERITC.ttf}The 'Princess Alexandra', a large boat used for transport and trading."
    "{font=VINERITC.ttf}Our first stop, was Hong Kong, where my family had a foothold."
    scene pietro 07 with dissolve
    "{font=VINERITC.ttf}After Hong Kong, we set out for different parts of Asia."
    "{font=VINERITC.ttf}From the jungles of Malacca, the mountains of Tibet, and to the deserts of Arabia."
    "{font=VINERITC.ttf}And by that route, we rode by caravan to Egypt."
    "{font=VINERITC.ttf}Where we encountered the most breathtaking sight of the Pyramids."
    "{font=VINERITC.ttf}We met up with a family friend on an archaelogical dig near Cairo."
    "{font=VINERITC.ttf}He showed us the treasures they found, Conti was particularly fond of that part."
    "{font=VINERITC.ttf}Andres meanwhile wanted to venture inside the pyramids."
    "{font=VINERITC.ttf}Wanting to know if there are traps or dangers in it."
    "{font=VINERITC.ttf}As for myself, I decided to fascinate myself with the archaeology."
    "{font=VINERITC.ttf}Eventually I learned a bit of the hieroglyphs."
    scene pietro 08 with dissolve
    "{font=VINERITC.ttf}After a bit of that, we headed to Cairo to rest."
    "{font=VINERITC.ttf}Conti tried to take a few treasures with him, ending up with a rather ornate chest."
    "{font=VINERITC.ttf}And Andres had to be pulled back after trying to get inside without approval."
    "{font=VINERITC.ttf}Our friend decided to let him in on the next venture, which is tomorrow."
    "{font=VINERITC.ttf}As we headed to our inn, we encountered someone."
    "{font=VINERITC.ttf}And that someone had tried to steal, Conti's chest."
    "{font=VINERITC.ttf}But what we didn't know at that time, is that this someone, will change our lives... forever.{/font}"

    scene library foyer with fade
    stop music
    qu "Doing some research?"
    me "Huh?"
    show cj generic with dissolve
    pr "Oh pardon me, I don't mean to disturb you."
    pr "I couldn't help but notice you being engrossed in Pietro's diary."
    pr "Well, is his story fascinating?"
    me "Oh uh, yeah it is, so far for me."
    pr "Really? Where are you up to?"
    me "Egypt and meeting a someone?"
    pr "Ah, the 'Meeting'."
    pr "That part of their lives is a big turning point."
    pr "You might find yourself enjoying the rest."
    me "Alright, I might keep reading soon."
    me "Although I wonder, how did they found the school."
    pr "That's another turning point for them."
    pr "Like I said, keep reading."
    pr "Or you can borrow a book that only summarizes the founding."
    me "That's kinda why I'm here uh, Professor-"
    cj "Professor C.J. Webster."
    cj "I'm the head professor of the World History and the Advanced Physics subjects."
    show cj grin
    cj "Pardon me for not introducing myself earlier."
    play music "Crinoline Dreams.mp3"
    me "Pleasure to meet you, Professor."
    show cj generic
    cj "I don't recognize you in my classes."
    cj "Are you new?"
    me "Yes sir, freshman."
    cj "Ah, a first year."
    cj "You don't take my classes yet I presume?"
    me "No sir."
    cj "Well, you'll be getting me in your second year."
    cj "And fair warning, it might get tough for you."
    cj "But don't hesitate to ask me things you don't understand, alright?"
    me "Oh, alright."
    lb "Excuse me, not to disturb, but here's your book about the founding."
    "The librarian hands me a paperback book."
    "'Andromeda University: A History in the Making'"
    me "Oh, thank you."
    lb "Welcome. Just return it once you're done."
    lb "And hello to you too, Professor."
    cj "Hello, ma'am."
    cj "Apologies, but I must take my leave for now."
    cj "I have only come here to gather a few books for my next lesson."
    me "Isn't there the Internet for that?"
    cj "Heh, of course."
    cj "But books contain a lot of things the Internet may not have."
    cj "That's why I'm here."
    lb "May I help you then?"
    cj "That would be delightful. Thank you."
    cj "Well, I shouldn't keep you here and your thirst for knowledge."
    cj "I'll be seeing you soon, uh-"
    me "[player_name], sir."
    cj "[player_name]. Nice making your acquaintance."
    cj "Ma'am?"
    hide cj with moveoutleft
    "Professor CJ and the librarian then leave."
    "He seems pretty nice."
    "A tad nosy maybe."
    "But I guess he could've been worse."

    scene library with fade
    "I leave the library with my book and decide to either head back to the dorm or eat something."
    "I still have some time before the Brigade meeting."
    "Maybe I'll do a bit of light reading while I think."
    show jonathan generic at center with moveinleft
    play sound audio.thud
    with vpunch
    me "Oof!"
    jo "Oh pardon me."
    "Man, what's with bumping into people lately?"
    me "Oh, hey Jonathan."
    show jonathan grin
    jo "Ah, good afternoon to you, [player_name]."
    jo "Doing a bit of light reading?"
    me "Oh yeah, got myself a book about the history of the college."
    me "My curiosity regarding the college got piqued."
    jo "Oooh, how interesting."
    jo "This college does have a pretty interesting history."
    jo "Me and my Uncle Vincent know a bit about it."
    show jonathan generic
    jo "I came by to take out a few record books for the Student Council."
    me "Oh, I see."
    jo "Speaking of, have you considered my offer?"
    jo "Don't mean to pressure you or anything."
    jo "But I thought I'd ask."
    me "Oh right, that offer."
    me "Me joining the Student Council, eh?"
    me "Well, to be honest, I haven't really thought about it."
    me "I mean, with the rest of my classes and all that."
    me "Plus, I don't even know what the Student Council is like."
    show jonathan grin
    jo "Ah well, why not find out yourself now?"
    me "Huh?"
    jo "A few members of the Council are having a meeting in a bit. Myself included."
    jo "Why not join us?"
    me "Uh, well..."
    "This could be my chance to get to know the Council and how well do they know about the Brigade."
    me "Sure, why not."
    me "I'll come along."
    jo "Splendid!"
    jo "Wait here while I get the records, and I'll be right out shortly."
    me "Sure thing."
    hide jonathan with easeoutright
    "I then wait for him."
    "I better let the guys know about the meeting once I get there."

    scene meeting room with fade
    play music "Jazz Brunch.mp3"
    "Me and Jonathan enter a meeting Room of sorts at one of the buildings."
    "Not too shabby I must admit."
    show jonathan generic with moveinleft
    jo "Hello everyone, I'm here."
    jo "We got a lot to talk about."
    jo "But first we have a guest."
    hide jonathan with dissolve
    show spike generic at center with dissolve
    show nayeli generic at left with dissolve
    show kuga generic at right with dissolve
    jo "[player_name], I would like you to meet a few members of the Council."
    jo "This is Kuga Wong. Treasurer of the Council."
    ku "Hmm."
    jo "Nayeli Gutierrez, Secretary."
    ny "Hello."
    jo "And Spike Griffiths, Vice-President of the Council."
    show spike grin
    sp "Heyo!"
    sp "Welcome to the Council!"
    jo "Alright, now that introductions are out of the way,"
    jo "Let's get on with the meeting."
    ny "Very good, Jonathan."
    me "What's the meeting about?"
    show spike generic
    sp "We're discussing things regarding the Foundation Day Festival coming this year."
    me "Ah, cool."
    sp "You're welcome to listen or join in."
    jo "Yes, an outside opinion from a Freshman's view might prove useful."
    ny "Hmph, just don't try to be distracting ok?"
    me "I'll try."
    hide spike with dissolve
    hide nayeli with dissolve
    hide kuga with dissolve
    jo "Now onto business."
    "We all take a seat. I sit a couple of chairs from them."
    jo "We'll start with the participating sponsors."
    "Sponsors? Our festival gets sponsors?"
    "Guess that shouldn't surprise me, considering the size of this place."
    "They discussed various topics while I listened in."
    "Like how many vendors there will be and what location they'll be."
    "Whether it'll be on the grounds, or inside of one of the buildings."
    "Also, how to handle crowds and all that."
    "Luckily the uni has it's own security team, plus the cooridinators."
    show jonathan generic with dissolve
    jo "We don't want a repeat of last year."
    me "What happened?"
    jo "A lot of the former seniors got to unruly."
    jo "We have to make sure that never happens, again."
    hide jonathan with dissolve
    "Unruly seniors eh?"
    "Guess every uni has to have those at some point."
    "They then discuss the Rockfest, which will also be part of the festival."
    "Turns out there are a lot of applicants wanting to perform."
    "And several offers for others."
    "Alumni and guest performers."
    "They're very thorough I must say."
    "I'm impressed."
    show jonathan generic at left with dissolve
    show kuga generic at right with dissolve
    jo "Right, we'll keep those in mind and discuss more at the next meeting."
    jo "Now Kuga, how's the budget for the festivities."
    ku "It's alright so far."
    ku "Several sponsors, wanting to donate."
    ku "Plus ensuring, nothing will go over."
    jo "And how much is the budget so far?"
    ku "Not final total."
    ku "$60,450 is the current total."
    "Wait what?!"
    "That's our budget?"
    "So far?"
    "Ok, how loaded is this place?"
    "I think I better pay back my parents once I graduate!"
    "They deserve it."
    hide jonathan with dissolve
    hide kuga with dissolve
    "After several more minutes of discussion, it looks like they're winding down."
    "And they asked me a few bits of input, which Itried my best to give."
    show jonathan generic at center with dissolve
    jo "Right, that's everything so far, I presume?"
    jo "Anything else to add before we adjourn?"
    jo "Nothing? Well then let's-"
    stop music
    play sound audio.crowd_01
    jo "What's going on out there?"
    "Jonathan opens the door and hails one of the running students."
    jo "What's all this?"
    rando "Someone tagged the Bulletin Board!"
    show jonathan shocked
    jo "What?!"
    jo "Vandalism?!"
    jo "Show me!"
    hide jonathan with easeoutleft
    me "We better come along."
    sp "Good idea."
    sp "Kuga, could you watch things till we get back."
    ku "Sure."

    scene board vandalized with fade
    play music "Thief in the Night.mp3"
    "We managed to push through the crowd."
    "And pretty much, what we see is what it is."
    "The Bulletin Board has been vandalized with red paint."
    show jonathan shocked at center
    show spike afraid at right
    show nayeli afraid at left
    jo "What in the world?!"
    jo "Who would do this?!"
    sp "That's not cool!"
    ny "{i}Dios mio..{/i}"
    show jonathan angry
    jo "Whoever did this.."
    jo "I'm reporting it!"
    jo "This is most likely the Brigade's doing!"
    jo "I just know it!"
    show spike sad
    sp "Jon, hold on."
    sp "We don't know that."
    sp "It could be anyone."
    sp "Plus, I highly doubt the Brigade would reveal themselves like this."
    jo "Hmph, you could say that."
    jo "However I get the feeling the Brigade is somehow connected."
    jo "I'm gonna go find security."
    jo "And maybe Uncle Vincent will finally be able to do something."
    jo "Excuse me."
    stop music
    hide jonathan with easeoutright
    show nayeli generic at centerleft with moveinright
    show spike sad at centerright with moveinleft
    sp "There he goes again."
    me "He really does have an issue with this ''Infinity Brigade''."
    sp "Yeah."
    sp "We tried to tell him that it's just an urban legend around here."
    sp "He just wouldn't listen."
    me "Urban legend?"
    ny "{i}Si{/i}, the Infinty Brigade is a pretty well known urban legend in the college."
    ny "He didn't tell you that?"
    me "No he didn't."
    sp "Yeah, he tends to say things without explanation."
    me "Could you guys tell me what you guys know about the Brigade?"
    me "I'm kinda curious."
    ny "Hmph, Jonathan is your best person to ask that."
    ny "But we can give you a bit on what we know."
    show spike generic
    sp "Well from what we know, the Brigade existed sometime after the founding."
    sp "They have been sorta like the protectors of the school."
    sp "Kinda like Prefects."
    ny "Yet they disappeared one day during the 1940's at the height of the Second World War."
    ny "There were many rumors as to which caused that disappearance."
    sp "Some said, they got called to fight."
    sp "Another said, they got kidnapped by the Axis."
    sp "And some said, they were abducted."
    sp "Yet there was no clear answer."
    ny "However, after the war, strange things began to happen to the university over the years."
    ny "Like strange symbols painted on the grounds, lights around the campus flickering, among other things."
    ny "And, with the most prominent Brigade evidence, a giant Infinity symbol was formed by rocks on the grounds of the main building."
    sp "Nobody knew what that meant, other than a few people knowing it's the Brigade symbol."
    me "Huh, interesting."
    me "But why Jonathan's hatred?"
    sp "Ah well, this is just from what he told me."
    sp "He said during his tour of the uni, he got lost from his tour and wandered off."
    sp "While walking, he said he spotted a bunch of hooded figures smashing a bunch of statues on the grounds."
    me "Oh my."
    ny "My reaction exactly."
    sp "He hid as he watched."
    sp "But one of the figures noticed him. It tried approaching him but he ran off."
    sp "Once he found the tour, he informed the uni of the incident."
    sp "But they paid him no mind, saying it's for the best."
    ny "It made him angry, obviously."
    ny "He vowed he'd hunt those figures and make them pay for destroying property."
    ny "And here we are."
    me "I see."
    me "But how could he know it was the Brigade?"
    ny "He doesn't. But he theorized it was."
    ny "We're currently steering him away from those thoughts."
    ny "But well, you know."
    sp "We're sticking by him though."
    me "Why?"
    sp "Because I'm his friend."
    sp "And Nayeli is-"
    show nayeli sad
    ny "Ah, let's just say... I owed him."
    ny "Heh."
    me "Right..."
    show nayeli generic
    ny "Ah, anyway, we better go find Jonathan, he probably got lost again."
    me "Again?"
    sp "Despite his intellectual persona,"
    sp "He's a bit... iffy on directions."
    me "I see."
    sp "Anywho, you go and find him, Nayeli."
    sp "I gotta head back to the meeting room and inform Kuga."
    ny "Okay."
    ny "Pleasure meeting you, [player_name]."
    hide nayeli with easeoutright
    sp "Yeah, nice meeeting ya!"
    sp "And hope you consider joining the Council!"
    me "Ok! See ya!"
    hide spike with easeoutright
    "They both leave."
    "The markings on the graffiti look... familiar."
    "I better take a picture of this for the guys."
    play sound audio.camera
    show board vandalized with flash
    "There."
    play sound audio.phone
    "And as if on cue, I got a message from Shane."
    sh "Brigade meeting now. Urgently."
    "I better go now."

    scene clubroom with fade
    play music "Tech Live.mp3"
    show gunnar generic with dissolve
    gu "Everyone here?"
    sh "Pretty much, except for Luca and Hendrix."
    sh "They're fetching 'him'."
    sh "I see. Very well, let's start the meeting then."
    gu "Gentlemen, we have a problem."
    gu "You may have heard of the recent vandalism of the Bulletin Board at the Buenavista Hall."
    gu "Mind you, I am dismayed at what happened."
    bl "Uh, Boss, you're not-"
    gu "I'm not accusing any of you of doing it."
    gu "I highly doubt that any of you would think of doing such a thing."
    gu "But it is a problem for us and the school."
    gu "No, we are here to discuss how it happened and why."
    gu "Anyone want to share their thoughts?"
    show jaden confused at left with moveinleft
    ja "Well, for starters, I think someone did it sometime during lunchtime."
    ja "I mean, that's the only time where there would be less people at the building."
    show alex confused at right with moveinright
    ax "That certainly is plausible."
    ax "But wasn't there security in that area?"
    ax "I mean at the very least there had to be one."
    gu "Indeed, there was a supposed to be a security guard on patrol during lunch."
    gu "But a janitor found him knocked out in a utility closet."
    gu "Right after his lunch."
    gu "That's what the security team is reporting."
    me "That is strange though."
    gu "Hmm?"
    me "By the time I arrived over there, the paint was still wet."
    me "Even though it was over an hour after lunch when I saw the graffiti."
    ax "Hmm, intriguing."
    ax "This is certainly a mystery."
    gu "Well, putting aside the topic for now, I'd like you all to take a close look at the markings."
    "The guys look at my phone at my snapshot of the graffiti."
    bl "Dude, those look like runes."
    gu "Precisely."
    gu "Clearly whoever vandalized the board has some knowledge of runic script."
    gu "This clearly not work of a prankster."
    bl "Whoa."
    me "But, what does it say?"
    gu "I do not know personally."
    gu "But someone I know who has knowledge is away right now."
    gu "Luckily someone else who has a bit of knowledge is coming."
    play sound audio.warp
    gu "And here he is."
    hide jaden
    hide gunnar
    hide alex
    with dissolve
    he "Sorry we're late!"
    show hendrix generic at right with moveinleft
    show richard generic at center with moveinleft
    show luca generic at left with moveinleft
    show hendrix grin
    he "Teach got kinda held up at rehearsals."
    "Luca and Hendrix have arrived, with a deer professor who I'm unfamiliar with."
    gu "Ah, good you three are here."
    gu "Ahem, for the newcomers here let me introduce you."
    show hendrix generic
    gu "This is Prof. Richard Kopecky."
    gu "Head of the Performing Arts course, and head choreographer for certain events."
    gu "Also one of the few staff who now about the Brigade."
    ri "Hello, darlings~"
    "He comes and kisses me and Logan at the cheeks."
    ri "Pleasure to meet you two~"
    gu "Rich, not in front of the students."
    ri "Oh c'mon G, it's rare meeting students not from my course."
    gu "Do I need to remind you to act professional when in front of them?"
    show richard disgusted
    ri "Oh boo, you're no fun, G."
    gu "Ahem, might I remind as well why you're here."
    ri "Yeah yeah, I heard about that little thing happening over at Buena."
    show hendrix confused
    he "Oh yeah, that was pretty fucked up."
    show luca confused
    lu "Yeah, like damn."
    lu "Who would have the nerve."
    ri "Language, you two."
    show richard generic
    ri "So, figure anything out, G?"
    gu "A few things figured out."
    gu "But nothing completely solid."
    gu "We believe that the drawn grafitti are some kind of runic script."
    gu "We don't know what they mean and with you here, maybe you could help."
    ri "Let me see them, darling."
    me "You... can read runes, sir?"
    ri "Only certain ones."
    ri "And call me Prof. Rich, hun."
    show board vandalized with dissolve
    ri "Mhm, mhmm... "
    ri "Yes, that grafitti does resemble a runic text."
    ri "I can't exactly say what kind it is."
    ri "But it does resemble an old text originating from the Southern part of Asia."
    ri "Most likely old version of {i}Telugu{/i} or {i}Oriya{/i}. I dunno."
    gu "Well, do you know what it says?"
    ri "I'm not really sure. But this round symbol on the right, is representing 'death' or 'darkness'."
    ri "And I'm pretty sure the symbol on the left means 'coming' or 'arrival'."
    ri "Aaaand, that's all I can get."
    ri "Sorry."
    hide luca
    hide hendrix
    hide board vandalized with dissolve
    gu "Well you did your best."
    ri "I'm not as well acquainted with runes as 'him'. But hey, nobody's perfect."
    me "So, a couple symbols read 'coming' and 'death'."
    me "That's... not good is it?"
    show richard generic at centerleft with moveinright
    show gunnar generic at centerright with moveinright
    gu "Indeed it's not."
    gu "That's why I'm advising all of you to stay vigilant from now on."
    gu "Whoever this miscreant is, is either messing with the school, or warning it."
    gu "Remember, we're the unseen protectors and we must do what we can to make sure nothing else bad happens."
    ri "You all should listen to Daddy Gunnar, darlings~"
    ri "He's right you know."
    all "Yes, Boss!"
    gu "Rich, I swear to God-"
    ri "Moving on to the next bit, you know?"
    gu "Ah yes, the next Brigade mission."
    "Oh right, that mission."
    "We were tasked to repaint the protective rune markings on the doorways of buildings."
    ri "Just a reminder, we will be repainting the protective markings on certain buildings."
    ri "Unlike our, ''street artist'', we will be doing this with approval from the President."
    gu "However due to the limited time we will have, we can only do the repainting at dawn."
    lo "Aww, man..."
    gu "We will only be doing three buildings for tomorrow."
    gu "The Buenavista Hall, the Library, and the V. Abernathy Performance Hall."
    ri "So, we will be in groups of three."
    ri "G, Shane, and I will be the captains."
    he "Do we get to choose again?"
    ri "Ummm.... no."
    ri "It will be up to the captains this time."
    gu "I have made mine."
    gu "I pick Jaden, Alex, Sora."
    gu "You three will come with me to the Buenavista Hall."
    gu "Any objections?"
    hide richard
    hide gunnar
    with dissolve
    show jaden grin at left
    show alex generic at center
    show sora generic at right
    with dissolve
    ja "Not at all, Boss!"
    ja "I'll give it my all!"
    ax "It's just spray painting, Jaden."
    ax "And nope, no objections from me, sir."
    so "Whatever."
    so "As long as we finish it quickly."
    gu "Very well."
    sh "And on my team it'll be,"
    sh "Hendrix, Tripp, and Logan!"
    sh "You guys are with me at the Library."
    hide jaden
    hide alex
    hide sora
    with dissolve
    show hendrix generic at left
    show tripp generic at center
    show logan generic at right
    with dissolve
    he "Aw yeah! I'm in!"
    show tripp grin
    tr "I'm honored to be on your team, Shane!"
    tr "{i}Grazie!{/i}"
    lo "Well, I guess it'll give me time to get to know you guys more."
    lo "Thanks for picking me!"
    sh "No problem, guys."
    ri "And that leaves me."
    ri "The remaining three will be going with me and my humble hall."
    ri "The V. Abernathy Performance Hall!"
    ri "Luca, Blaise, [player_name]."
    ri "You in with me?"
    hide hendrix
    hide tripp
    hide logan
    with dissolve
    show luca generic at centerleft
    show blaise generic at centerright
    lu "Of course, Professor."
    lu "I wouldn't want anything to happen on that hall."
    bl "Oh yeah, Teach."
    bl "I'll just go with the flow."
    me "Well, if it's for the protetion of the school,"
    me "I'm in."
    hide luca
    hide blaise
    with dissolve
    show richard generic at centerleft
    show gunnar generic at centerright
    with dissolve
    ri "Marvellous, darlings~"
    gu "Alright, you all have your teams."
    gu "Update us on anything unusual in sight."
    all "Yes, Boss."
    gu "Alright, let's adjourn for now."
    gu "And remember what I said, alright?"
    ri "Ta ta, darlings~"
    stop music

    scene entrance with fade
    "Me and the guys leave the club building, deciding to have some dinner."
    "However, we run into someone."
    show hilda generic with dissolve
    hl "Hi, [player_name]~"
    me "Oh hey, hi."
    me "What're you doing here?"
    hl "Oh, I was wondering if well..."
    hl "Wanna have dinner with me?"
    hl "I don't mind whatver you pick."
    me "Oh, uh, well sorry to tell you but,"
    me "I already have dinner plans with my friends here."
    show hilda sad
    hl "You're friends..."
    hl "I see..."
    show hilda generic
    hl "Ah well, maybe next time then."
    hl "You can have this then."
    "Hilda hands me a small pink box with red ribbon."
    hl "I hope you'll like it."
    hl "I'll be seeing you again."
    hl "And your friends..."
    hl "Maybe soon..."
    hide hilda with moveoutright
    "She then leaves, skipping."
    show jaden confused at center
    show blaise confused at right
    show sora generic at left
    with dissolve
    ja "Well that was... strange."
    bl "Yeah man, real strange."
    ja "Who was that, [player_name]?"
    me "It's some girl I accidentally bumped into this morning."
    me "Her name was Hilda, I think."
    me "Dunno what her deal was."
    ja "I smell something strange in that box."
    ja "What's in it?"
    "I take off the ribbon and open the box."
    "And I find, a cupcake, with fried fish as toppings."
    show blaise shocked
    show jaden shocked
    show sora shocked
    bl "Aww, dude!"
    bl "Is that fish on a cupcake?"
    show jaden disgusted
    ja "That's a culinary disaster right there!"
    ax "The stench is pretty weird!"
    tr "I wouldn't eat that, even if I were alone with that!"
    ja "Who does that?"
    show sora generic
    so "That weird girl, apparently."
    so "What're you gonna do with that?"
    so "Dispose of it?"
    me "Well..."
    me "Probably, but at the same time, I'm kinda curious."
    he "Dude, you're not seriously thinking of..."
    lu "Eating that monstrosity?"
    me "Well, it may not look much, or smell much, but,"
    me "I kinda feel bad for wasting it so, yeah..."
    so "I have a doggy bag ready if you need one."
    me "Thanks, Sora."
    me "Well, here goes."
    "Reluctantly, a take a small bite of the cupcake."
    show sora disgusted
    show blaise disgusted
    "..."
    "Strangely enough, it doesn't taste half as bad as I expected it."
    ja "Well, how is it?"
    me "It's strange, yet not that bad."
    ax "Really?"
    me "Yeah... but I'm not eating this any longer."
    show jaden sad
    ja "Good idea. Let's dispose of that before you spoil your appetite."
    hide jaden
    hide blaise
    hide sora
    with dissolve
    "So I put the half-eaten fish cupcake back in the box."
    "And I discreetly throw it in the nearest trash can."
    scene campus 02 with dissolve
    "As we head to the food court, Sora comes up to me."
    show sora generic with dissolve
    so "Yo."
    me "Oh hey, Sora."
    me "What's up?"
    so "That was bizarre what happened a while ago."
    me "Oh yeah."
    me "That cupcake thing was something."
    so "Yeah."
    so "Anyway that's kinda what I want to talk about."
    so "That girl who gave you that cupcake."
    me "Oh, Hilda?"
    me "What about her?"
    so "I'm not sure how to say this but,"
    "I sense a dark aura around her."
    me "What?"
    me "Dark aura?"
    so "Yeah."
    so "There's something off about her."
    me "How do you know?"
    so "Well, her demeanor for once."
    so "It felt, strangely creepy."
    so "I'm sure you felt it too."
    so "Another thing, I can tell who has dark intentions from their vibe."
    so "It's a thing I have. Just roll with it."
    me "Ok."
    so "And lastly, from the way she said it, I'd say she's not too fond of us."
    so "When you mentioned you were having dinner with us."
    me "Oh yeah, that did feel strange."
    me "It's almost like she wants me to be alone with her."
    so "Pretty much."
    so "My advice, stay away from her."
    so "I dunno, I just got a feeling she's bad news."
    me "Well, I'll certainly try."
    me "But I get this strange feeling it's gonna be hard."
    so "Well, hopefully you'll be careful."
    me "Thanks Sora."
    hide sora with dissolve
    "We then keep on heading on to the Food Court."
    "Huh, this has been a while since I chatted with Sora in a while."
    "It's nice in a way."
    "I have to agree with him on his words though."
    "There's something about Hilda that's giving me a creeping feeling."
    "But I should put that aside for now and just have a good dinner with the guys."

    scene black with dissolve
    show expression Text(_("The Next Day"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    scene bedroom day with fade
    "I find myself awakened at around 5 o'clock in the morning."
    "Although, I couldn't remember the reason why."
    play sound audio.phone
    "Hmm? A text message?"
    "And it's from Luca."
    lu "Morning [player_name]! Meet you at the grounds for the repainting!"
    play music "Airport Lounge.mp3"
    "Oh right, we're gonna repaint the protective runes today."
    "Well, I best get myself ready."
    scene campus 01 with fade
    show luca generic at centerleft
    show blaise generic at centerright
    with dissolve
    bl "Mornin' brah."
    bl "The sun greets us with a new day."
    me "Speak for yourself. I woke earlier than usual today."
    bl "Aww, c'mon cheer up."
    lu "Heh, good morning you two."
    lu "We got a lot to do today."
    lu "So let's go on ahead."
    lu "Prof. Richard's waiting for us."

    scene auditorium with fade
    "We arive at a building which looks sort of like the Sydney Opera House."
    "Except it isn't."
    "And we find Prof. Richard at the doorway beside a few cans of paint."
    show richard generic with dissolve
    "Gooood morning, darlings~"
    "Welcome to the V. Abernathy Performance Hall."
    "My personal teaching grounds."
    bl "Morning, Teach."
    lu "Good morning, sir."
    me "Good morning to you too."
    ri "Now listen, we got a lot to do and so little time."
    ri "Here is the paint and the stencils."
    ri "Yes stencils, you don't need to freehand those runes."
    ri "Consider yourselves lucky."
    me "Well, that's reassuring."
    ri "Now, let's get on with the job."
    ri "Luca and I will do this side,"
    ri "While you Blaise will do the other with [player_name]."
    ri "That alright?"
    bl "Sure, Teach."
    ri "Alright, grab a paintbrush and stencil and let's get started."
    hide richard with dissolve
    "We then begin repainting the runes on the stone lining of the building."
    "It's a somewhat slow job."
    "I felt it would be faster with spray paint."
    "But then again if we were caught we'd be mistaken as the vandals."
    "The runes are pretty interesting."
    "They somewhat resemble old Nordic runes."
    "But I definitely feel a sense of protection everytime a repaint a symbol."
    scene auditorium with fade
    "After a bit, we made some progress on the repainting."
    "Not quite done, but it's progress at least."
    show richard generic with dissolve
    ri "Alright darlings, let's take a short break before we continue."
    ri "I'll just go and grab coffee for everyone."
    lu "Sounds good, Professor."
    hide richard with moveoutright
    "As Prof. Richard leaves, we each take a seat on the floor by the doorway."
    "Perhaps this might be a good time to talk with one of my fellow Brigade members."
    stop music
    "Who should I talk to?"
    menu:
        "Luca":
            $ option = "Luca"
            show luca generic with dissolve
            me "Hey Luca."
            lu "Oh, hey [player_name]."
            me "Thought I'd sit next to you."
            me "You don't mind it, do you?"
            lu "Oh not at all."
            lu "I appreciate the company."
            bl "Hey uh, I'm gonna shut my eyes for a bit."
            me "S'alright."
            me "We'll wake you once Prof. Richard comes back."
            bl"Cool."
            "Blaise lies on his back and rests his eyes."
            "In the meantime, I decided to ask Luca about a few things."
            me "So, this building."
            me "Who's V. Abernathy?"
            lu "Oh, her actual name's Violet Abernathy."
            lu "She's a famous former actress who was also a student at the college."
            lu "She was very popular during the 1950's"
            lu "This building's an auditorium, so it's named after her."
            me "Oooh~"
            lu "She was also well-known for asking to cast diverse groups of people whenever she makes a film."
            lu "After she retired, she became a film producer while advocating for equality in the film industry."
            me "How very daring of her."
            lu "Oh she was."
            show luca grin
            lu "I aspire to be like her one day."
            lu "Someone brave, at the same time artistic."
            lu "Not to mention doing things their own unique way."
            me "Is that why you're a theater kid?"
            lu "Pretty much."
            show luca generic
            lu "My father's a screenwriter, so I was heavily influenced by movies."
            lu "I always wanted to be like the actors on movies he wrote."
            lu "The drama, the way they express their characters."
            lu "I love it."
            lu "An actor by the name of James Haywood inspired me as well."
            lu "He's the one who gave me pointers for my theater acting."
            lu "I admired him as well."
            lu "How nice of him."
            lu "Do you think someday I could be like them?"
            lu "A famous actor?"
            menu:
                "Of course you can!":
                    me "Of course you can!"
                    me "I may not know much about the theater or acting world."
                    me "But I will support you all the way!"
                    show luca grin
                    lu "I'm glad to hear it!"
                    lu "Just you wait, I'll be an actor worthy of you."
                    lu "Thanks for the support!"
                    "I'm glad I was able to motivate him."
                    "Maybe one day he'll make a name for himself."
                    "I just hope he remembers me along the way."
                    show luca generic
                    lu "Oh, here's Prof. Richard."
                    hide luca with dissolve
                "You still have a long way.":
                    me "I dunno, you may still have a long way to go."
                    me "I don't really know how well you act."
                    show luca sad
                    lu "I- you're probably right."
                    lu "My acting skills are not as the same level as Violet or James."
                    show luca angry
                    lu "But I'm not giving up."
                    lu "You'll see."
                    lu "I will become a famous actor!"
                    show luca sad
                    lu "I just wish you gave me the encouragement."
                    "He frowns when he said that."
                    "Maybe I should've given him more encouraging words."
                    "But I don't know how his acting fares, so I can't judge him."
                    "But I wish him luck nonetheless."
                    show luca generic
                    lu "Oh, here's Prof. Richard."
                    hide luca with dissolve
        "Blaise":
            $ option = "Blaise"
            show blaise generic with dissolve
            me "Hey Blaise."
            bl "Oh, hey brah."
            me "You mind if a sit next to you?"
            bl "Not at all."
            bl "No one's an island y'know?"
            me "Right."
            lu "Well, I'll just shut my eyes for a moment."
            lu "Just wake me once Prof. Richard comes back."
            me "Sure thing."
            "Luca lies down and places his hat over his head."
            bl "I decide to chat up with Blaise."
            me "So, V. Abernathy Hall."
            me "Nice building."
            bl "Oh yeah, it's a pretty looking one."
            bl "I especially love the purple flowers on the grounds."
            me "What are those flowers by the way?"
            bl "Those are violets, brah."
            bl "Pretty purple flowers."
            bl "They may have been planted there since the person this building's named after is named,"
            bl "Violet I think."
            me "Huh, how fitting."
            bl "Yeah, lovely name too."
            me "They smell pretty good."
            bl "Violets do give off a nice scent."
            bl "I personally prefer other flowers though."
            bl "But these are good too."
            me "You seem to know a lot about plants."
            bl "I am."
            bl "My major is Agriculture Studies."
            bl "I hope to one day develop something to make plants grow faster."
            bl "That way, we can grow plants anywhere where they're needed."
            me "Sounds interesting."
            show blaise sad
            bl "That's gonna be a long term goal for me though."
            bl "But I'm pushing through, brah."
            bl "I'm mean get the need for logging and all,"
            bl "But I feel we're kinda taking plants for granted."
            bl "They give us oxygen y'know."
            me "I know."
            me "I try to do my part for the environment."
            me "Even if it's pretty small."
            show blaise generic
            bl "That's good brah."
            bl "Just wish our fellow community feels the same way."
            "We sat just watching the violets sway in the breeze."
            show blaise sad
            bl "Say, [player_name]?"
            me "Hmm?"
            bl "Do you think it's possible?"
            bl "My goal?"
            bl "To make something for the plants?"
            menu:
                "I'd say so. Yes!":
                    me "Me, personally,"
                    me "I'd say you got a good chance."
                    me "Just keep on studying and researching."
                    me "And maybe, you'll develop that thing you're after."
                    show blaise grin
                    bl "Thanks brah!"
                    bl "Yeah, you know what."
                    bl "I'll keep at it."
                    bl "One day."
                    bl "One day I'll get it."
                    show blaise generic
                    bl "Thanks for the motivation!"
                    "That is certainly an ambitious goal."
                    "Despite his laid back nature, he's pretty determined."
                    "I think I admire him for it."
                    bl "Oh hey, here's Teach."
                    hide blaise with dissolve
                "You still have a long way.":
                    me "To be honest,"
                    me "You still have a pretty long way to go."
                    me "Plus that goal of yours is pretty ambitious."
                    me "So maybe, take it easy?"
                    bl "..."
                    bl "Brah..."
                    bl "I suppose you're right."
                    show blaise angry
                    bl "But I'm not giving up on it though."
                    bl "I'm still holding on to that goal."
                    bl "A seed has to grow to a sprout before becoming a tree."
                    show blaise sad
                    bl "No thanks for the bummer words, brah."
                    bl "You could've at least gave me some encouragement."
                    "Great, now he looks devastated."
                    "I guess I should've motivated him."
                    "But then again, I dunno how far he is in his studies."
                    show blaise generic
                    bl "Oh hey, here's Teach."
                    hide blaise with dissolve
        "Rest instead":
            $ option = "Rest"
            show luca generic at centerleft
            show blaise generic at centerright
            with dissolve
            me "You guys, I'm gonna shut my eyes for a bit."
            me "You guys don't mind right."
            bl "Not at all, brah."
            lu "We did wake you at a rather early hour."
            lu "Go ahead and rest up."
            bl "Yeah, we'll just wake you once Teach comes back."
            me "Thanks guys."
            hide luca
            hide blaise
            with dissolve
            "I lie down on the floor and put my arms behind my head."
            "I then drift to a nap."
            scene auditorium with fade
            show blaise generic with dissolve
            bl "Brah, wake up."
            bl "Teach is here."
            me "Huh?"
            me "Oh, right."
            hide blaise with dissolve
            "Blaise wakes me from my nap."
            "Somehow, I sort of wished I took the time to talk to them."
            "But I was pretty tired."
    play music "Airport Lounge.mp3"
    show richard generic with moveinleft
    ri "I'm back darlings~"
    ri "Here are your coffees."
    ri "I can tell one of you needed one since one of you took a nap."
    "Prof. Richard each give's us a mug of coffee."
    "Very aromatic I must say."
    "And invigorating."
    ri "Now once you're done with them, let's continue on."
    ri "Those runes won't paint themselves y'know."
    hide richard with dissolve
    "After we had drank our coffees, we went back to painting."
    "Luckily we had a ladder to reach some hard to reach areas."
    scene auditorium with fade
    "After a while, we managed to finish the painting."
    "It was a bit hard lining the stencil with it's actual symbol."
    "But we got it done nonetheless."
    show richard generic at center
    show luca generic at left
    show blaise generic at right
    with dissolve
    ri "Well that's done."
    ri "All it needs is drying up by the sun."
    bl "Phew, I'm pretty beat, Teach."
    bl "And hungry."
    ri "I think it's about time we had breakfast, darlings."
    ri "Shall we?"
    me "Oh yes, please."
    ri "Very good."
    ri "Let's clean this up first, then we can go."
    me "I gotta use the bathroom first."
    me "May I?"
    ri "Sure, it's just by that place over there."
    me "I'll be right back."
    stop music
    scene campus 01 with dissolve
    play music "Jazz Brunch.mp3"
    "After my bathroom break, I head back to the others."
    "As I walk back, I end up bumping into someone."
    "Again."
    show carlos generic at center with moveinleft
    play sound audio.thud
    with vpunch
    show carlos angry
    cl "Hey watch it, buddy!"
    cl "I oughta-"
    me "Oh I'm so sorry, I didn't mean to-"
    show carlos shocked
    cl "You!"
    me "You?"
    me "Carlos?"
    show carlos confused
    cl "[player_name] [last_name]."
    cl "What are you doing early morning?"
    me "I'm helping out a few friends with something."
    me "What about you?"
    cl "Me?"
    cl "I jog every morning."
    cl "In fact, you interrupted my jog."
    me "Oh, sorry."
    show carlos generic
    cl "Ah, never mind."
    cl "I needed a break anyway."
    cl "Say, you wanna get a bite to eat."
    cl "I was gonna head over to the food court."
    me "Oh uh, sure."
    me "Me and my friends were actually gonna head there as well."
    me "We were just cleaning up."
    me "I think I'll text them first though."
    cl "Eh, sure."
    me "{i}Met someone. Invited me to eat. Going to the food court.{/i}"
    me "There we go."
    cl "Shall we go?"
    me "Sure."

    scene food court sunrise with fade
    "Me and Carlos have made it to the food court."
    "We see some students have already woken up and heading in for breakfast."
    play sound audio.phone
    me "Ah, a message?"
    lu "Teach says go ahead. But save a table for us."
    scene food court inside with fade
    "Inside, we pick a restaurant, order our breakfast meals and take our seats."
    show carlos generic with dissolve
    "Me and Carlos decided chat with each other."
    me "So you're studying Law I see."
    cl "Yeah, I hope to become a Defense Attorney one day."
    cl "It hasn't been easy."
    me "I can imagine."
    me "Law study must be pretty hard."
    cl "Eh, it's not for everyone I can tell ya."
    cl "And besides, my Pops is hoping I graduate with that degree."
    cl "My family owns a couple of casinos."
    me "Ah, I can see why you probably wanna become one."
    me "Court battles?"
    cl "Gotcha."
    cl "That and Pops thinks it might be cheaper if one of the family would be his lawyer."
    me "And that would be you."
    cl "Got it, my friend."
    me "Well, good luck."
    cl "Thank ya."
    "I spot a stain on Carlos' cheek."
    stop music
    me "Oh you got a little something on your cheek."
    show carlos confused
    cl "Ah, could you get it, my hands are full."
    me "Uh, sure."
    "I pick up a napkin and wipe off the stain."
    "But suddenly-"
    hide carlos with dissolve
    show lex generic 02 at right
    show giorgio shout 02 at center
    show manny generic 02 at left
    with moveinleft
    play music "Hitman.mp3"
    "A trio of well suited men burst in!"
    qu "Boss!"
    qu "We'll save you from being chloroformed by that guy!"
    me "Eh!? Chloroformed?"
    cl "Ah jeez..."
    cl "Here we go..."
    "The men run towards our table."
    "And the doberman guy looks like he's gonna-"
    play sound audio.thud
    with vpunch
    cl "ALRIGHT YOU BOZOS!!!"
    cl "STOP IT!!!"
    stop music
    "Carlos manages to punch him in the cheek."
    show manny shout 02 at outerright with moveinleft
    show giorgio shout 02 at right with moveinleft
    show lex shout 02 at centerright with moveinleft
    show carlos tough at centerleft with moveinleft
    cl "Goddamit, can't a guy and his friend eat in peace?!"
    cl "This the 3rd time this week!"
    show giorgio shout
    show lex shout
    show manny shout
    qu "But Boss, they got a cloth on your face and-"
    play sound audio.thud
    cl "Shut up!"
    cl "I was just being wiped! I got a stain on my cheek!"
    cl "You bozos!"
    qu "Gah! Uhhh..."
    qu "Well uh, we thought-"
    cl "Thought what?!"
    cl "I'm getting conked?!"
    cl "Does this guy right here look like he's one to hurt me?"
    "The men look at me."
    "I meekly wave."
    show giorgio shout
    show lex shout
    show manny shout
    qu "No, Boss..."
    cl "There, you see!"
    cl "Now let me eat in peace!"
    cl "Go make yourselves useful and guard out the door."
    show giorgio generic
    show lex generic
    show manny generic
    qu "Yes Boss!"
    hide lex with moveoutleft
    hide giorgio with moveoutleft
    hide manny with moveoutleft
    show carlos at center with moveinleft
    cl "Tch, what a bunch of knuckleheads."
    me "Uhhh, you know them?"
    cl "Yeah, they're... my bodyguards."
    show carlos confused
    cl "Pops insisted I bring them along for my safety."
    cl "But I kept telling him, AU's a pretty safe place."
    cl "But nope. He hired those three to come with me."
    show carlos sad
    cl "Anyway, sorry for that."
    cl "Guess I should've expected that when I asked you."
    me "It's fine."
    me "I'm just glad no one got hurt."
    show carlos generic
    play music "Jazz Brunch.mp3"
    cl "Heh, true."
    me "By the way, what are you body guards' names?"
    me "For future reference."
    cl "The doberman who tried to charge at you, his name's Giorgio."
    cl "The komodo with the bandanna, Lex."
    cl "And that hawk with the cracked beak, Manny."
    cl "That's their names."
    me "Noted."
    me "Oh hey, here come my friends."
    show carlos at outerright with moveinleft
    show blaise generic at centerright
    show richard generic at centerleft
    show luca generic at outerleft
    with moveinleft
    bl "Yo, brah!"
    ri "[player_name]! There you are!"
    show luca confused
    lu "We heard some noise on the way up here."
    lu "Something happen?"
    show carlos grin
    me "Heh, well, something did happen."
    me "But I'll explain while you guys eat."
    show carlos generic
    me "By the way guys, this is Carlos."
    me "He's the one who invited me."
    me "Carlos, this is Luca, Blaise, and Prof. Kopecky."
    cl "Nice to meet y'all."
    me "Anyway, let's eat."
    me "I'll tell you guys what happened."
    cl "And I'll back you up."

    scene campus 01 with fade
    "As soon as breakfast was over I decided to get back to my dorm to gather a few things for class."
    "Carlos hit it off with the others so they decided to hang out more for a bit."
    "In the meantime, I get the books I need for today and head off for class."
    "As I walk, I notice someone looking at me behind a tree."
    "I recognize who it is, and turn back."
    "But-"
    stop music
    show hilda generic with moveinright
    hl "Hiiii, [player_name]..."
    me "Oh, hi.... Hilda.."
    hl "Where are you off to?"
    me "I'm heading to class?"
    hl "Really?"
    me "Yes. Shouldn't you be going to class too?"
    hl "Oh it can wait."
    hl "I wanna talk to you."
    me "Oh, uh, ok?"
    "Looks like I got no choice."
    me "So, what do you want to talk about?"
    show hilda yandere
    hl "You."
    me "Excuse me?"
    hl "You... are you single?"
    me "I- yeah I am."
    play music "Hitman.mp3"
    hl "Heheheh..."
    hl "You wanna be my lover?"
    me "Excuse me?"
    hl "I really like you, you know."
    hl "Really really like you."
    hl "And I can't help myself."
    hl "I really want you to be my lover..."
    "Oh boy she really looks the part."
    "That creeping feeling is back."
    "I gotta think of a way to deal with this."
    me "Uhh, Hilda..."
    hl "Yes?"
    me "How should I say this but..."
    me "I'm gonna have to reject your proposal."
    show hilda afraid
    hl "Ehh?"
    me "Look, I think you're a really nice girl,"
    me "And you look very pretty..."
    me "But well, it's just that,"
    me "You're not my type."
    show hilda sad
    hl "Not... your type?"
    hl "Why?"
    hl "Why?!"
    hl "WHY?!"
    me "Hilda?"
    show hilda yandere
    hl "Heheh..."
    hl "Heheheheh..."
    hl "..."
    hl "...I'm not giving up..."
    hide hilda with moveoutleft
    stop music
    "She ran off..."
    "Yet, I still have this creeping feeling about her."
    "Sora was right."
    "She may have a dark aura around her."
    "I better tell the guys soon."
    scene black with fade
    show hilda yandere with dissolve
    "Heheheheh..."
    "I'm not giving up on you..."
    "If I can't have you..."
    "No one can..."
    show hilda shadow with dissolve
    "..."

    scene black with dissolve
    show expression Text(_("The Next Day"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    show clubroom with fade
    "The next day we got called to the lounge."
    "A short meeting to confirm that we did the job."
    show gunnar generic with dissolve
    gu "Alright, everyone here?"
    tr "Nope, Logan's not here."
    tr "He probably went to eat first."
    gu "I see. Well, just brief him once you meet him."
    gu "This will be a quick one."
    gu "I can confirm that the Buenavista Hall's runes have been repainted."
    gu "I'd also like to confirm, is everyone else's job done?"
    sh "The libarary runes have been repainted, Boss!"
    he "Yep! Although we did encounter Jonathan."
    gu "And?"
    he "We explained that we're doing this for art studies."
    he "I think he bought it."
    gu "I see. Very well then."
    gu "And the auditorium?"
    bl "Done and done, Boss-man."
    gu "Very good."
    gu "Guess, that confirms it."
    gu "The next buildings to be repainted will be discussed next."
    gu "But that'll be or the next meeting."
    gu "Before we adjourn, anything else needed to be discussed?"
    me "Uh, me..."
    gu "Yes, [player_name]?"
    me "Well, you see-"
    he "Uhhh, sorry to interrupt but-"
    he "I just got a text from Logan."
    he "He's in trouble!"
    play music "Hitman.mp3"
    show gunnar shocked
    gu "What?!"
    he "Yeah, shadow creature!"
    gu "This isn't good. Where?"
    he "At the rooftop of the Food Court!"
    show gunnar generic
    gu "Alright."
    gu "We know where it is and we got to do something."
    gu "Blaise, Alex, Sora."
    gu "You'll stay here with me and monitor the perimeter."
    gu "Shane, Luca, [player_name]."
    gu "You, three will confront the shadow and rescue Logan."
    gu "And bring the Knockout Rod."
    gu "Hendrix, Tripp, Jaden."
    gu "Go with them, but go no further once they reach the roof."
    gu "Stay by the door and prevent anyone from getting to the roof."
    gu "Is that clear?"
    all "Yes Boss!"
    gu "Alright, move out!"

    show food court day with fade
    "We ran as fast as we could to the Food Court."
    "Luckily there were only a few out today."
    show food court inside with dissolve
    "We made it inside."
    "Luckily there were less people in it as well."
    show tripp afraid with dissolve
    tr "Alright we're here."
    tr "You guys go on ahead."
    tr "Good luck!"
    me "Thanks Tripp."
    scene rooftop with dissolve
    show hilda shadow at right
    show logan disgusted at left
    with dissolve
    "We find Logan with his back against the plexiglass barrier of the roof."
    "And facing him is a Shadow-possessed Hilda..."
    "Wielding a knife!"
    lo "You guys!"
    lo "Help me out here!"
    sh "Don't worry, try stay calm!"
    me "Hilda?"
    hl "Heheheheheh...."
    hl "So you came for your friend...."
    hl "How nice..."
    sh "Isn't she?"
    lu "Yeah, cupcake girl."
    me "Hilda, please, calm down and put down that knife."
    hl "Calm down...."
    hl "Ahahahahaha!"
    hl "You really have the guts to tell me to calm down?!"
    hl "Speaking of guts..."
    "She turns back to Logan."
    hl "I've been thinking of making another cupcake."
    hl "And since you like your friends more than me..."
    show hilda shadow at center with moveinright
    hl "Maybe I'll add a bit of them for flavor..."
    show logan shocked
    lo "Wait, WHAT?!"
    sh "Well that's fucked up!"
    sh "Run, Logan!"
    lo "Eh?!"
    "Shane begins running toward Hilda."
    hide logan with moveoutleft
    "Logan runs to the side as soon as she gets distracted."
    show shane angry behind hilda at center with easeinright
    hl "Heheheh..."
    play sound audio.knife
    show shane shocked at right with moveinleft
    sh "Whoa!"
    "Hilda swings her knife at Shane, but he manages to dodge it."
    lu "Watch out for that knife!"
    sh "I'm trying!"
    play sound audio.knife
    show shane at left with flash
    play sound audio.knife
    show shane at right with flash
    lu "I'm coming for ya!"
    me "Luca what're you doing?!"
    show luca angry behind hilda at center with easeinright
    "Luca grabs the knife wielding arm."
    lu "Shane!"
    show shane angry
    sh "Gotcha!"
    "Shane runs toward Hilda and Luca"
    hl "Hehehehe...."
    play sound audio.thud
    show luca shocked
    lu "Ah!"
    "Hilda kicks Luca in the gut."
    show luca shocked at left with moveinright
    hide luca with easeoutbottom
    play sound audio.thud
    with vpunch
    show shane shocked
    sh "Luca!"
    hide shane with moveoutleft
    "Shane runs toward Luca instead."
    "That distracted him."
    "And now, Shadow-Hilda faces me and Logan."
    "She runs toward us, her knife raised."
    "Logan grabs the Knockout Rod from me and-"
    play sound audio.knife
    show hilda shadow at centerleft
    show logan angry at centerright
    with flash
    "Logan blocks the knife with the metal rod of the Knockout Rod."
    lo "Oh no you don't!"
    lo "Not my friend!"
    hl "Hehehehe...."
    hl "I'm gonna cut you..."
    play sound audio.knife
    show hilda shadow at centerright
    show logan angry at centerleft
    with flash
    play sound audio.knife
    show hilda shadow at centerleft
    show logan angry at centerright
    with flash
    "Logan and Hilda keep sparring back and forth."
    "With Hilda trying slice Logan,"
    "And Logan blocking her with the Rod, like a fighting stick."
    me "Logan, how are you doing that?"
    lo "I trained in self defense for a music video once!"
    lo "Guess they're paying off!"
    show hilda shadow at centerleft
    show logan angry at centerright
    with flash
    lo "Take this!"
    "Logan hit's the Rod on Hilda's legs."
    hide hilda with easeoutbottom
    play sound audio.thud
    "Tripping her and dropping the knife."
    show logan angry at center with moveinright
    "Logan pins her with the Rod."
    lo "What button?!"
    me "Blue!"
    "Logan presses the button and the Rod activates and begins sucking the Shadow."
    hl "This isn't over!"
    me "Huh?"
    "A voice speaks from Hilda that is not like hers."
    "It must be from the Shadow."
    qu "The Shadows will prevail!"
    qu "History will repeat!"
    qu "And you will fail!"
    "The Rod sucks the Shadow in after saying that."
    "We see the runes on the cylinder, glow and stop trembling."
    "The shadow is defeated."
    stop music
    show logan sad
    lo "Hahh..."
    lo "Oh man..."
    me "You ok?"
    lo "Yeah, I'm fine..."
    lo "But, wow."
    sh "Logan! [player_name]!"
    show shane shocked at right
    show luca shocked at left
    with moveinleft
    me "Luca!"
    me "You ok?"
    lu "Yeah, yeah, I'm fine."
    lu "We saw the whole thing."
    sh "That... was..."
    show shane grin
    play music "Deuces.mp3"
    sh "Amazing!"
    sh "Who knew our new recruit would be such an adept fighter!"
    show logan generic
    lo "Uh, it wa snothing."
    lo "I just learned basic defense."
    show luca generic
    lu "Still, it was very impressive, Logan."
    sh "You gotta teach me some of that."
    lo "Heh, sure, one day."
    hl "Ughhh..."
    me "Ah, she's coming to."
    show logan shocked at outerright with moveoutright
    show shane confused behind logan at right with moveoutleft
    show luca shocked at left with moveoutright
    show hilda confused with easeinbottom
    hl "Where... am I?"
    me "Uhh, Hilda?"
    hl "Eh! [player_name]?"
    show hilda shocked
    hl "What the?"
    hl "Who are you guys?!"
    hl "And is that a knife?!"
    me "Ok, calm down."
    me "We're not gonna hurt you."
    hl "And then what am I doing here?"
    me "Hilda, what do you remember?"
    show hilda confused
    hl "Remember?"
    hl "I remember I was in the Culinary Arts building's kitchens."
    hl "I was baking something."
    hl "Then for some reason, I started thinking about you for some reason."
    me "Me?"
    hl "Yeah..."
    hl "After that, the next thing I knew, I was back in my dorm room."
    hl "Smelling like fish for some reason."
    show shane disgusted
    sh "The fish cupcake."
    hl "Huh, fish cupcake?"
    me "You gave me a cupcake the othe other day. With fried fish as toppings."
    show hilda shocked
    hl "What?!"
    hl "That's disgusting!"
    show hilda disgusted
    hl "Did I really give that to you?"
    me "Yeah..."
    hl "Oh dear, I'm so sorry."
    hl "But I couldn't remember much from that day."
    me "Do you remember anything else?"
    show hilda afraid
    hl "Not really."
    hl "But I do remember being really obsessed with you."
    hl "I mean yeah, I may have had feelings for you."
    hl "But that's it. Feelings."
    hl "Then I think I remember coming to the Food Courts and taking..."
    hl "Oh gosh, I'm so sorry!"
    me "It's alright! It's over now."
    me "Whatever it was that made you do those, is gone now."
    hl "So you guys rescued me?"
    show logan generic
    lo "Pretty much."
    show shane generic
    sh "Yup!"
    show hilda generic
    hl "Oh, well thanks you guys!"
    hl "For whatever you did."
    hl "And I apologize for whatever hurt I did."
    show luca generic
    lu "Apology accepted."
    lu "Now let's get out of here."
    me "Good idea."

    show food court inside with fade
    show hendrix shocked at left
    show tripp shocked at center
    show jaden confused at right
    with dissolve
    tr "You guys! You're back!"
    tr "Did you guys-"
    sh "Yup, taken care of."
    ja "Phew."
    show hendrix generic
    show tripp generic
    show jaden generic
    he "And the you-know-what?"
    sh "She's fine too."
    sh "And she's right here."
    hl "Hi, I'm Hilda."
    hl "You guys are with them?"
    ja "Yes."
    hl "Then I'd like to apologize to you guys as well."
    hl "For the trouble I've caused."
    hl "Even though I don't know exactly what I did..."
    ja "Well nothing like a good meal to help you relax."
    show hendrix grin
    he "Yeah, I'm pretty hungry too."
    he "Why don't we eat something before we head back."
    tr "Sounds good."
    tr "You're welcome to join us too."
    sh "Maybe you can tell us more about what you remember."
    hl "Oh uh, ok."
    hl "If it's alright with you guys."
    hide hendrix
    hide tripp
    hide jaden
    with dissolve
    "We all find a seat to have our meals in."
    "Hendrix began taking our orders."
    "But when he gets to Logan."
    show logan sleep at center with dissolve
    he "Aaaand, he's asleep."
    hl "Does this happen often to him?"
    me "Unfortunately."
    me "Come to think of it, why was he on the roof?"
    he "I dunno dude."
    he "But maybe he can tell us once he wakes up."
    hide logan with dissolve
    "So Hendrix decides to guess his order for him."
    "I decided to update Boss on what happened."
    "By asking him and the other guys to join us."
    "I think we all deserve something to eat."
    "Just something normal after that little thing from earlier."
    "But, I get the feeling..."
    stop music
    "It won't be over."

    scene meeting room with fade
    show monitor with dissolve
    qu "So..."
    qu "The Brigade has defeated another Shadow..."
    jo "Yes sir."
    qu "And you failed to defeat the Shadow yourself..."
    jo "... Yes sir."
    qu "That is... unfortunate."
    qu "But we do know now, the Brigade is still active..."
    qu "Any news?"
    jo "None, sir."
    jo "They're very elusive."
    qu "As expected."
    qu "But I also expect progress from you..."
    qu "You must capture the Brigade and bring them to me!"
    qu "Before the event can happen!"
    jo "Don't worry, sir."
    jo "I have a plan."
    qu "And what is that?"
    jo "I know someone who can help."
    qu "Is it one of your Student Council members?"
    jo "No."
    jo "This one's an outsider."
    jo "And this one could be a key to our plans."
    scene black
    jo "I just need to steer them in the right direction..."

    scene black with dissolve
    pause 2
    jump chapter_05_intro
