label chapter_06_intro:
    scene black with dissolve
    show expression Text(_("Chapter 6"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    scene bedroom day with dissolve
    play music "Jazz Brunch.mp3"
    "Well, another day,"
    "Another part of my college life."
    "Usually, I'd be off to classes by now."
    "But just one problem..."
    "All classes right now are postponed today due to Foundation Day preparations."
    "And there's a lot to do right now."
    "However I... haven't got anything to do today."
    "..."
    "I think I'll call Allison!"
    "Perhaps she can alleviate my boredom!"
    "So I dial up Allison."
    al "Hello? [player_name]?"
    me "Hey Allison!"
    al "Oh hey! Long time no chat!"
    al "What's up?"
    me "Nothing. Feeling bored."
    me "You?"
    al "Eh, same."
    me "Wanna hang out?"
    al "Sure! Beats being bored."
    me "Awesome!"
    al "Let's meet at the food court."
    al "Cool."
    scene food court inside with fade
    show allison grin at center with dissolve
    "We meet at the food court."
    al "And that's how I advanced to Senior Red Belt at the Taekwondo Team."
    me "Wow. And it's barely even a year!"
    me "You sure you're not cheating?"
    show allison generic
    al "Of course not!"
    al "Although I have to hold myself back a bit."
    al "I have experience in karate, remember?"
    me "I see."
    al "What about you though?"
    al "Weren't you scouted by the Student Council?"
    me "Yeah, I have."
    me "But I'm still unsure yet right now."
    al "I don't blame ya."
    al "It must be a pretty boring job over there."
    me "I suppose."
    me "Plus, it might conflict with the club activities in the club I'm in."
    al "Ah right, your ''secret'' club."
    al "How's that working for ya?"
    me "It's actually pretty fun."
    me "I can't give you details, but let's just say,"
    me "I'm learning more and more about this school from the club."
    al "Ooooh, like secret origins and stuff?"
    me "Something like that..."
    al "How are the guys over there by the way?"
    al "I know Luca's in your club."
    me "They're as well as to be expected."
    me "I'm actually learning a lot more about them."
    me "In fact, I've started connecting with one of them."
    al "Connecting? Like friends?"
    me "Yeah, I've started to hang out with him."
    show allison sad
    al "Oh...  I see."
    show allison generic
    al "Well, good for you then for making new friends!"
    "Hmm, I thought I saw something in her expression..."
    al "Well, how about Logan?"
    al "I heard a rumor he joined a club of sorts."
    al "Since you hang around with him sometimes, did he join yours?"
    me "Oh yeah, he did."
    me "He's pretty cool."
    me "And pretty chill."
    qu "Aha! Gotcha!"
    hide allison with dissolve
    stop music
    show lily generic at right
    show mackenzie generic at center
    show elena generic at left
    with dissolve
    me "Oh great... these three."
    play music "Hidden Agenda.mp3"
    el "We knew there was a reason stopped singing!"
    ly "And why he never joined any other clubs!"
    mk "It's because of YOU!"
    me "What?"
    mk "How dare you stray Logan away from music!"
    ly "He should be left alone thinking up more songs for all to enjoy!"
    me "And by 'all' you mean you guys..."
    al "Will you three lay off my friend!"
    al "Who cares if Logan likes them."
    al "What's the big deal?"
    mk "The big deal is, that Logan should be left alone!"
    el "So that he'll sing for us!"
    al "Clearly they're not listening..."
    me "Yeah."
    show elena devious
    show lily devious
    show mackenzie devious
    mk "Just for that, and leading Logan astray,"
    mk "We'll CANCEL you!"
    "..."
    al "Pfft-"
    show lily shocked
    show mackenzie shocked
    show elena shocked
    al "Hahahahahahahaha!"
    me "Ahahahahahahahaha!"
    "Me and Allison laugh at the ridiculous notion."
    me "Oh man! You're just wasting your time if you think cancelling me is gonna work!"
    al "Yeah! [player_name] here doesn't even have a big social media presence!"
    me "Yeah! I barely use my social media accounts!"
    me "They're merely ghost towns!"
    show lily generic
    show mackenzie generic
    show elena generic
    mk "W-well, we'll still cancel you!"
    el "Yeah! We'll cancel you so hard no one will talk to you anymore!"
    qu "Hey! What's this talk of cancelling here?"
    stop music
    show lily shocked at outerright with moveinleft
    show mackenzie shocked at right with moveinleft
    show elena shocked at centerright with moveinleft
    show carlos confused at left with moveinleft
    me "Oh, hey Carlos."
    cl "Yo, [player_name]."
    cl "These girls giving you a hard time?"
    me "Yes actually."
    me "They were gonna cancel me just for being friends with Logan Chevalier."
    cl "Really?"
    show carlos tough
    play music "Hitman.mp3"
    cl "Oh, I see."
    cl "Now I recognize these girls."
    cl "You three are those weird fangirls of his."
    cl "Well let me tell you something, ladies."
    cl "This guy's a good friend of mine."
    cl "A good person from the time I've known him."
    cl "And I don't like it when other people threaten my friends."
    cl "You ladies threaten them, you threaten me."
    cl "And I don't like being threatened."
    cl "Ya hear?"
    mk "Yeah, yeah we do!"
    cl "Good. I suggest you girls scram."
    cl "Or I'm gonna have to do things my way."
    mk "Girls! Let's go!"
    hide elena with moveoutleft
    hide mackenzie with moveoutleft
    hide lily with moveoutleft
    show carlos tough at centerleft with moveinleft
    show allison confused at centerright with moveinright
    mk "One day! One day there'll be no one to protect you this time!"
    mk "This isn't over!"
    stop music
    "The three fangirls run off."
    show carlos confused
    play music "Jazz Brunch.mp3"
    al "Well, that was something."
    me "Yeah."
    me "Thanks Carlos."
    show carlos generic
    show allison generic
    cl "Eh, no prob."
    cl "I did say I got your back."
    me "Again, thanks."
    me "By the way, this is my friend Allison."
    me "Allison, meet Carlos."
    al "Hey."
    cl "Pleased to meet ya."
    al "Wanna join us?"
    cl "Sure, I got time."
    cl "So, what was that about back there?"
    cl "With those weird girls?"
    me "Ah, well, you know they're Logan's fan girls right?"
    me "Apparently, they're miffed that I've become friends with him."
    cl "Really? What's wrong with that?"
    al "They say, that [player_name] took him away from his music and his fans."
    show allison grin
    al "Frankly I think they're just jealous that [player_name] made a good connection with him."
    cl "Heh, lucky you then."
    cl "I'll never understand these kinds of fans of some celebrities."
    cl "They think they know what's best, when clearly they don't."
    show allison generic
    al "It's that mob mentality and entitlement."
    me "Yup. It's ugly."
    cl "Well, if you need help, you got my number."
    me "Sure thing."
    cl "But enough about them, tell me about yourself, Allison."
    al "Well, where to begin..."
    "Allison then introduces herself, and begins telling her tale."
    "From the time we met as kids, to her martial arts studies."
    "Carlos seems impressed by her."
    "Kinda have a strange feeling he might recruit her with his bodyguards...."
    "..."
    "Nah."
    scene food court day with fade
    "After this little gathering, the three of us went our separate ways."
    "Where to now I wonder?"
    "Hmm..."
    "Perhaps the Library might do."
    "I haven't finished reading Pietro's journal."
    "That could be interesting."
    scene library with fade
    "As I make my way to the library, I notice some alpaca girl taking a selfie by the stairs."
    show xander shocked at center with dissolve
    "She stumbles, but I catch her."
    qu "Oh, thanks!"
    show xander confused
    me "No problem, uhh, guy?"
    qu "What?"
    show xander generic
    qu "Oh it's the dress."
    qu "Yeah, I'm a guy. But I like wearing these clothes."
    qu "You got a problem?"
    me "Oh no, not at all."
    me "Just surprised that's all."
    show xander cute
    qu "Well I won't hold it against you."
    qu "Thanks for catching me."
    me "No problem!"
    hide xander with moveoutleft
    "We both wave bye and I head into the Library."
    "Although I have this strange feeling I'll meet that guy again."




scene black with dissolve
"To be continued..."
"Thanks for playing!"
"More to come soon!"
"~JDE-Ringtail"

return
