# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

define sh = Character('Shane', color="#0ed9c1", image="shane")
define tr = Character('Tripp', color="#f6a4de", image="tripp")
define lu = Character('Luca', color="#bf7ddd", image="luca")
define bl = Character('Blaise', color="#43e13d", image="blaise")
define ax = Character('Alex', color="#325fff", image="alex")
define he = Character('Hendrix', color="#ff000d", image="hendrix")
define so = Character('Sora', color="#909090", image="sora")
define ja = Character('Jaden', color="#f4ff3d", image="jaden")
define al = Character('Allison', color="#e330dc", image="allison")
define gu = Character('Prof. Gunnar', color="#93631f", image="gunnar")
define lo = Character('Logan', color="#f26522", image="logan")
define ry = Character('Raynard', color="#ce2d45", image="raynard")
define jo = Character('Jonathan', color="#35B472", image="jonathan")
define cl = Character('Carlos', color="#E82249", image="carlos")
define el = Character('Elena', color="#FFC7F5", image="elena")
define ly = Character('Lily', color="#246284", image="lily")
define mk = Character('Mackenzie', color="#FF7910", image="mackenzie")
define pres = Character('Pres. Princeton', color="#087E47", image="pres")
define ri = Character('Prof. Richard', color="#473c9d", image="richard")
define hl = Character('Hilda', color="#9e2141", image="hilda")
define sp = Character('Spike', color="#e10004", image="spike")
define ny = Character('Nayeli', color="#f0d42d", image="nayeli")
define ku = Character('Kuga', color="#4291e3", image="kuga")
define cj = Character('Prof. CJ', color="#a27448", image="cj")
define gi = Character('Giorgio', color="#ffffff", image="giorgio")
define lx = Character('Lex', color="#ffffff", image="lex")
define mn = Character('Manny', color="#ffffff", image="manny")
define rn = Character('Ri-Na', color="#f37505", image="rina")
define ni = Character('Ningning', color="#8D317F", image="ningning")
define be = Character('Beibei', color="#be1a1a", image="beibei")
define beni = Character('Beibei and Ningning', color="#a6264c")
define sy = Character('Syl', color="#7b2a93", image="syl")
define ch = Character('Chuck', color="#46b0ae", image="chuck")
define ig = Character('Ingrid', color="#f37505", image="ingrid")
define nt = Character('Natsumi', color="#d81a00", image="natsumi")
define vi = Character('Virgil', color="#c9293a", image="virgil")
define nk = Character('Niko', color="#3fd4b1", image="niko")
define ru = Character('Rui', color="#0d6f41", image="rui")
define va = Character('Valerie', color="#711a75", image="valerie")
define xa = Character('Xander', color="#ffdd01", image="xander")
define jk = Character('Jake', color="#70c1b3", image="jake")
define kt = Character('Kathy', color="#151e61", image="kathy")
define na = Character('Nia', color="#ffd600", image="nia")
define me = Character('[player_name]', color="#ffffff")
define pr = Character('Professor', color="#ffffff")
define lb = Character('Librarian', color="#ffffff")
define bc = Character('Boat Captain', color="#ffffff")
define qu = Character('???', color="#ffffff")

define vo = Character('Voice', color="#e330dc")
define li = Character('???', color="#0ed9c1", image="shane")
define fx = Character('???', color="#f6a4de", image="tripp")
define ca = Character('???', color="#bf7ddd", image="luca")
define ra = Character('???', color="#43e13d", image="blaise")
define do = Character('???', color="#325fff", image="alex")
define bi = Character('???', color="#ff000d", image="hendrix")
define rt = Character('???', color="#909090", image="sora")
define co = Character('???', color="#f4ff3d", image="jaden")
define gt = Character('???', color="#ffdd01", image="xander")
define all = Character('All', color="#ffffff")
define rando = Character('Uni Student', color="#ffffff")
define rando01 = Character('Student A', color="#ffffff")
define rando02 = Character('Student B', color="#ffffff")
define rando03 = Character('Student C', color="#ffffff")
define rando04 = Character('Student D', color="#ffffff")
define act01 = Character('Actor 01', color="#ffffff")
define act02 = Character('Actor 02', color="#ffffff")
define act03 = Character('Actor 03', color="#ffffff")
define act04 = Character('Actor 04', color="#ffffff")
define wait = Character('Waitress', color="#ffffff")
define gt = Character('???', color="#E82249")

define bh = Character('Blue Hooded Figure', color="#224AD3")
define rh = Character('Red Hooded Figure', color="#EC4C4C")
define gh = Character('Green Hooded Figure', color="#6EA762")

define splash = "images/splash.png"

label splashscreen:
    scene black
    with Pause(1)

    show splash with dissolve
    with Pause(5)

    scene black with dissolve
    with Pause(1)

    return


# The game starts here.

label start:

    stop music

    # Show a background. This uses a placeholder by default, but you can
    # add a file (named either "bg room.png" or "bg room.jpg") to the
    # images directory to show it.

    #Backgrounds
    image basement = "images/backgrounds/basement.png"
    image bedroom day = "images/backgrounds/bedroom_day.png"
    image bedroom night = "images/backgrounds/bedroom_night.png"
    image bedroom noon = "images/backgrounds/bedroom_noon.png"
    image bedroom night 02 = "images/backgrounds/bedroom_night_02.png"
    image board = "images/backgrounds/board.png"
    image button_room 01 = "images/backgrounds/button_room_01.png"
    image button_room 02 = "images/backgrounds/button_room_02.png"
    image campus 01 = "images/backgrounds/campus_01.png"
    image campus 02 = "images/backgrounds/campus_02.png"
    image classroom 01 = "images/backgrounds/classroom_01.png"
    image classroom 02 = "images/backgrounds/classroom_02.png"
    image cliffs 01 = "images/backgrounds/cliffs_01.png"
    image cliffs 02 = "images/backgrounds/cliffs_02.png"
    image cliffs 03 = "images/backgrounds/cliffs_03.png"
    image cliffs 04 = "images/backgrounds/cliffs_04.png"
    image coast 01 = "images/backgrounds/coast_01.png"
    image coast 02 = "images/backgrounds/coast_02.png"
    image coast 03 = "images/backgrounds/coast_03.png"
    image coast 04 = "images/backgrounds/coast_04.png"
    image entrance = "images/backgrounds/entrance.png"
    image forest 01 = "images/backgrounds/forest_01.png"
    image forest 02 = "images/backgrounds/forest_02.png"
    image forest 03 = "images/backgrounds/forest_03.png"
    image forest 04 = "images/backgrounds/forest_04.png"
    image hallway 01 = "images/backgrounds/hallway_01.png"
    image hallway 02 = "images/backgrounds/hallway_02.png"
    image hallway 03 = "images/backgrounds/hallway_03.png"
    image clubroom = "images/backgrounds/clubroom.png"
    image parchment = "images/backgrounds/parchment.png"
    image stairs 01 = "images/backgrounds/stairs_01.png"
    image stairs 02 = "images/backgrounds/stairs_02.png"
    image stairs 03 = "images/backgrounds/stairs_03.png"
    image utility room = "images/backgrounds/utility_room.png"
    image group = "images/backgrounds/group.png"
    image school front = "images/backgrounds/school_front.png"
    image dorm hallway = "images/backgrounds/dorm_hallway.png"
    image dorm hallway day = "images/backgrounds/dorm_hallway_01.png"
    image dorm hallway noon = "images/backgrounds/dorm_hallway_02.png"
    image campus 02 night = "images/backgrounds/campus_02_night.png"
    image pres_office = "images/backgrounds/pres_office.png"
    image auditorium = "images/backgrounds/auditorium.png"
    image food court day = "images/backgrounds/food_court_day.png"
    image food court sunrise = "images/backgrounds/food_court_sunrise.png"
    image food court inside = "images/backgrounds/food_court_inside.png"
    image library = "images/backgrounds/library.png"
    image library foyer = "images/backgrounds/library_foyer.png"
    image meeting room = "images/backgrounds/meeting_room.png"
    image rooftop = "images/backgrounds/rooftop.png"
    image board vandalized = "images/backgrounds/board_vandalized.png"
    image uni island = "images/backgrounds/uni_island.png"
    image athletic field = "images/backgrounds/athletic_field.png"
    image auditorium stage = "images/backgrounds/auditorium_stage.png"
    image basketball court = "images/backgrounds/court.png"
    image basketball building = "images/backgrounds/basketball_building.png"
    image ferryboat = "images/backgrounds/ferryboat.png"
    image sewing room = "images/backgrounds/sewing_room.png"
    image underground_bar = "images/backgrounds/underground_bar.png"
    image underground_bar_stage = "images/backgrounds/underground_bar_stage.png"
    image purple light = "images/backgrounds/light.png"
    image fashion sketches = "images/backgrounds/tripp_fashion_sketches.png"

    #Sepia
    image forest sepia = im.Sepia("images/backgrounds/forest_01.png")
    image forest 02 sepia = im.Sepia("images/backgrounds/forest_02.png")
    image coast sepia = im.Sepia("images/backgrounds/coast_01.png")
    image cliff sepia = im.Sepia("images/backgrounds/cliffs_01.png")

    define flash = Fade(0.1, 0.0, 0.5, color="#fff")
    define flash_02 = Fade(0.5, 1.0, 0.5, color="#fff")
    define flash_03 = Fade(0.9, 3.0, 0.9, color="#fff")

    #Sound Effects

    define audio.bell = "sound_effects/bell.mp3"
    define audio.button = "sound_effects/button.mp3"
    define audio.camera = "sound_effects/camera.mp3"
    define audio.crowd_01 = "sound_effects/crowd_01.mp3"
    define audio.crowd_02 = "sound_effects/crowd_02.mp3"
    define audio.door = "sound_effects/door.mp3"
    define audio.locker = "sound_effects/locker.mp3"
    define audio.punch = "sound_effects/punch.mp3"
    define audio.thud = "sound_effects/thud.mp3"
    define audio.warp = "sound_effects/warp.mp3"
    define audio.clap = "sound_effects/clap.mp3"
    define audio.twig = "sound_effects/twig.mp3"
    define audio.draft = "sound_effects/draft.mp3"
    define audio.walking_slowly = "sound_effects/walking_slowly.mp3"
    define audio.phone = "sound_effects/phone.mp3"
    define audio.knife = "sound_effects/knife.mp3"
    define audio.horn = "sound_effects/horn.mp3"
    define audio.guitar = "sound_effects/guitar.mp3"
    define audio.ringtone = "sound_effects/ringtone.mp3"

    #CGs
    image cg01 = "images/cgs/cg01.png"
    image cg02 = "images/cgs/cg02.png"

    #Pietro's Parchment
    image pietro 01 = "images/parchment/pietro01.png"
    image pietro 02 = "images/parchment/pietro02.png"
    image pietro 03 = "images/parchment/pietro03.png"
    image pietro 04 = "images/parchment/pietro04.png"
    image pietro 05_01 = "images/parchment/pietro05_01.png"
    image pietro 05_02 = "images/parchment/pietro05_02.png"
    image pietro 05_03 = "images/parchment/pietro05_03.png"
    image pietro 06 = "images/parchment/pietro06.png"
    image pietro 07 = "images/parchment/pietro07.png"
    image pietro 08 = "images/parchment/pietro08.png"

    #Objects
    image cylinder = "images/objects/cylinder.png"
    image electro rod ="images/objects/electro_rod.png"
    image monitor = "images/objects/screen.png"
    image unadon = "images/objects/unadon.png"
    image khaos = "images/objects/khaos.png"




    transform centerleft:
        xalign 0.25 yalign 1.0
    transform centerright:
        xalign 0.85 yalign 1.0
    transform outerleft:
        xalign -0.15 yalign 1.0
    transform outerright:
        xalign 1.15 yalign 1.0



    # These display lines of dialogue.
    scene black with dissolve
    "..."
    "...where am I?"
    "Why is it so dark?"
    "And where is everybody?"
    "Am I alone?"
    "Oh god, am I dead?"
    "I don't feel like it though."
    "How'd I get here?"
    "So many questions..."
    "Stay calm."
    "..."
    "What the?"
    scene purple light with dissolve
    "Is that... a light?"
    "It's bright."
    "And purple?"
    "Strange color."
    "It looks like it's beckoning to me."
    "But why?"
    "Should I go to it?"
    "..."
    "I probably should."
    "Bad I idea I suppose..."
    "But what choice do I have?"
    qu "NO!"
    "Huh?"
    qu "Don't go!"
    "Who are you?"
    "Why shouldn't I go?"
    "Where-"
    show ferryboat with flash_03
    play sound audio.horn
    qu "Excuse me?"
    "Huh?"
    qu "Your name, please."
    "What?"
    qu "For the records?"
    qu "You're name, please?"
    $ player_name = renpy.input("What's your name?",default='Player')
    $ player_name = player_name.strip()
    if player_name == "":
        $ player_name="Player"
    me "It's [player_name]."
    qu "Last name?"
    $ last_name = renpy.input("What's your last name?",default='Grant')
    $ last_name = last_name.strip()
    if last_name == "":
        $ last_name="Grant"
    me "[last_name]."
    qu "[player_name] [last_name]."
    qu "Is that right?"
    me "Yes."
    qu "Thank you! Sorry to disturb your nap."
    qu "But we needed the names of the incoming students."
    qu "Have a good trip."
    "I watch as the guy who took my name goes off to the other passengers."
    "I take a look at my surroundings."
    "Looks like I'm in a boat of sorts."
    "Going... somewhere."
    "And to my right is..."
    show allison generic with dissolve
    play music "Deuces.mp3"
    me "Allison?"
    al "Had a nice nap, [player_name]?"
    me "Was I asleep?"
    al "Dude, you were so tuckered out, I didn't wanna wake you!"
    al "I don't blame ya though, the trip getting here wasn't easy."
    me "Ok, but where are we going?"
    show allison confused
    al "Dude, really?"
    al "You don't remember where we're going?"
    me "I think I do?"
    me "Could you remind me?"
    show allison grin
    al "Dude! We're off to college!"
    "Oh right, now I remember."
    "Me and Allison took a trip because we both got scholarships to a well-known college."
    "Which is said to be one of the most prestigious and hardest to get to."
    "Andromeda University"
    "A university with a pretty rich history."
    "Not really my first choice, but it's still pretty good."
    "Honestly, I'm grateful me and Allison both made it."
    show allison generic
    al "Oh, I think I see the island coming!"
    scene uni island with dissolve
    "Yup, there it is."
    "The university island."
    "What? Didn't expect it to be on island?"
    "Well, neither did I!"
    bc "Attention all, we are approaching Andromeda Island on the Coast of Ptolemy."
    bc "Please be ready to disembark."
    bc "And remember to watch your belongings."
    bc "For new students, welcome to Andromeda University."
    bc "And good luck on your first school year."
    bc "Thank you!"
    scene campus 01 with fade

    "We just finished the tour for the main buildings for the General Courses."
    "The tour guide said that we're free for a while before the orientation starts."
    show allison generic with dissolve
    al "So, what do you wanna do?"
    al "Wanna stop by at that small cafe we passed by?"
    me "Sure! We still got time."
    show allison grin
    al "Awesome! Let's go!"
    "We both set off for that cafe we passed by from the tour."
    "And it looks like we're not the only ones with the same idea."
    scene campus 01 with fade
    show allison generic
    me "So, what do you think?"
    al "Yeah, I think I should be fine with the schedule, you?"
    me "I think I’ll manage. After all it’s not like-"
    show allison shocked
    play sound audio.punch
    hide allison with easeoutbottom
    play sound audio.thud
    with vpunch
    play sound [audio.crowd_01]fadeout 2.0 fadein 1.0
    show crowd with moveinright
    hide crowd with moveoutleft
    stop sound fadeout 2.0
    me "KYAA!"

    "All of a sudden, me and Allison are trampled with a bunch of screaming boys."
    "We both look to see, jocks?"
    "Looks like the football team."
    show allison angry with easeinbottom
    al "Hey you jerks! Get back here!"
    "Allison looks about to chase after them."
    "I quickly stop her."
    me "Whoa, Allison!"
    me "They're gone now!"
    me "And besides, even if you did catch them, they're twice the size as you."
    al "Ha! I can take 'em!"
    al "I can put my karate skills to use!"
    "Jeez, never known someone so tough as her."
    "Wonder where she gets it from?"

    li "Oh my god! Are you two alright!?"
    show shane shocked at centerright with moveinright
    show allison confused at centerleft with moveoutright
    "All of a sudden, muscular lion boy approaches us."
    show shane sad
    li "I’m really sorry about that."
    li "They can be a real handful."
    li "Just excited about the game this year."
    me "It’s alright. No broken bones!"
    show allison generic
    al "Yup, same here!"
    show shane generic
    li "That's good."
    sh "Name’s Shane by the way, Shane Anderson."
    sh "Captain of the university basketball team."
    sh "Well, new captain."
    me "Pleased to meet you!"
    me "I'm [player_name]. Freshman!"
    show allison grin
    al "Allison Peters."
    al "Freshman as well."
    sh "Cool."
    sh "I gotta go for now."
    sh "My team's probably waiting for me."
    sh "Nice meeting you [player_name], and Allison!"
    hide shane with moveoutleft
    show allison generic at center with moveinleft
    "Shane leaves and we both head on back."
    me "He seems like a nice guy."
    al "Yeah, not like most jocks I’ve seen in movies."
    al "We should back for the orientation, shall we?"
    me "Yeah, let's go."

    scene classroom 01 with fade
    "Well, here it is, my first class for the day."
    "The orientation yesterday was alright."
    "And the dorms are ok."
    "I opted to have my own room because, I value my privacy."
    "Luckily not too much people are here so its pretty sparse."
    "I take the seat close to the back,"
    show tripp generic with moveinleft
    "right next to a fox boy doodling something on a pad."
    show tripp shocked
    "As soon as he sees me, he starts-"
    show tripp phone
    play sound audio.camera
    show classroom 01 with flash
    "taking pictures of me?"
    play sound audio.camera
    show classroom 01 with flash
    fx "Oh yeah, great posture!"
    play sound audio.camera
    show classroom 01 with flash
    fx "{i}Bello!{/i}"
    play sound audio.camera
    show classroom 01 with flash
    fx "Yeah! You really pull off a great look!"
    play sound audio.camera
    show classroom 01 with flash
    me "Uhhh..."
    me "Excuse me, why are you taking pictures of me?"
    show tripp generic
    fx "Oh, {i}sono spiacente!{/i}"
    fx "Sorry about that."
    fx "I really admired the way you dress and I just had to take pictures, for inspiration."
    me "You a fashion designer?"
    fx "Uh huh!"
    tr "The name's Teodoro Roberto Gilotti!"
    tr "But you can call me, ''Tripp''. Everyone does."
    tr "And I plan to one day design fabulous clothes for all!"
    tr "Including you!"
    me "Right, good luck with that!"
    me "Name's [player_name], by the way."
    me "Shhh, the profs here!"
    hide tripp with easeoutbottom
    play sound audio.door
    stop music fadeout 1.0
    "We both sit down as the prof makes his opening statements. "
    show classroom 01 with fade
    play sound audio.bell
    "Class goes on rather swimmingly."
    "Although Tripp spent the entire lesson doodling outfits on his pad."
    pr "And that concludes our lesson for today."
    pr "No homework for now."
    pr "Dismissed."
    "Everyone stands up and gather their things."
    "Tripp closes his pad and gets up too."
    show tripp generic with easeinbottom
    tr "Well, see ya next time!"
    tr "Hope I take more pictures of you and your fabulous clothes!"
    me "Yeah, bye!"
    show tripp grin
    tr "{i}Ciao!{/i}"
    hide tripp with moveoutleft
    "Tripp leaves as I get ready to head out as well."

    scene board with dissolve
    play music "Jazz Brunch.mp3"
    play sound [audio.crowd_02]fadein 1.0
    "I leave somewhat tired after the lesson."
    show crowd 01 with dissolve
    "As I walk around the building I noticed a bunch of students crowding a bulletin board."
    show allison generic with moveinright
    "Allison joins me as soon as she notices me coming to the board."
    stop sound fadeout 1.0
    al "Oh hey [player_name]!"
    al "How was your first class?"
    me "It was alright."
    me "Not much happened except my seatmate suddenly taking pictures of me."
    me "What’s going on?"
    al "They’re offering signups for a bunch of clubs and orgs."
    al "You know, the Creative Club, Light Music Club, Cosplay Club…"
    al "Are you thinking of joining one?"
    me "Maybe. I haven’t thought about joining one."
    al "Well, I’m joining the Martial Arts Team."
    show allison grin
    al "Apparently there were some openings for the team."
    al "So I thought, why not?"
    show allison generic
    al "I’m gonna go and sign up!"
    hide allison with moveoutleft
    "She goes through the crowd and writes her name on one of the sheets."
    show allison generic with moveinleft
    al "There! Signed in!"
    me "Good luck if you get in!"
    al "I sure hope so."
    al "Oh, look at the time!"
    al "I gotta go for now."
    me "Where are you off to?"
    al "To the store to buy my lunch."
    al "Wanna come?"
    me "Nah, I think I'll stick around and check some clubs out."
    al "Oh, ok."
    al "I'll see you later then?"
    me "Sure!"
    me "Well, see ya later!"
    show allison wink
    al "See ya!"
    hide allison with moveoutright
    "Allison leaves me by the crowd."
    "I look around at the endless possibilities the school has to offer."
    rt "Tch, what a bunch of lame clubs."
    show sora generic with moveinright
    "Suddenly a rat boy who looks…"
    "Emo?"
    "comes right next to me in a slouched fashion."
    rt "You know, these are the exact same clubs I see every year."
    rt "It’s pretty rare I see something new."
    rt "And mostly they’re just downers."
    rt "Except one."
    me "Oh sorry, am I in your way?"
    show sora grin
    rt "Ha, if you were I would’ve let you know."
    show sora generic
    rt "Anyway, my advice, if you’re gonna join any one of these clubs,"
    rt "Don't."
    rt "They're just gonna bore you to hell."
    rt "Even the athletic ones."
    rt "Same routines and same schedules."
    rt "That’s no different than going to class."
    me "So, what do you recommend?"
    rt "I recommend you try something new,"
    rt "Take risks, look at something different."
    rt "..."
    show sora disgusted
    rt "Oh man, I sound like my upperclassman."
    show sora generic
    rt "I gotta go."
    me "Wait, just for the heck of it, what’s your name?"
    so "Sora."
    so "My name's Sora."
    so "And you'll probably be seeing my around. Most likely sulking in the shadows."
    "Jeez, can't this guy lighten up a bit?"
    so "I'll be seeing you."
    hide sora with moveoutright
    "Sora leaves, paying no attention to the crowd."
    "As I look around for clubs, I decided to take his advice and look for something different."
    "Who knows, it might make for an interesting year."
    hide crowd 01
    with dissolve
    "As I make my way through the crowd, I notice a flyer with an Infinity symbol saying:"
    "COME JOIN THE INFINITY CLUB! IT WILL BLOW YOUR MIND!"
    "Unusual choice of words but no one seems to pay attention to it."
    "So I thought, eh, might as well."
    "I’ll go after I finish my classes for the day."
    stop music fadeout 1.0

    scene campus 02 with dissolve
    play music "Crinoline Dreams.mp3"
    "After class I decided to look for this ''INFINITY BRIGADE''."
    "Apparently it says that the main headquarters for the clubs and orgs are in the Julian Cooper Hall."
    "I wander around the campus, looking for that building."
    "And I think,"
    "I'm lost."
    "And the sun's about to go down."
    "And there's a lot less people walking around."
    "Guess that's a disadvantage to such a big school."

    show blaise meditating
    with dissolve
    "As I walk around, I notice a rabbit boy dressed in a loose shirt doing yoga."
    "I don’t wanna disturb him but,"
    "It’s getting kinda late so I do it anyway."
    me "Uh, excuse me?"
    ra "..."
    "I tap him."
    me "Uh, hello?"
    show blaise generic
    ra "Oh hey, sorry man. "
    ra "I was in the midst of concentration."
    me "Uh, yeah, it’s alright."
    me "Anyway I was looking for the Julian Cooper Hall."
    me "I hear that’s where the clubs are?"
    ra "Huh?"
    ra "Oh yeah, the JC Hall."
    ra "You’re on the right track, man."
    ra "Just follow this path and take a left."
    ra "You’ll see it."
    ra "Glass building with a honeycomb statue."
    me "Thanks, uh..."
    bl "Blaise."
    me "Thanks, Blaise!"
    me "Name's [player_name], by the way!"
    show blaise grin
    bl "Peace out brah!"
    hide blaise
    with dissolve
    "I leave Blaise and follow his path."
    "And the more I walk, I notice I'm actually pretty close to the building."
    stop music fadeout 1.0

    scene entrance with dissolve
    "After following his path I notice a building with a hexagon art sculpture on the lawn."
    "And in the entranceway,"
    "JULIAN COOPER ORGANIZATION HALL"
    me "Looks like this is the place."

    scene hallway 01 with dissolve
    show crowd 02
    with dissolve
    play music "Cool Vibes.mp3"
    play sound [audio.crowd_02]fadein 1.0
    "I go inside and I see a bunch of students taking part in what I assume are club activities?"
    "Any way I look around and try to find this club."
    hide crowd 02
    with dissolve
    stop sound fadeout 1.0
    "As I walk around to a less crowded area, I notice a dog boy wearing glasses running at-"
    show alex afraid with moveinright
    play sound audio.punch
    hide alex with easeoutbottom
    play sound audio.thud
    with vpunch
    me "OOF!"
    do "OWCH!"
    show alex afraid with easeinbottom
    "I stand up and dust myself and he begins gathering his papers frantically."
    "I offer to help him."
    do "Oh man! Thanks a lot! "
    do "I gotta get these reports to the faculty immediately!"
    ax "Oh Alex you klutz!"
    me "So your name’s Alex huh?"
    me "That’s a lot of paperwork."
    ax "Oh yes! "
    ax "No time to chat!"
    ax "The prof’s gonna be leaving soon!"
    "We finally managed to gather all of his papers and he dashes off."
    hide alex with moveoutleft
    ax "Thanks again whoever you are!"
    "Sheesh, he looks like he could be in a track team."
    "Anyway, I wander on looking for the Infinity Brigade."
    show utility room with fade
    "I notice loud noises coming from a room."
    "Apparently an argument?"
    "I’m not one to be the nosy type, but I decided to peek in anyway."
    show jaden angry at right with moveinright
    show luca angry at left with moveinleft
    "It looks like a cat boy with a fedora,"
    "and a raccoon boy who looks like he’s wearing a blonde anime wig are arguing about something."
    co "Look all I’m saying is that a Broadway show has too much fluff and talking!"
    co "Plus they’re too expensive!"
    ca "Well of course they’re expensive!"
    ca "How do you think they pay for sets and props and costumes!"
    ca "And they're pretty exclusive!"
    ca "Not like your Idol Show, where the costumes look cheap!"
    co "Well they’re not!"
    co "At least they have nice stage presence!"
    co "Unlike that last show you showed me!"
    co "It was too depressing!"
    ca "It’s not depressing!"
    show luca art
    ca "It’s ART!"
    show luca angry
    co "La la la! Boring!"
    ca "Why you- huh?"
    "Yikes! Looks like they noticed me."
    ca "YOU!"
    ca "Get in here!"
    "I enter."
    me "Uh... hi?"
    ca "You decide!"
    ca "Which is more appealing?"
    ca "The catchy and artistic appearance of a Broadway show?"
    co "Or the bright and enjoyable aspects of a Japanese Idol Concert?"
    me "Uh..."
    "Oh man, this could turn ugly..."
    "I don’t know what to choose! "
    "Frankly I’ve seen both types and they’re both great on my opinion!"
    "They’re not letting me out until I give an answer."
    me "Well..."
    menu:
        "Broadway":
           me "Well, if I had to choose,"
           me "I’d pick theater,"
           me "particularly Broadway."
           show luca grin
           show jaden shocked
           ca "Told ya!"
           co "Ehhh!!?"
           me "I mean, don't get me wrong,"
           me "I like both, it's just,"
           me "I love the set designs and costumes of the theater."
           me "Plus they can pull off some catchy songs,"
           me "like that one show about a Founding Father whose name escapes at the moment..."
           show jaden sad
           co "Aw man..."
           co "Thought you'd be more drawn to the bright colors and the girls personalities."
           co "Guess it's not for everyone."
           ca "I told you!"
           ca "No one can resist the creativity of the theater!"
           ca "And I like your taste on shows."
           ca "That show you mentioned is a Top for me!"
        "Idol Concert":
           me "Well, if I had to choose,"
           me "I’d pick the concert."
           show luca confused
           show jaden grin
           co "Yatta!"
           co "Told ya!"
           ca "Hmph."
           me "I mean, don't get me wrong,"
           me "I like both, it's just,"
           me "Its true that the theater can be creative."
           me "But most of the time, they get boring after a while."
           me" In an Idol Concert you get awesome stage presence by the performers and singers,"
           me "plus awesome dancers."
           ca "Frankly I’m surprised,"
           ca "I thought you were more sophisticated than him."
           ca "But I guess theater is not for everyone."
           co "I told you!"
           co "Those concerts leave you a feeling of awe and shock in a good way!"
           co "Japan has such awesome concerts!"

        "Both?":
           me "Ok, you know what,"
           me "I'm gonna go out on a limb and say,"
           me "BOTH!"
           show luca shocked
           show jaden shocked
           ca "Both? Why?"
           me "Because frankly, this argument seems stupid,"
           me "I mean, they both have their ups and downs."
           me "I can say there's some aspects you both can like about each of them,"
           me "Like the songs and their talents!"
           me "See? They both have something in common."
           show luca sad
           show jaden sad
           ca "Well..."
           ca "I'll admit, I did enjoy that one Japanese singer with those fairytale outfits."
           ca "She looked radient in them."
           co "And yeah, I did enjoy a few Broadway shows."
           co "I did enjoy the one with the witches, and the one with the 60's hair, "
           show jaden grin
           co "and that hilarious musical about a missionary duo."
           show luca generic
           ca "Oh, you liked that?"
           ca  "That one's one of my tops!"
           co "Heh, looks like we do have something in common!"
           show jaden generic
           co "Sorry about the argument back then."
           ca "Me too, sorry for almost making me do something rash."
    show luca generic
    show jaden generic
    ca "Anywho, we’re sorry for putting you on the spot."
    ca "We just wanted to settle this once and for all."
    co "Yeah, sorry."
    ja "By the way, my name’s Jaden Koizumi."
    ja "Your go to guy to anything Japanese!"
    lu "My name’s Luca Whithers."
    lu "Head of the Acting Organization."
    me " Pleased to meet you!"
    me "I'm [player_name]."
    me "I'm looking for a particular club."
    me "Do you guys know it?"
    ja "It depends, what yu're looking for."
    ja "Which club?"
    me "I actually wanted to know where is-"
    show luca shocked
    show jaden shocked
    "BAM!"
    show luca shocked at center with moveinleft
    show hendrix rock at left with moveinleft
    bi "Yo! What up my brochachos!"
    "Suddenly a bird boy dressed in punk gear with flaming red hair bursts through the door loudly."
    bi "What’s goin’ on here?"
    bi "Are we havin’ a party?"
    show luca angry
    show jaden angry
    lu "Oh great…"
    ja "Dude, you can't just barge in here!"
    show hendrix grin
    bi "Heh, sorry."
    bi "Heard some folks talking in this utility room."
    bi "Thought I'd check it out."
    bi "Turns out it's just you guys."
    ja "{i}Yare yare...{/i}"
    show luca generic
    show jaden generic
    lu "Well anyway, we're just about to leave."
    ja "This is Hendrix by the way, [player_name]."
    ja "He's a friend of ours."
    show hendrix generic
    he "Heyo!"
    he "You new here?"
    me "Yeah, I am."
    me "I was just looking for a club."
    show hendrix grin
    he "You should totally check out the Rock club!"
    he "We got Rock music, babes, and its party every-"
    me "Eheheheh, sorry."
    me "Not much of a party person here."
    show hendrix sad
    he "Aww, biscuits."
    show hendrix generic
    he "Ah well, not for everyone."
    lu "Anyway what did you wanna ask?"
    ja "You said you were looking for a certain club?"
    me "Oh yeah, I was looking for the Infinity Brigade?"
    me "I was wondering where it is?"
    show luca shocked
    show jaden confused
    show hendrix confused
    lu "The Infinity Brigade?"
    ja "The Infinity Brigade?"
    he "Dude, where'd you hear that?"
    me "Uhh, I found a small flyer on the bulletin board at Buenavista Hall."
    "The three look at each other."
    he "Aw man, here we go again..."
    ja "Looks like he's gonna be in trouble..."
    me "Uhh, what?"
    ja "Oh nothing, just something involving another friend of ours."
    lu "Well, anyway, there’s no other way to explain this but,"
    lu "if you want to find the Brigade,"
    lu "follow the stars."
    me "Follow the stars?"
    show luca generic
    show jaden generic
    show hendrix generic
    ja "You’ll know once you step into that hallway."
    ja "Just follow them and it will lead you there."
    me "..."
    lu "Trust us, you’ll know."
    me "Well, thanks, I think…"
    me "Guess I'll be off then."
    lu "Cheerio!"
    ja "Sayonara!"
    he "See ya!"

    scene hallway 01 with dissolve
    "I then take my leave and I’m back in the hallway."
    me "''Follow the stars''"
    me "What the hell is that supposed to mean?"
    me "I'm not going out stargazing, am I?"
    "I notice a glint of light."
    "I see a glittery gold star on one of the walls."
    "Is this what they meant?"
    "I notice a bunch of stars on the hallway and I decide to follow them."
    scene hallway 02 with fade
    "It leads me to another hallway,"
    scene stairs 01 with fade
    "a flight of stairs leading down,"
    scene hallway 03 with fade
    "another hallway,"
    scene stairs 02 with fade
    "another set of stairs,"
    scene stairs 03 with fade
    "and finally to the door to the basement?"
    "I sure hope they're right about this."
    "I enter the basement."
    scene basement with dissolve
    "So here I am, in this rather dark and damp basement."
    me "Ok, now what?"
    me "If something happens to me, I'm gonna kill those two guys."
    "I notice a star on one of the lockers on the wall."
    me "Do they expect me to step inside that thing?"
    play sound audio.locker
    "I open the locker."
    "It's empty."
    me "Well, at least it's clean."
    "I step inside and all of a sudden a flash of light appears."
    play sound [audio.warp]fadein 1.0 fadeout 1.0
    show button_room 01 with flash_02
    stop music fadeout 1.0
    "..."
    "I'm in a dark room with a platform with a curious button on top."
    me "Well this is unexpected."
    me "Do I dare press this?"
    menu:
        "YES":
            play sound audio.button
            "*CLICK*"
        "NO":
            play sound audio.button
            "*CLICK*"
            play sound audio.button
        "WHAT THE HELL":
            play sound audio.button
            "*CLICK*"
    me "Yes. Yes I do."
    show button_room 02 with dissolve
    "As I press the button, door appears to me in flash of light"
    "I enter the door."
    play sound [audio.warp]fadein 1.0 fadeout 1.0
    show clubroom with flash_02
    play music "Thief in the Night.mp3"
    "And I find…"
    "a lounge?"
    me "Is this supposed to be the Infinity Brigade room?"
    "I see a banner with the club name on it, which confirms my assumption."
    "I notice a couple of guys hunched over a laptop."
    "Apparently it looks like-"
    me "Shane? Alex?"
    show alex shocked at right with moveinbottom
    show shane shocked at left with moveinbottom
    ax "GAH!"
    ax "You!"
    sh "[player_name]?"
    sh "What are you doing here?"
    me "Wait, you guys are part of the Infinity Brigade?"
    sh "Well... yeah but,"
    sh "How did you find us?"
    me "Uh, to be honest,"
    me "I found this flyer in the board and I thought-"
    sh "Wait, did you say flyer?"
    "I nod."
    show shane irritated
    show alex sad
    sh "Oh jeez… not again."
    sh "TRIPP!!!"
    show shane irritated at center with moveinleft
    show tripp angry at left with moveinleft
    tr "What?!"
    tr "What is it this time?"
    "Shane points to me."
    show tripp shocked
    "Tripp looks surprised to see me."
    show tripp blush
    tr "Oh…"
    tr "Hey, [player_name]."
    me "Tripp?"
    me "You're part of the Brigade?"
    show alex shocked
    ax "Wait, you two know each other?"
    tr "Yeah, we shared the same first class."
    show tripp generic
    show alex sad
    tr "What’re you doing here?"
    me "I came to check out this club."
    me "What IS this club anyway?"
    show shane afraid
    sh "Uh well…"
    sh "It’s kinda hard to explain…"
    "Just then two more boys enter the room."
    hide alex with moveoutright
    hide tripp with moveoutleft
    show shane confused at right with moveinright
    "It turns out to be-"
    show blaise generic at center with moveinleft
    show sora generic at left with moveinleft
    "Sora and Blaise?"
    so "Ugh. What's with all the noise?"
    bl "Yeah, we're like, trying to concentrate here."
    "They both notice me."
    bl "Oh hey brah!"
    bl "Look Sora, it’s the one I told you about!"
    show sora grin
    so "Hey, glad you took my advice."
    so "Good to see you didn’t join a generic club."
    show shane shocked
    sh "Wait? You gave advice?"
    show shane grin
    sh "I’m so proud of you!!!"
    show sora generic
    so "Whatever."
    "Three more guys appear in the room."
    hide sora with moveoutleft
    hide blaise with moveoutleft
    show shane confused at outerright with moveinleft
    show luca generic at centerright with moveinleft
    show jaden generic at centerleft with moveinleft
    show hendrix generic at outerleft with moveinleft
    "It’s Luca, Jaden, and Hendrix?"
    lu "Hello [player_name]."
    lu "Glad you managed to find our little organization."
    me "Oh! Oh hey."
    me "Looks like you guys weren't lying,"
    me "I thought I had to stargaze just to find this place."
    lu "Yeah, we had to word it that way to keep this place a secret."
    me "Understandable."
    sh "Wait, you guys know each other as well?"
    sh "What's going on here?"
    he "Easy, chief."
    he "We just met a while ago."
    ja "Yeah, this one was asking where the Brigade was."
    lu "We'll explain in a bit."
    hide hendrix with moveoutleft
    hide jaden with moveoutleft
    show luca generic at left with moveinleft
    show shane confused at right with moveinleft
    show shane generic
    sh "Well, a lot of people seem to know you here."
    sh "I'm assuming you got questions?"
    me "Yeah, I do. May I?"
    sh "Sure, go ahead."
    me "What exactly do you guys DO here?"
    lu "Ah. Well, in short,"
    lu "we solve mysteries and protect the school."
    me "Mysteries?"
    me "Protect the school?"
    lu "Hard to believe, isn’t it?"
    lu "But it’s true!"
    me "Protect the school from WHAT exactly?"
    hide shane at right with moveoutleft
    show alex analytical at right with moveinright
    ax "I can answer that! "
    show luca shocked
    lu "Woah. We told you to warn us didn't we?"
    hide luca at left with moveoutleft
    show alex analytical at center with moveinright
    ax "Well, as you know this university is one of the most prestigious in the country right?"
    ax "Well you also know that this one is one of the oldest too."
    ax "It turns out this place has quite the history."

    ax "This school was subjected to strange occurrences over the years,"
    ax "so the founders of the school established this organization,"
    ax "to investigate those strange events and protect the school from harm."
    hide parchment with dissolve
    me "Strange occurrences?"
    me "You mean like, supernatural?"
    show alex generic
    ax "Not just supernatural,"
    ax "but also mythical and divine."
    me "..."
    me "Go on..."
    show alex analytical
    ax "We investigate all these strange occurrences,"
    ax "and report them to the school in secret as to not cause suspicion to our fellow students."
    show alex generic
    ax "So we mostly operate in the night after our classes, but not during our exams."
    ax "And there’s that,"
    show alex grin
    ax "and the school is safe!"
    me "Really?"
    show alex generic
    ax "Oh yes!"
    ax "Mind you, I was skeptical at first,"
    ax  "But it's all real, I can assure you."
    ax "Just a look around at these artifacts!"
    hide alex with dissolve
    "I look around and see a bunch of antiques like a unicorn statue, a statue of a naked lady, a purple Arabian-looking bottle,"
    " a black box with runes etched in red, and a couple of swords in the walls."
    "They look pretty authentic."
    show alex generic at right with moveinright
    show luca generic at left with moveinleft
    lu "Trophies, from a few adventures."
    ax "And gifts from a few grateful people."
    me "Ok, they look pretty real."
    me "I guess that's good enough for me."
    lu "It’s a pretty tough job,"
    lu "not really your typical club."
    lu "But we all tend to support each other."
    ax "Oh yes, but we’ve gotten ourselves in a few scrapes,"
    ax "like that one time involving a griffin and a unicorn-"
    sh "Alex!"
    show alex shocked at center with moveinright
    show shane angry at right with moveinright
    sh "We do not talk about that incident! You know what happened!"
    show alex blush
    ax "Right! Sorry..."
    show shane generic
    show alex generic
    sh "*ahem*"
    sh "So are you interested in joining?"
    sh "I know its not probably what you were expecting but it might make college life interesting for you."
    sh "Plus the school might give you a few perks from time to time."
    me "Last question,"
    me "Is it just EIGHT of you guys?"
    show shane confused
    sh "Uh yeah, we don’t really recruit much, low profile and all."
    show shane angry
    sh "That is until someone decided to blatantly advertise!"
    "Shane shot Tripp a stern look."
    "Tripp looks away and whistles."
    me "Right.."
    me "I'm still not sure about this though."
    hide luca with moveoutleft
    show alex generic at left with moveinright
    show shane generic at center with moveinright
    show hendrix generic at right with moveinright
    he "Dude, you should totally join this club!"
    me "Huh, didn't you say I should join the Rock club earlier?"
    he "Yeah, but I take it back."
    he "Now that you found this place."
    he "This club is way cooler."
    he "And besides, didn't you say you weren't much of a party person?"
    he "Plus we got Captain over here protecting us!"
    show shane blush
    sh "Hey, I told you not to call me that!"
    sh "I'm not that good of a leader..."
    me "Didn't you say you were Captain of the basketball team?"
    sh "Yeah, but sports teams I could handle. But you guys-"
    sh "You guys are too young for this, and I cant protect you all!"
    show hendrix grin
    he "Awww, you really do care about us, huh Cap?"
    sh "Shut up Hendrix!"
    show alex grin
    "We all laugh."
    "Then I look around."
    stop music fadeout 1.0
    "Eight really handsome guys,"
    "expecting me to join a club that protects this school."
    "I gotta admit,"
    "I really didn’t expect this turn of events,"
    "and not really what I have planned."
    "But I'm here now."
    "And in the mood for something new."
    "Either way, if I do join,"
    "it’s gonna be an interesting college life."
    "Maybe one day,"
    "I’ll find myself enjoying it."
    "And maybe somehow, I'll connect better with each of these guys."

    scene black
    me "Sure."
    me "I'll join in."
    stop music fadeout 3
    jump chapter_02_intro
