label chapter_03_intro:
    scene black with dissolve
    show expression Text(_("Chapter 3"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    scene bedroom day with dissolve
    "I woke up late today."
    "I should probably change and shower."
    "And then probably head to class."
    "..."
    "Oh right, it's the weekend."
    "I check my phone to make sure, I'm right."
    "Sure enough, I'm right. TGIF."
    "God, I wanna just lay in bed and sleep all day."
    "But that would mean wasting a perfectly good weekend."
    "I decide to put some effort, and get up."
    "Maybe I'll go shower and change and walk around the campus."
    "There's still a lot of the university I haven't covered yet."

    scene campus 01 with fade
    play music "Deuces.mp3"
    "I end up wandering around the campus, checking the phone map every often."
    "I gotta admit, this uni is pretty extensive."
    "They even have a building dedicated for DnD sessions."
    "As I go around, lookng at the buildings, I notice a familiar face approaching me."
    show hendrix generic at center with moveinleft
    he "Yo, [player_name]!"
    me "Hey Hendrix!"
    he "Watcha up to?"
    me "Nothing. Just checking out the campus."
    he "Cool. Gotta scope out the perimeter, am I right?"
    me "Maybe. What about you?"
    he "Me? I'm meeting a friend who's transferring today."
    he "He asked me to meet him in the main building."
    he "Wanna come?"
    me "Sure. got nothing better to do after 'scoping' around."
    he "Nice! Let's head to the main building."

    scene school front with dissolve
    show hendrix generic at center with dissolve
    he "You're gonna like him."
    he "Him and I used to be bandmates back in high school."
    me "You guys still keep in touch?"
    he "Yup! Apparently he now works as the bassist for some famous popstar."
    me "Nice! What's his name?"
    he "Raynard Richelieu. But I like to call him Ray."
    me "When's he arriving?"
    show hendrix confused
    he "I think in a few minutes."
    he "He said he's bringing a friend who'll be transferring with him."
    me "I see."
    me "Is that his car right there?"
    he "Nah, I don't think so. It looks to rich to be his."
    "As we wait, we see a stretch limo pull up on the front of the building."
    rando "Look there he is!"
    show hendrix shocked
    me "Oh... not again."
    play sound audio.punch
    hide hendrix with easeoutbottom
    play sound audio.thud
    with vpunch
    play sound [audio.crowd_01]fadeout 2.0 fadein 1.0
    show crowd with moveinright
    hide crowd with moveoutleft
    stop sound fadeout 2.0
    "A crowd pushes me and Hendrix, knocking us down."
    show hendrix confused with easeinbottom
    he "Dude, what's the big idea?"
    me "Must be a celebrity."
    he "No kidding, judging from that crowd."
    he "C'mon, let's check it out!"
    hide hendrix with moveoutleft
    show school front with fade
    show crowd with dissolve
    show hendrix confused at center with moveinright
    he "Dude, what a crowd!"
    he "Who'd be famous enough to draw up a crowd like this?"
    rando "Him!"
    "One of the students points at the one stepping out of the limo."
    show hendrix shocked
    he "Whoa! Seriously!?"

    show cg01 with dissolve
    "We see two bird boys step out of a limo."
    "One of them shielding the other from the crowd and their flashing phones."
    show cg01 with flash
    rando "Over here Logan!"
    show cg01 with flash
    rando "He's so cute in person!"
    show cg01 with flash
    rando "Who's that guy with him?"
    rando "Who cares? He's hot too!"
    show cg01 with flash
    he "Dude, that's Ray over there!"
    me "Who?"
    he "The one with the leather an the fox tail!"
    show cg01 with flash
    me "Now that I see it, the one shielding has a fox tail."
    he "Yo Ray!"
    he "Over here!"
    hide cg01 with dissolve
    show hendrix shocked at right with moveinright
    show raynard shocked at centerleft with moveinleft
    show logan confused at outerleft with moveinleft
    ry "Yo Hendrix!"
    show hendrix grin
    he "Good to see ya!"
    show school front with flash
    show raynard afraid
    ry "But uh, can we go somewhere that's less crowded first?"
    show hendrix rock
    he "No problemo!"
    he "Ladies and dudes,"
    he "SMOKE BOMB!"
    hide hendrix
    hide raynard
    hide logan
    show school front with flash_02
    rando "Yo, where'd they go?"

    scene utility room with fade
    show hendrix generic at right with dissolve
    show raynard shocked at centerleft with dissolve
    show logan confused at outerleft with dissolve
    he "There! Problem, solved."
    me "Dude, of all places you chose the room where you first met me?"
    he "Hey, it was last minute thinking ok?"
    me "Well, whatever. You guys ok?"
    show raynard generic
    ry "Yeah, thanks!"
    ry "How'd you learn to do that, Drix?"
    show hendrix grin
    he "I picked up a few tricks from a club I joined."
    ry "Nice!"
    show hendrix generic
    he "Oh by the way, this is [player_name] [last_name]."
    he "A freshie as well."
    ry "Nice to meet ya!"
    ry "Name's Raynard, but you can call  me Ray of you like."
    ry "And this is my friend, Logan Chevalier."
    show logan generic
    lo "Oh, hey."
    me "Oh hey, I've heard of you."
    lo "You do?"
    me "Yeah, you're that popstar making buzz on the Internet who announced his break from stardom."
    lo "Oh yeah, that."
    lo "Yeah, that's me."
    ry "He needed a break from his music, so I suggested we both got to college together."
    lo "I've never been to college, so this is my chance."
    he "Well, I hope you make the best of it."
    ry "Yeah, also to help with his condition."
    me "Condition?"
    show logan sleep
    "Before I see it, Logan suddenly falls asleep."
    me "He fell asleep."
    show raynard confused
    ry "Exactly. Thanks to his constant touring, he became narcoleptic."
    ry "That's why we're hoping college will ease on his sleep schedule."
    me "I see."
    me "I can imagine the life of a celebrity being hard."
    ry "You got that right."
    ry "Anyway, could you guys get us to the Dean's office?"
    ry "We'd like to get registered."
    he "Sure thing."
    me "I actually don't know where that is, so yeah, I'll tag along."
    show raynard generic
    ry "Great. Let me wake Logan."
    ry "Hey Logan, wake up! Time to go!"
    show logan confused
    lo "Wha? Huh? Oh, great."
    lo "Lead the way."

    scene campus 01 with fade
    show hendrix generic at right with dissolve
    show raynard generic at centerleft with dissolve
    show logan generic at outerleft with dissolve
    "We all leave and make our way to the Dean's office."
    he "You see that building that look like a mix between boat sails and the Burj Al-Arab?"
    he "That's the Faculty Building."
    me "So that's what that building was."
    ry "Thanks guys!"
    he "No prob!"
    he "Hey do you mind hanging out here for a bit, [player_name]?"
    he "I got something to talk with one of the profs."
    me "Sure thing. Go on ahead."
    he "We'll be right back!"
    hide hendrix with easeoutright
    hide raynard with easeoutright
    hide logan with easeoutright
    "They all head inside the building."
    "As I wait out here, I decided to check my phone for Uni news."
    "Looks like there's a new Student President."
    "Apparently his name's Jonathan Princeton."
    "Nephew of the Uni President, huh?"
    "Must be nice."
    show jonathan generic at center with moveinleft
    jo "Oh pardon me."
    "And as if right on cue, I encounter him."
    me "S'alright. Hey aren't you the new Student President?"
    jo "Yes, that I am."
    show jonathan grin
    jo "I'm assuming you're a Freshman?"
    me "Yeah, I am."
    me "Name's [player_name], by the way."
    jo "Pleasure."
    jo "If you don't mind me asking, have you joined any clubs or organizations lately?"
    me "I may have, why?"
    jo "Oh, I was just asking. I was hoping if you'd be interested in joining the Student Council."
    me "Ah. Well, I could. But that might put into conflict with the club I'm in right now."
    jo "Understandable."
    show jonathan generic
    jo "While we're on the topic of clubs, ever heard of one called;"
    jo "The Infinity Brigade?"
    stop music
    me "Uhh..."
    "Oh man, what do I do?"
    "He knows the Brigade?"
    "I wanna say yes, but he's not a member!"
    me "I... may have heard of it."
    jo "Ah, well then heed this,"
    show jonathan angry
    play music "Hitman.mp3"
    jo "STAY AWAY from them."
    jo "They are nothing but a bunch of troublemakers who run around the school, cutting classes, and doing strange stuff."
    jo "And the worse part, they are uncatchable. The teachers somehow let them go scot-free."
    jo "Mark my words, I will eventually catch them."
    jo "And figure out what they're all about, and when I do..."
    jo "I'll expose them as the troublemakers they are!"
    jo "They may hide behind all the symbols, but I'll find them!"
    stop music
    show jonathan generic
    jo "Oh I'm sorry, I don't mean to ramble."
    jo "I apologize for that."
    me "..."
    me "No worries..."
    jo "Anyway, I must go."
    show jonathan grin
    jo "Pleasure talking with you, [player_name]."
    me "Good luck with your duties!"
    hide jonathan with easeoutright
    "Jonathan then leaves."
    "Looks like he has some beef with the Brigade."
    "I think I'm glad I didn't tell him that I'm a member."
    "That would've been disastrous."
    show hendrix generic at center with moveinright
    he "I'm back!"
    show hendrix confused
    he "Whoa. What's with that look on your face?"
    he "Did something happen?"
    me "Uhm... I just met the Student President and-"
    show hendrix generic
    he "Oh you mean Jonathan?"
    he "I'm assuming he gave you that 'the Brigade is nothing but a bunch of troublemakers' speech?"
    me "You know him?"
    he "Yeah, we know him."
    he "And we know about his vendetta against the Brigade."
    he "I'll admit, I sometimes question the way we do things, but they're all for good reasons."
    he "Heck, thanks to us, the ghost from one of the buildings would still be there."
    me "Wait, there's a haunted building here?"
    he "Formerly haunted. You can thank the Brigade for that."
    me "Huh. Jonathan says that the teachers somehow let you all go from the... action."
    he "Yeah, that's one of the perks of being a Brigade member."
    he "Almost the entire faculty knows what we do."
    he "And if we get caught doing Brigade duties, we get a free pass as long as we do it quickly."
    he "Unfortunately that made us get in trouble with Jonathan most of the time."
    he "He tried to snitch on us most times."
    he "But as you guessed it, Brigade duties."
    me "That must've been annoying for him."
    he "I remember seeing him snap four clipboards with his bare hands during my first year doing Brigade duties."
    he "We didn't get caught though."
    me "Oh right, low profile and all."
    he "You got it. He doesn't see us, but he sees the result of our duties."
    he "He hates that."
    me "But that doesn't mean that we should be wary of him."
    show hendrix confused
    he "Oh yeah."
    he "He gets a lot more ambitious with his methods in trying to catch us."
    he "That's why we make sure he's not around when we do Brigade duties."
    show hendrix generic
    he "But don't worry, he hasn't caught us yet."
    me "So far."
    he "Yup, so far."
    me "Well, I'll keep that in mind."
    me "He asked me to join the Student Council you know."
    show hendrix grin
    he "Heh, no doubt gathering more people for his hunt."
    show hendrix generic
    he "But don't worry, we can outsmart them."
    me "I hope so."
    me "Anyway, I gotta go and see Allison."
    me "We got some stuff to catch up on."
    me "Wanna come?"
    he "Nah. I think I'll wait for Ray and Logan."
    he "I gotta show 'em around the campus."
    me "Sure thing, tell them I said hi!"
    he "Will do!"

    scene black with dissolve
    show expression Text(_("Monday"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2
    show campus 01 with dissolve
    play music "Deuces.mp3"
    "Well, the weekend came and gone."
    "Luckily I was able to finish most of my homework before I regret not doing it last minute."
    "Also Allison seems to be doing well with the Martial Arts Club."
    "I probably could take pointers for Brigade duties."
    "It could be useful one day."
    "..."
    "Scratch that, I definitely SHOULD."
    "As I'm walking to my first clas of the day, I spot someone sleeping on a pathway."
    "I quickly run over."
    show cg02 with dissolve
    "It looks like... Logan?"
    "Oh right, I remember Raynard telling me that he's narcoleptic."
    "I guess it would be natural for him to sleep randomly."
    "I must say, he looks calm in this state."
    "I'm surprised he actually got up this morning."
    "Luckily, no one else is around yet."
    "I better wake him up before a mob comes over."
    me "Hey, uh..."
    me "Logan?"
    me "It'a wake up time."
    "I nudge him a little."
    me "Logan?"
    lo "Hu-huh?"
    lo "Wha?"
    hide cg02 with dissolve
    show logan confused at center with dissolve
    lo "Ray?"
    me "Uh, no it's not."
    lo "Hm?"
    show logan generic
    lo "Oh hey, it's you!"
    lo "[player_name], was it?"
    me "Oh hey, you remember my name!"
    me "That's good."
    lo "Oh yeah, Hendrix told us about you."
    lo "You're a freshman too, eh?"
    me "Yeah, I started a week ago."
    lo "Lucky."
    lo "Would've started earlier, but I was still on the last leg of my tour."
    me "Life of a popstar, huh?"
    lo "You got it."
    me "So, what're you up to?"
    me "Heading to your first class?"
    lo "Not yet, but I'm heading to the Bulletin Board to check on my schedule."
    me "I see, I'm heading there too."
    me "My first class will be on that building."
    me "Wanna come?"
    lo "Sure!"

    scene board with dissolve
    show logan generic with dissolve
    me "Here we are!"
    lo "Thanks!"
    lo "Huh, what a colorful poster."
    lo "Rockfest?"
    me "It's the theme for this year's Foundation Day Festival."
    me "Celebrating all types of music."
    lo "Nice!"
    lo "Gotta check that out myself."
    lo "Now where's my schedule?"
    lo "Where is it- ah."
    lo "Here it is!"
    me "Great!"
    me "I gotta go now. I'd like to be early for my first class."
    lo "Sure thing!"
    lo "Although, wouldn't it be coincidence if we shared the same first class?"
    me "Ooh, now that would be something."
    me "I'll gladly share a seat wth you if that happens!"
    lo "Cool."
    me "Well, see ya!"
    lo "Later!"

    scene classroom 01 with fade
    "..."
    "Ok, this has to be way too good of a coincidence."
    "Who would've thought..."
    show logan confused at center with dissolve
    "That he'd be sharing the first class with me today!"
    "What kind of entity made this happen!?"
    "I can see a lot of classmates gossiping at each other."
    rando "Dude, is that him?!"
    rando "Yeah! I'm glad I actually went to class for once!"
    rando "OMG, I hope he sits next to me!"
    rando "Uh uh, now way!"
    pr "Umm, please introduce yourself, would you kindly."
    lo "Uh, hi."
    lo "My name's Logan Arthur Chevalier."
    lo "18 Years old, and in the Arts course."
    lo "Thanks for having me."
    pr "Thank you Mr Chevalier, please have a seat."
    lo "Sure."
    "As Logan scans around for a seat,"
    "I've noticed a lot of the girls scooching over in hopes of sitting with him."
    show logan shocked
    lo "Ah, [player_name]!"
    me "Hey Logan."
    "Looks like he noticed me sitting in the back."
    lo "Dude, this is your first class?"
    me "Yeah... what a coincidence.... right?"
    lo "Yeah, weird."
    show logan generic
    lo "Still gonna share that seat?"
    me "Yeah, glad to be sitting with a friend."
    lo "Friend?"
    lo "Huh, I guess you are."
    me "You mean, you didn't consider me as one?"
    lo "No it's not that, it's just that,"
    lo "Really, it's just Ray and Hendrix who I consider my friends."
    me "Well, room for another one?"
    lo "Heck yeah! You're pretty chill."
    "As soon as Logan takes his seat next to me,"
    "I've noticed I've been getting a lot of jealous stares at me."
    "I don't really know how to feel about that."
    rando "Who is that rando?"
    rando "How does that guy know him?"
    rando "Are they friends?"
    rando "I don't know, but that guy pisses me off."
    pr "Alright class, settle down."
    pr "Let's begin the lesson for the day."
    scene classroom 01 with fade
    play sound audio.bell
    "After class we pretty much had the same classes for the rest of the day."
    "During our free time we talked about stuff, including the guys from the Brigade."
    "Although I made sure I made no mention of the Brigade."
    scene campus 02 with dissolve
    "Once our classes have finished, we decide to take a walk together on the campus."
    "Although, I can't help feel like we're being watched."
    "Probably just my imagination."
    show logan generic at center with dissolve
    lo "Your friend Allison sounds cool."
    lo "Who knew she'd be the niece of one of the profs."
    me "I know, right?"
    me "Me and Luca were surprised too."
    me "But he's cool. He might seem cold at first, but he's pretty cool."
    lo "Heh, I'll take your word for it once I have his class."
    me "Right."
    scene entrance with dissolve
    show logan generic at center with dissolve
    lo "So, you got stuff after this?"
    me "Yeah, I got a text from a club I joined."
    me "We have a meeting later."
    lo "A club huh?"
    lo "Must be cool."
    me "Ever thought of joining one?"
    lo "Nah, too much work."
    lo "I think I'll go back to my dorm and get some sleep."
    me "Oh yeah, I'm surprised you haven't fallen asleep all day."
    lo "Huh, must be a new record."
    lo "Must be because of you."
    lo "But yeah, I think I'll head to my dorm."
    me "Sleep tight."
    hide logan with easeoutleft
    stop music
    "I wave good bye to Logan and I head to the club room."
    "Although I still have that lingering feeling of someone watching me."

    scene clubroom with fade
    play music "Tech Live.mp3"
    show hendrix generic at center with dissolve
    he "So, you actually made friends with Logan, huh?"
    he "Good for him and you!"
    show tripp confused at right with moveinright
    tr "I still can't believe you were buddies with a pop star."
    he "You'd be surprised on the people I know."
    tr "Strangely enough, I am interested to know."
    he "Do ya?"
    tr "Nah, you'd probably jabber away."
    show tripp generic
    tr "Still though, did you really talk about us to him, [player_name]?"
    me "I did, but don't worry, I didn't mention the Brigade."
    show shane grin at left with moveinleft
    sh "Well, at least someone has the sense to keep his mouth shut about the Brigade."
    sh "Unlike a certain someone."
    show tripp angry
    tr "That was just one time!"
    tr "And I already took down the flyer!"
    sh "Hehe, don't worry, I forgive you!"
    show shane generic
    sh "And besides, at least it was just one person who noticed this time."
    show tripp generic
    tr "Well, at least I used small paper for that."
    tr "Anyway, if Logan needs a tailor or a fashion designer, call me!"
    me "I already mentioned that part about you to him."
    me "He said he'll keep in mind."
    show tripp grin
    tr "{i}Bellisimo!{/i}"
    tr "{i}Grazie{/i}, my friend!"
    show hendrix confused
    he "Dude, English please."
    sh "Oh hey, Boss is here."
    hide shane
    hide hendrix
    hide tripp
    with dissolve
    show gunnar generic at center with moveinleft
    gu "Evening, everyone."
    all "Evening, Boss!"
    gu "Alright, on to business."
    gu "This evening, Alex has something to show us."
    gu "Alex?"
    show alex analytical at left with moveinleft
    ax "Heheheh"
    me "Oooh, Analytical Mode Alex."
    ax "Fellow Brigadiers,"
    ax "I, Alexander Steinmann,"
    ax "Have created something, that may be of use to us!"
    ax "Based on our adventure involving the gryphon, the hooded figures, and most importantly, the Shadow Creatures,"
    ax "I have put together a device, combining the Knockout Gun, and those special cylinders!"
    ax "I present to you..."
    ax "The Knockout Rod!"
    show electro rod with dissolve
    "Alex shows us all a device that looks like a cross between a fishing rod, a taser, and those cylinders the Hooded Figures gave us."
    "It looks, interesting."
    hide electro rod with dissolve
    ax "Observe, with these, we shall be able to use these against those blasted Shadows!"
    ax "This button, the green one, shoots beams similar to the knockout gun,"
    ax "While this one, the blue one, activates the cylindrical devices to Suck!"
    ax "The shadows I mean."
    ax "And this red one!"
    ax "..."
    ax "Nothing yet."
    ax "It's just a tracking device for now."
    ax "But I'll use it for something someday!"
    "All of us oooh, at the device."
    "He did all that in a weekend?"
    me "Impressive."
    ax "Thank you, [player_name]."
    ax "That is all."
    ax "Back to you, Boss."
    hide alex with easeoutright
    gu "Thank you Alex."
    gu "Next order of business, those Shadow Creatures."
    gu "Based on what our archives show us, those creatures were the result of an incident many years ago."
    show parchment with dissolve:
        pause 1
        linear 15.0 xpos -0.88

    gu "Our predeccesors once tried an ambitious project which ended in a disaster."
    gu "They tried to create portals which would link us to different worlds and dimensions."
    gu "Fortunately they managed to open a portal to a world where the sentient beings were anthropomorphic mythical creatures."
    gu "They were able to communicate and exchange knowledge from their world and ours."
    gu "Unfortunately one of the trailblazers from our world and one from their world worked together to use the portal for their own purposes ."
    gu "Thus, they betrayed both their colleagues and unleashed something that can't be controlled, namely the powers of darkness."
    gu "Luckily some of our predecessors caught wind of what they were doing and were lucky enough to stop the damage before it got worse."
    gu "The disaster resulted in one of the traitors' demise. Our world's."
    hide parchment with dissolve
    gu "What happened to the other traitor was unknown. No body or any trace."
    he "Wicked."
    gu "And as a result of the disaster, some shadow creatures got loose in our world."
    gu "Our predecessors were able to get all of them, thanks to the help of some otherworlders who got left behind."
    show gunnar grin
    gu "Fortunately they left behind some of their technology to help future Infinity Brigade members."
    lu "I guess that explains our hooded benefactors."
    gu "Exactly."
    show gunnar generic
    gu "Judging from those shadow creatures from the other night, looks like someone tried tampering with the old portals."
    gu "We don't know who, or what their motives are, but we have to be vigilant."
    gu "He could be anyone from the school."
    gu "I advise you all to keep your guard up after this information."
    gu "Are we clear?"
    all "Yes, Boss!"
    gu "Good."
    gu "Anything to add before we adjourn for the night?"
    ax "Uh, yes Boss."
    gu "What is it Alex?"
    ax "My magic tracker app has detected, another rogue magic signal."
    so "Shadow?"
    ax "Not sure, but worth checking out, right?"
    he "Hell yeah! Let's go guys!"
    gu "I'm afraid not, Hendrix."
    he "Aww, Boss."
    gu "Alex, how many?"
    ax "Just one, Boss."
    ax "Looks like it's headed, for the Dorms."
    tr "That can't be good. Right?"
    gu "Unfortunately so."
    gu "But considering that this is just one shadow creature, I'll be sending just three to take care of it."
    gu "Any volunteers?"
    show alex generic at right with moveinright
    ax "I'll go, Boss!"
    gu "Hmm, how courageous of you Alex."
    ax "Just this one time sir, I'd like to try out the Knockout Rod."
    gu "I see. Very well. Anyone else?"
    show shane generic at left with moveinleft
    sh "Me, Boss."
    sh "Someone's gotta protect the other stuents from danger right?"
    gu "I'd imagine so, very well. Anyone else?"
    "Eventually everyone looks around, unusure on who'd go."
    "It might be dangerous,"
    "But then again, you survived your first Brigade with one shadow creature."
    "I could use the experience."
    me "I'll go Boss."
    gu "You sure?"
    me "Affirmative. I could use more experience."
    gu "Very well."
    gu "Looks like we have our team for this one."
    gu "The rest of you are dismissed."
    gu "Hang around the lounge if you like."
    gu "As for you three, good luck."
    ax "Yes, Boss."
    sh "Yes, Boss."
    me "Yes, Boss."
    gu "Alright, meeting adjourned."
    stop music

    scene campus 02 night with fade
    play music "Thief in the Night.mp3"
    "So once again, I'm off to another Brigade mission."
    "After good lucks and goodbyes, the three of us, Alex and Shane, head to the dorm building."
    show alex generic at right with moveinright
    ax "Well, at least we can go straight to our rooms after this."
    ax "Since we're basically headed to our dorms."
    show shane generic at left with moveinleft
    sh "Heh, good thing too."
    sh "A lot of students tend to sleep earlier."
    sh "And we better get that Shadow Creature before it touches a sleeping student."
    me "And if it does?"
    sh "We got the Knockout Rod, right?"
    sh "We can use that!"
    ax "Well, I'm not sure, it still needs test."
    ax "But this is a good opportunity for it."
    me "Cool."
    me "Shall we head to the dorms?"
    show shane grin
    sh "Yup! Onward!"
    show alex afraid
    ax "Just keep your voice down when we get there, please."

    scene dorm hallway with dissolve
    show alex afraid at right with moveinright
    ax "Gosh, I never realized these halls could look scary with the lights off."
    ax "But don't worry the tracker is showing us the way."
    show shane confused at left with moveinleft
    sh "We should be careful."
    sh "We don't wanna draw attention to what we're doing. So let's move quietly."
    me "Good plan."
    "We move along the halls, following Alex's tracker app."
    "It's pretty interesting to see the dorms in this hour."
    "Although it feels like we're in a horror movie somehow."
    "It was a good thing we didn't encounter anyone else, otherwise-"
    me "Whoa!"
    play sound audio.thud
    with vpunch
    show alex shocked
    show shane shocked
    "I tripped on something!"
    "Or- someone?"
    show logan confused at center with easeinbottom
    lo "Aw man, watch where you're going, eh?"
    me "Oof, sorry- Logan?"
    "Turns out, I tripped over Logan."
    show logan shocked
    lo "Huh? [player_name]?"
    lo "What are you doing out here?"
    me "I was gonna ask you the same thing."
    me "Weren't you supposed to go back to your dorm after class?"
    show logan confused
    lo "I was, but then I-"
    lo "I fell asleep again didn't I?"
    me "Looks like it."
    lo "Man, just as when I was about to make it to my bed."
    lo "Hey, who are these guys?"
    me "Oh, these are my clubmates, Shane and Alex."
    show alex generic
    show shane generic
    ax "Pleasure to meet you."
    sh "Same here, nice to meet you."
    show logan generic
    lo "Heyo."
    lo "So, what are you guys doing out here?"
    lo "Isn't there a curfew during these times or something?"
    ax "Oh, the curfew doesn't start within a couple of hours."
    sh "We're here doing... club actvities."
    show logan confused
    lo "Club activities?"
    lo "What kind of club activitiies require sneaking around the dorm halls at night?"
    show shane shocked
    sh "Oh! Uhm..."
    show shane afraid
    sh "I'm afraid that's confidential."
    sh "All we can say is, we're looking for something."
    lo "Looking for something?"
    sh "Don't get us wrong, we're not barging in and stealing things."
    sh "This activity requires us to look for the thing, in the dorm hallways."
    sh "Right Alex?"
    show alex shocked
    ax "Oh, uh, quite right!"
    show alex afraid
    ax "And besides, most of the dorms here are locked."
    ax "We can't get in even if we need to."
    lo "..."
    lo "Weird, but alright I guess."
    lo "So, what's this thing you guys are looking for?"
    me "Uhh... I'm afraid we can't tell."
    lo "Dude, what's with the secrets?"
    lo "What kind of club are you guys in?"
    "Oh man, he's asking heavy questions."
    me "Honestly, all we can tell you, it's a secret club."
    lo "Secret club?"
    lo "What kind of secret club?"
    me "We can't tell you, I'm afraid."
    me "But it's school approved of course."
    me "As a matter of fact, it's one of the oldest and most exclusive clubs of the school."
    me "And what we're doing right now, is pretty important."
    lo "Really?"
    lo "May I tag along to see these, 'activities'?"
    me "Sorry, even if we wanted to, we can't."
    me "Club rules."
    lo "Well, that sucks."
    show alex shocked
    ax "Oh! I hate to break this conversation but, we got a problem."
    show shane shocked
    sh "Oh, uh, what is it Alex?"
    show alex afraid at centerleft with moveinright
    show shane confused
    "Alex moves closer and whispers in Shane's ear."
    show shane shocked
    sh "Oh, really?"
    ax "Yeah."
    show alex at right with moveinleft
    "Alex then moves toward me and whispers on my ear as well."
    ax "{size=-5}The shadow has entered a dorm and possessed someone.{/size}"
    me "What?"
    ax "Yeah, the tracker showed it."
    me "Well, then we better hurry."
    lo "What, what's going on?"
    me "Oh, just our Boss telling us we need to hurry along with this thing."
    me "We better finish quick before curfew."
    lo "You guys have a Boss?"
    me "Yeah, he's one of the profs who run the club."
    me "He likes to be called, 'Boss'."
    lo "Huh, cool."
    me "Yeah. But we really oughta be going, duty calls and all."
    show alex generic
    ax "Oh yes, duty calls indeed!"
    ax "Nice meeting you, uh..."
    lo "Logan."
    ax "Logan, yes! Pleasure meeting you!"
    hide alex with moveoutleft
    show shane generic
    sh "Yeah, cool meeting you."
    sh "See you in class!"
    sh "If we ever meet!"
    hide shane with moveoutleft
    me "Sorry about that."
    show logan generic
    lo "Oh, no problem."
    lo "Just trying to comprehend all this."
    lo "A secret club, in this college?"
    lo "That has to be cool."
    me "Yeah, that's what I thought as well."
    me "It seemed unusual at first, but then again,"
    me "I mentioned I wanted an interesting college life."
    lo "Looks like you got it."
    me "In a way, yeah, I did."
    me "But yeah, I better catch up with them."
    me "Hope you get some rest soon."
    lo "Good luck with, whatever it is you're doing."
    me "Thanks, see ya!"
    "I wave and quickly run off to Shane and Alex."
    show logan confused
    lo "Hmm... I wonder..."

    scene dorm hallway with dissolve
    "We go to the 2nd floor of the dorm building."
    "Hoping to find some trace of the possessed someone."
    show alex afraid at right with moveinright
    ax "It's a good thing I checked while you guys were talking."
    ax "Otherwise it may have harmed someone else."
    me "Sorry for talking to much, it's just,"
    me "He asked too much."
    show shane generic at left with moveinleft
    sh "It's alright."
    sh "He was very interesting to talk to."
    sh "Was that really, the 'Logan Chevalier'?"
    me "Pretty much."
    sh "Huh, he seemed pretty mellow and down-to-earth in person."
    sh "The news seemed to make him look more dignified."
    show alex confused
    ax "That's the media for ya."
    ax "Always manipulating stuff."
    show alex generic
    ax "I'd like to talk to him about that soon."
    ax "I very much would like to make his acquaintance."
    me "Yeah, he needs more friends."
    me "He'd be happy if you guys make him one."
    show shane grin
    sh "Heh, well, I'd be down to making more friends."
    sh "Even famous ones like him."
    me "Hang on guys, I hear something."
    hide shane
    hide alex
    with dissolve
    stop music
    play sound audio.walking_slowly
    "We all stop and here footsteps coming from one of the halls."
    "And sure enough, we see the possessed student."
    show shadow student with dissolve
    "It's a goat guy, who looks somewhat familiar."
    "Maybe one of my classmates?"
    "He doesn't seem to notice us yet."
    show alex afraid at right with moveinright
    show shane confused at left with moveinleft
    me "{size=-5}So, do we, like what, knock him out?{/size}?"
    sh "{size=-5}Maybe.{/size}"
    sh "{size=-5}This is not like griffs.{/size}"
    sh "{size=-5}Alex, still have that knockout thing?{/size}"
    ax "{size=-5}Affirmitive. Should I use it?{/size}"
    sh "{size=-5}Not right now. Let's follow it in the meantime.{/size}"
    me "{size=-5}Okay. But be quiet you guys.{/size}"
    "They both nod."
    play sound audio.walking_slowly
    "We all decide to follow the student."
    "Alex is clutching the Knockout Rod, just in case."
    stop sound
    "After a few steps, the student stops."
    play music "Hitman.mp3"
    "It then turns it's head toward us."
    "Looks like it noticed us."
    show alex shocked
    ax "Oh jeez!"
    show shane shocked
    sh "Alex, wait!"
    hide alex
    hide shane
    show shadow student at left with flash
    "Alex triggers a knockout beam at the student. But it dodges."
    show shadow student at right with flash
    "Alex shoots again, it dodges."
    show shadow student at center with flash
    me "Wow, quick reflexes!"
    sh "I got this!"
    me "Quiet down!"
    sh "Oh right."
    "Shane then runs toward the student."
    show shane angry at center with easeinright
    "Looks like he's about to bear hug the student."
    show shane shocked at right with moveinleft
    show shane shocked
    play sound audio.punch
    hide shane with easeoutbottom
    play sound audio.thud
    with vpunch
    "But it looks like the student grabs Shane's hoodie and flings him to the other side of the hall."
    ax "Shane, no!"
    me "Shhh!"
    "I look around, expecting students to chek out the commotion."
    "No one comes out, thank God."
    ax "No one's coming out?"
    me "No."
    ax "Good."
    ax "That thing must be cancelling out the noise."
    me "And also seems to give him strength."
    ax "I'm going in!"
    me "What?!"
    "Alex charges at the student."
    "What determination!"
    show alex angry at center with easeinright
    "He tries to hit the student a few times with the rod like a baseball bat."
    show alex shocked
    "But the student grabs the rod and throws it on the ground."
    show alex shocked at left with moveinright
    show alex shocked
    play sound audio.punch
    hide alex with easeoutbottom
    play sound audio.thud
    with vpunch
    "And like Shane,he grabs Alex's shirt and flings him at Shane's direction."
    "The student then turns to me."
    "It then runs toward me."
    show shadow student:
        parallel:
            ease .2 zoom 1.5 yalign 0.5
    "It lunges at me!"
    show shadow student:
        parallel:
            ease .2 zoom 1
    "Luckily I was able to dodge him fast!"
    hide shadow student with dissolve
    "I quickly run to the other end of the hall to Alex and Shane."
    play sound audio.thud
    with vpunch
    "But sure enough, I had to be clumsy and trip."
    "I land on the floor."
    show shadow student with dissolve
    "I look to see the student walking towards me."
    "I quickly try scoot back, while looking for the Rod."
    "Looks like it's about to lunge at me again."
    "I brace myself until-"
    show shadow student 02 with flash
    "Looks like he got hit with a knockout beam."
    hide shadow student 02 with easeoutbottom
    play sound audio.thud
    with vpunch
    me "Wha? What happened?"
    show logan shocked at center with moveinleft
    lo "Dude! Are you ok?"
    "I see Logan holding the Rod."
    "Looks like he's the one who knocked out the possessed student."
    me "Logan! What are you doing?"
    show logan confused
    lo "You guys are acting all weird and, I got curious."
    lo "So I folllowed you guys."
    lo "Is this..."
    me "Club activities?"
    me "Yes."
    lo "And that shadow thing around this guy?"
    me "The thing we were asked to get."
    lo "Ok, how?"
    me "Give me the Rod."
    "Logan hands me the Rod."
    "I point it at the student."
    lo "What're you doing?"
    me "Containing it."
    "I press the yellow button, and the cylinders suction opens."
    "Looks like it's sucking the shadow from the student."
    "I close the Rod."
    stop music
    "I see that the runes of the cylinders begin to glow and after that, it stops."
    "Shadow creature, destroyed."
    me "Whoo..."
    me "Shadow, contained and obliterated."
    show logan shocked
    lo "Dude, that is cool."
    me "Thanks. It was Alex's invention."
    me "Looks like it worked."
    lo "Nice."
    me "And thanks to you too Logan."
    me "I dunno what would've happened to me if you hadn't knocked this guy out."
    lo "No prob."
    show logan confused
    lo "Although, still, I wanna know."
    lo "What kind of club you are in."
    lo "No secrets this time."
    me "Uh... well..."
    me "Where do I start..."
    "I explain to Logan about the Infinty Brigade the best I can."
    "He listens to me intently."
    lo "So what you're saying is, that the Brigade protects the school?"
    me "Yes."
    lo "And they've been around since the founding."
    me "Uh huh."
    lo "And apparently this uni is subject to strange occurences, like what happened to this guy?"
    me "Correct."
    me "Last time something like this happened, was with a griffon."
    lo "You mean the mythical bird creature? They're real?"
    me "Yes."
    lo "..."
    lo "Honestly, I kind of expected that'dbe the case."
    lo "There were these weird symbols on every uni building I see."
    lo "On the entranceways, the walls."
    me "They're meant to protect the school."
    lo "Huh, well this uni just got interesting."
    me "Yeah, but no one can know about this, you hear?"
    lo "I swear, no one will believe me."
    lo "I'll never tell."
    "As soon as he swore, Alex and Shane come running to us."
    show alex shocked at right with moveinright
    show shane shocked at left with moveinleft
    ax "Logan!"
    ax "Wha- what are you doing?"
    show logan generic
    lo "I just saved [player_name]'s life a while ago."
    lo "Right?"
    me "That he did."
    lo "You don't have to worry about the shadow creature anymore."
    sh "Wha? You told him!"
    me "Yup. I did!"
    me "Along with the Brigade and everything."
    sh "You what?!"
    lo "Quiet down, people are sleeping."
    lo "Don't worry, I swore not to tell."
    show alex afraid
    show shane confused
    sh "You did?"
    lo "Cross my heart, I'm not telling."
    lo "No one will believe me anyway."
    show shane generic
    sh "Whew, that's good."
    gt "Ugh..."
    show shane confused at outerleft with moveinright
    show logan confused at centerleft with moveinright
    show alex shocked at outerright with moveinleft
    show student 02 with easeinbottom
    gt "What happened?"
    "The formerly possessed student wakes up, rather groggily."
    gt "Huh, what am I doing out here?"
    gt "And, agh! Why do my arms hurt a lot more than usual."
    gt "And who the hell are you guys?"
    me "Uhhh... hi. I'm [player_name]."
    me "This is Shane, Logan, and Alex."
    me "And the reason you're out here is,"
    me "You were sleepwalking."
    show student 01
    gt "Huh, sleepwalking?"
    gt "I don't sleepwalk."
    me "Well, apparently, you were."
    me "You were apparently fighting us too?"
    gt "Huh, while sleeping?"
    me "Yeah, you were trying to punch the three of us in your sleep."
    gt "Oh man, not again."
    gt "Look, sorry about whatever I did."
    gt "I didn't know."
    show shane generic
    sh "It's alright, man."
    sh "No harm done."
    show alex confused
    ax "{size=-5}Tch, for the most part.{/size}"
    me "Anyway, we better get you back to your room."
    gt "Huh, oh right."
    "The four of us accompany the goat boy back to his dorm room."
    gt "Thanks again for helping me."
    gt "Woulda had my bodyguards do it, but apparently they must've turned in already."
    me "No problem, uh..."
    cl "Carlos. Carlos Redicapra."
    me "No problem, Carlos."
    cl "By the way just for reference, what are your names again? First and last, please?"
    me "Oh, [player_name] [last_name]."
    sh "Shane Anderson."
    ax "Alex Stenimann."
    lo "Uh, Logan Chevalier."
    cl "Thanks. Well, g'night."
    hide student 01 with moveoutright
    "Carlos then goes back to his room."
    play sound audio.door
    me "Well, I guess we better turn in too, don'tcha think?"
    show alex generic
    ax "Yeah, good point."
    ax "I could use some sleep."
    ax "You'll update Boss, right Shane?"
    sh "Yeah, leave it to me."
    ax "Cool, well g'night all."
    hide alex with moveoutleft
    show logan confused at center with moveinleft
    show shane at left with moveinleft
    sh "Right, well, shall we send a report to Boss?"
    me "Sure."
    sh "You too Logan, since you were involved in this."
    show logan generic
    lo "Sure thing."
    lo "This is private, right?"
    sh "Of course."
    "The three of us wrote in a report on Shane's phone detailng the events that followed."
    "After sending it, we decide to separate at this point."
    sh "Well, g'night you two."
    hide shane with moveoutleft
    lo "I guess I'll see you tomorrow!"
    hide logan with moveoutleft
    "And I decide to head to my dorm."
    "Boy what a night."

    scene black with dissolve
    show expression Text(_("The next morning..."), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2
    show campus 01 with dissolve
    play music "Deuces.mp3"
    "Well, last night was certainly something."
    "Possessed student, and revealing the Brigade to someone,"
    "That was certainly bizarre."
    "I was lucky I was able to stay awake during my classes for the day."
    "I'm about to head to my last class until,"
    lo "Hey, [player_name]!"
    show logan generic with moveinright
    "Logan comes running up to me."
    me "Oh hey, Logan!"
    me "Man, was last night something, am I right?"
    lo "Oh yeah, I couldn't remember where I couldn't sleep thanks to an event in a while."
    me "You haven't told anyone, right?"
    lo "Oh no, not even Ray."
    me "Oh good."
    lo "By the way, did you get one too?"
    lo "From Carlos?"
    me "Oh you mean that gift box?"
    me "Yeah, I did."
    lo "Chocolates right?"
    me "Yeah, I decide to save it for later."
    lo "Cool."
    lo "Last class for the day?"
    me "Yup!, with Prof. Gunnar."
    lo "Oh hey, my last class too!"
    me "Cool."
    me "Also, since you know the Brigade and all,"
    me "I'll let you in on something,"
    me "He's our Boss."
    show logan shocked
    lo "Whoa, really?"
    show logan generic
    lo "Nice."
    "We both then head to our last class for the day."
    scene classroom 02 with dissolve
    show gunnar generic with dissolve
    gu "And that is the reason for why the Grimm Brothers created those fairy tales you know today."
    play sound audio.bell
    gu "Alright that concludes the lesson for today."
    gu "Remember I need a full report on Dante's Inferno next week."
    hide gunnar with dissolve
    "As the class quickly leave the class, I get ready to leave too."
    show gunnar generic at left with moveinright
    show logan generic at right with moveinright
    "As me and Logan leave, I take a moment to say hi to Boss."
    me "Hey Boss!"
    gu "Huh?"
    show gunnar grin
    gu "Oh, hello [player_name]."
    gu "Heard you guys had a rough night."
    me "Oh believe me, I won't forget it."
    show gunnar generic
    gu "I see Mr Chevalier has decided to accompany you."
    lo "Yes sir."
    gu "They told you didn't they?"
    lo "Yep. Don't worry, I swore not to tell."
    lo "As a matter of fact, there's something I'd like to discuss with you, sir."
    gu "Oh?"
    me "Hey uh, I'd like to stay and chat, but I got stuff to take care off."
    gu "Very well, take care."
    lo "Later, [player_name]."
    gu "Now what was it you wanted to discuss, Mr Chevalier?"
    "I leave them to their discussion."
    scene campus 01 with dissolve
    "I walk around the campus and I spot another bird approach me."
    show allison generic with moveinright
    show allison grin
    al "Yo, [player_name]!"
    me "Oh hey Allison!"
    show allison generic
    al "Watcha up to today?"
    me "Not much, hoping to get something to eat at the food court."
    me "Then probably roam around."
    al "Heh, that's pretty boring of you."
    me "Ok, how about you?"
    me "Anything planned?"
    al "None at all!"
    me "..."
    al "I was hoping you had something planned, so I can tag along."
    me "Right, well what're you hoping we'd do?"
    al "Anything."
    me "Alright well, wanna checkout the Basketball Team?"
    al "Sure!"
    al "Your friend Shane's captain, right?"
    me "Yeah."
    "We then head to the basketball courts."
    al "So, I heard you've made friends with a celebrity, huh?"
    me "Huh, who?"
    al "Oh you know!"
    al "You and Logan Chevalier?"
    al "You guys are buddy buddy now right?"
    me "In a way, yeah, he's a friend."
    al "Cool. How'd it happen?"
    me "It appears one of my friends is friends with his friend."
    me "Then we kinda got to know each other."
    al "What is that a triple friend?"
    me "Huh?"
    al "Never mind."
    show allison sad
    al "By the way, that's also what I wanna talk about."
    me "What?"
    al "You being friends with him."
    me "Why?"
    al "Let's just say, while you were talking to him,"
    al "I noticed that there have a been a trio of girls stalking you guys."
    al "They're not happy."
    al "So, I did some digging and it turns out they're the leaders of Logan's fanclub."
    me "So?"
    al "So, I'd advice for you to watch out."
    al "Apparently they're a tad... overprotective of Logan."
    al "Even if he doesn't know it."
    al "They tend to threaten those who tried approaching him for an autograph or picture."
    al "Apparently one of them is rich, so they must've used that girl's wealth as a threat."
    me "Looks like someone has too much time on their hands."
    al "I know. That's why I'm warning you."
    show allison generic
    al "But I'm not worried."
    al "After all, I see you in my practice times on the Martial Arts Club."
    al "Taking pointers?"
    me "Oh yeah. They're pretty useful."
    al "Good. Then I shouldn't be worried about you encountering those girls."
    show allison grin
    al "Anyway, race ya to the courts!"
    me "Eh, what?!"
    al "Gotta prepare you in case you get chased!"
    al "Consider this extra training."
    me "Hey I didn't sign up for this!"
    al "You didn't need to!"
    al "Later slowpoke!"
    hide allison with easeoutright
    "I watch her run off."
    "I run after her, deciding to play her game."
    scene entrance with fade
    "After watching a bit of the Basketball team practice and getting something to eat,"
    "I decide to head on to the club room."
    "As I'm about to head to the Club building, I noticed three girls approaching me."
    show lily generic at right with moveinleft
    show mackenzie generic at center with moveinleft
    show elena generic at left with moveinleft
    "They look pretty pissed at me."
    "Are these the girls Allison told me?"
    me "Uhh, can I help you ladies?"
    el "Elena Sykes, 1st Vice President of the Logan Chevalier Fanclub."
    ly "Lily Morrison, 2nd Vice President of the Logan Chevalier Fanclub."
    mk "Mackenzie Craig, Prsident of the Logan Chevalier Fanclub."
    mk "And yes, you most certainly can help us."
    "Whoa. Looks like my assumption was right."
    ly "We wanna know what's your business with Logan Chevalier."
    el "And be clear about it."
    me "Uhh..."
    me "We're friends. Is that clear enough for you?"
    mk "Friends? Ha!"
    mk "The only friends he has is Ray Harrison, his bassist."
    mk "And that's it."
    me "Well, apparently he considers me his friend."
    el "Ha, a nobody like you?"
    el "Don't make us laugh."
    "Wow, rude."
    ly "How in the world does a Nobody get in close contact with him?"
    me "Uhh..."
    el "And how in the world does he just converse with you so casually?"
    me "Well you see..."
    mk "And why on Earth do you approach him like a normal being?"
    me "Because we're friends!"
    me "We share classes, we talk, we get along with each other."
    me "I even share some study notes with him."
    mk "What?!"
    mk "Sharing notes?"
    ly "With Logan Chevalier?"
    el "How blasphemous!"
    "Apparently these girls can't take a hint."
    show elena devious
    show lily devious
    show mackenzie devious
    mk "Girls!"
    mk "Now look here you little Nobody,"
    mk "If any of us catches you harming him,"
    mk "or get in his way of us and our admiration."
    mk "We will personally do-"
    gu "Do what?"
    show lily shocked at outerright with moveinleft
    show mackenzie shocked at right with moveinleft
    show elena shocked at centerright with moveinleft
    show gunnar generic at left with moveinleft
    gu "Hello, [player_name]."
    me "Hey Boss."
    mk "Boss?!"
    me "Are these young ladies giving you trouble?"
    me "Them? Oh no, not at all."
    me "Apparently they were just questioning me about my relation to the famous Logan Chevalier."
    gu "I see, fangirls."
    mk "I-, we-, uh-"
    gu "Now see here, I don't mind you showing your admiration for one of my students,"
    gu "But threatening one of his friends, and another of MY students,"
    gu "Is something which I can not approve."
    gu "Do I make myself clear?"
    el "Yes sir!"
    ly "Yes sir!"
    mk "Ye-yes sir!"
    gu "Now I suggest you three run along and go to your studies."
    mk "Ah! Let's go girls!"
    hide elena with moveoutleft
    hide mackenzie with moveoutleft
    hide lily with moveoutleft
    show gunnar at center with moveinleft
    mk "This isn't over!"
    gu "*sighs*"
    gu "The youth these days..."
    me "Thanks a lot, Boss!"
    gu "Ah well, I caught you at the right time anyway."
    gu "And besides, no one messes with my students, especially you."
    me "Aw shucks."
    gu "Anyway, come with me."
    gu "We have something to discuss with the University Presient's office."
    me "The Uni President?"
    me "Am I in trouble?"
    gu "Oh no, not at all."
    gu "The President just wants to talk about last night."
    me "I see."
    gu "Shall we be off?"
    me "Okay."

    scene pres_office with fade
    "I must admit, I've never been to the President's office."
    "It doesn't look bad."
    "Nice view of the campus, nice galaxy painting, nice modern furniture,"
    "Almost reminds me of the lounge of the club room."
    "When me and Boss got in, we weren't alone."
    show logan confused at right
    show shane generic at left
    show pres back
    with dissolve
    "It looks Logan and Shane are here."
    "But it looks like the Pres. is facing backwards."
    show gunnar generic behind logan at outerright with moveinleft
    gu "Pardon the intrusion."
    gu "Now, we called you here to discuss what had transpired last night."
    gu "Judging from the report Shane sent sent me last night,"
    gu "It would seem that the shadow creature had possessed a student, correct?"
    sh "Yes, Boss."
    gu "While I'm glad you were able to contain and obliterate the shadow,"
    gu "This does mean something."
    me "What?"
    pres "Heheheh..."
    show pres generic with dissolve
    pres "It means our defenses are waning."
    "Looks like the president reveals himself."
    pres "Hello, babies!"
    pres "Vincent Princeton. President of Andromeda University."
    pres "Alumni and Summa Cum Laude of this college."
    pres "And former Brigade member."
    "He stands up and bows to us."
    pres "Pleasure to meet you both."
    pres "Pardon the sudden summons to my office."
    pres "But we are in dire need of your assistance."
    pres "We need all of you to repaint the protective runes on every corner and every building."
    show shane shocked
    sh "What? That would take days!"
    pres "Calm yourself, lad."
    pres "The Brigade will not be alone for this."
    pres "So you needn't worry."
    lo "Other profs?"
    lo "You mean more teachers are in on this?"
    pres "Yes Mr. Chevalier, most of the professors here are former Brigade members."
    pres "They certainly know every inch of this place than you."
    lo "Huh, that's cool."
    pres "Indeed."
    pres "So, Shane, can we count on this generation's Brigade?"
    show shane generic
    sh "Sure thing! Anything for this college!"
    pres "Splendid!"
    pres "Gunnar, you have something to discuss with Logan?"
    gu "Of course."
    gu "Mr Chevalier, it has come to my understanding that you wish to join the Brigade?"
    show shane shocked
    sh "Are you serious, Logan?!"
    gu "Easy, Shane."
    gu "Well?"
    lo "Uh, yeah, I'm positive."
    show logan generic
    lo "I want to join the Infinity Brigade."
    me "Logan, what brought this on?"
    lo "Well, I figured, since I want to take break from stardom,"
    lo "I didn't just mean, taking a break from theatrics or singing."
    lo "I wanted to try something else besides performing."
    lo "And kinda low profile at best."
    lo "And from what you told me about the Brigade, it seemed fun."
    lo "I wanna try out being a, defender of the university."
    gu "Of course, it takes more than just wanting to be a Brigade member."
    gu "Defending is one thing,"
    gu "But you'll be keeping secrets which you can't share with anyone else."
    gu "And by joining the Brigade,"
    gu "are you aware of the risks would be taking?"
    gu "The protection of this school will fall on your hands."
    gu "You will be dealing with dangerous magic and creatures."
    gu "Are you sure you want to risk your life on this responsibility?"
    lo "..."
    lo "Yeah, I do."
    gu "Very well, Mr Chevalier."
    gu "I shall accept your application."
    gu "However, in any case, you are free to resign at any time."
    gu "Are we clear?"
    lo "Yes, Boss."
    show gunnar grin
    gu "'Boss'? Hmm... looks like [player_name] may be rubbing off on you."
    pres "Hmm, looks like you got a new one, Shane."
    show shane generic
    sh "Yeah, welcome Logan!"
    pres "Right, gather your Brigade comrades and we'll both meet you at the lounge."
    lo "Lounge?"
    me "You'll see."
    stop music

    scene clubroom with fade
    play music "Thief in the Night.mp3"
    show luca shocked at right
    show hendrix shocked at left
    show logan generic
    with dissolve
    he "Dude, are you serious?!"
    lo "Yup!"
    lu "I'd never thought I'd be in a precense of a celebrity!"
    lu "Especially one who joined the Brigade!"
    lo "Yup!"
    lo "I, Logan Chevalier, is your newest member!"
    show hendrix grin
    he "Ha! Awesome!"
    he "You're gonna love it here!"
    lo "I'm sure I will!"
    hide hendrix
    hide luca
    hide logan
    with dissolve
    show gunnar generic at right
    show pres generic at left
    with dissolve
    gu "Alright, gather round everyone."
    gu "Pres. Princeton has something to say."
    pres "Thanks you, Gunnar."
    pres "First off, I'd like you all to acknowledge our newest member,"
    pres "Logan Chevalier."
    pres "And secondly,"
    pres "I'm sure you're all aware of these Shadow Creatures."
    pres "Possessing creatures and people, am I right?"
    pres "Well, from now on, we can't let them do that to anyone or anything."
    pres "Our first order of business is to repaint the enchanted runes which protect the university."
    pres "That way, we can rejuvenate the protective barrier, and hopefully keep away anymore shadows."
    pres "This has happened before, and will happen again."
    pres "We need you all to stay vigilant."
    pres "We must protect the school from any strange danger."
    pres "Are we clear?"
    all "Yes, President!"
    pres "Good!"
    pres "I'm glad we are all in agreement."
    pres "Well, I'll be taking my leave."
    pres "All of you enjoy your evening."
    hide pres
    hide gunnar
    with dissolve
    "With that, President Princeton leaves with Profesor Gunnar."
    "All of us start chatting with each other."
    show logan grin with dissolve
    "Logan especially looks glad to be here."
    "It seems he made a lot of new friends today."
    "I'm happy for him. At the same time relieved."
    "Because something tells me..."
    "We're gonna need all the help we can get."

    scene black with dissolve
    pause 2
    jump chapter_04_intro
