label chapter_05_intro:
    scene black with dissolve
    show expression Text(_("Chapter 5"), size=100, yalign=0.5, xalign=0.5, drop_shadow=(2, 2)) as text with dissolve
    pause 2

    scene bedroom day with dissolve
    play music "Jazz Brunch.mp3"
    "There. That's all my assignments done for the week."
    "It's a good thing I chose to be dilligent on my college years."
    "Midterms are coming up soon."
    "But now,"
    "I don't think I have anything planned today."
    "I could call Allison and see what she's up to."
    "Come to think of it, we haven't hung around much lately."
    "I take out my phone and sent a quick to text to Allison."
    me "Yo! Wanna hang out today?"
    "While I wait, I decide to take a walk outside."
    "No use just sitting around."
    scene school front with dissolve
    play sound audio.phone
    al "Not today, sorry ^^;"
    al "Got some plans today unfortunately."
    al "Next time? Thanks!"
    "Well that's a bummer."
    me "Sure! Just text if you're available"
    "Look's like I got nothing to do but walk."
    "Although, it looks like I'm near the library."
    "I could keep reading Pietro's diary."
    "That's an idea."
    "Guess I'll head over there."
    play sound audio.phone
    "Hmm, a text?"
    "Looks like it's from Luca."
    lu "Hey [player_name]!"
    lu "Got any plans today?"
    lu "If not, we could use some help over here at V. Abernathy"
    lu "Here with Logan and Hendrix at the stage"
    lu "We're doing prep work for Foundation Day"
    lu "Need some extra hands"
    lu "Just come if you can"
    "Huh, didn't expect those three to get together."
    "Not really in the mood for stage work."
    "But I'd love to help out anyway."
    play sound audio.phone
    "Huh?"
    "Another text?"
    "From Jaden?"
    ja "{i}Domo{/i}, [player_name]! {font=KozGoPr6N-Light.otf}(・∀・)ノ"
    ja "You busy?"
    ja "Why not take a break"
    ja "Me and Shane could use a 3rd player for our basketball game"
    ja "{font=KozGoPr6N-Light.otf}(／_^)／　　●　＼(^_＼)"
    ja "{i}Onegai!{/i}"
    "Kaomojis? Really?"
    "Ah well, it is Jaden."
    "Basketball could be fun."
    "Although it's been a while."
    "But hey, I am on break."
    play sound audio.phone
    "..."
    "Seriously?"
    "Looks like it's from, Sora?"
    so "Hey"
    so "Didn't wanna bother ya"
    so "But Alex insisted your help"
    so "Honestly its a bit troubling for you"
    so "But we're just looking through equipment"
    so "Film stuff"
    so "Don't come if you don't want to"
    so "Although I suggest you do come"
    so "Alex is getting antsy"
    so "Later"
    "Expressive as ever I see."
    "Film stuff eh?"
    "Curious to know what that's about."
    "Sora did mention he and his class are doing a short film."
    "Might be interesting."
    play sound audio.phone
    "Of course... "
    "God, I feel like in a game right now."
    "And these are my side quests."
    "Oh, this one's from Tripp."
    tr "{i}Buon giorno{/i}, [player_name]!"
    tr "You free right now?"
    tr "I'm with Blaise"
    tr "We're in a classroom in Buenavista Hall"
    tr "Helping out with some floral displays"
    tr "We could use some extra hand"
    tr "It's alright if you aren't free"
    tr "Just say so!"
    tr "{i}Ciao!{/i}"
    "Huh, more Foundation Day prep work."
    "Floral displays huh?"
    "Must be nice."
    "Guess I could help them out."
    "But then again I got other commitments ready."
    "I shouldn't overwork myself."
    "Should also make my choice and get on with my day."
    "Wonder who should I go to?"
    stop music
    menu:
        "Luca, Hendrix, and Logan":
            "I decided to help out at the V. Abernathy Hall."
            "Wondered what it looks like from the inside."
            "I quickly send a text to Luca."
            me "Be right there in a bit."
            "Then I quickly sent the others a text."
            me "Sorry, got stuff to do today."
            "I then make my way."
            scene auditorium with fade
            play music "Airport Lounge.mp3"
            "Never thought I'd end up here again."
            "Luca gave me directions where I need to go once I'm inside."
            scene auditorium stage with dissolve
            show luca generic with dissolve
            lu "Oh, [player_name]! You made it!"
            me "Hey Luca."
            me "So, what do you need help with?"
            lu "Just a few stage props that need refurbishing for now."
            lu "Then a small sound check to make sure our mics are alright."
            me "Cool. Let's get on with it then."
            "Luca led me to the backstage."
            "Gotta admit, this stage is pretty impressive."
            show logan sleep at right
            show hendrix generic at left
            with dissolve
            "We find Hendrix and Logan painting a few prop swords."
            "Well, Hendrix at least. Logan seemed to have dozed off."
            he "Heyo [player_name]!"
            he "Glad you could help out."
            me "Hey Hendrix! And-"
            me "Is Logan sleeping again."
            he "Huh? Oh, shoot."
            he "Hey, Logan! Wake up time!"
            show logan confused
            lo "Wh- huh? Oh."
            show logan generic
            lo "Hey [player_name]..."
            lo "Sorry for dozing off."
            lu "It's alright, we're making good progress anyway."
            lu "You guys keep doing what you're doing."
            lu "[player_name], help me paint this side of the backdrop."
            "I grab a paintbrush and help out Luca repaint a faded backdrop of what looks to be a city."
            "It's not too detailed so I'm going the best I can."
            scene auditorium stage with fade
            "After about 15 minutes, we're done."
            show luca generic with dissolve
            show logan generic at right with dissolve
            show hendrix generic at left with dissolve
            lu "Guess that'll do for now."
            me "Looks good."
            lu "Yeah, not bad at all."
            he "We're good too."
            he "All the weapon props have been polished and painted."
            lu "Excellent. Guess we can go ahead with the sound check."
            he "Sure!"
            lo "I'm in."
            lu "Very well, you two take those mic headsets and stay here while me and [player_name] head to the recording booth."
            hide logan
            hide hendrix
            with dissolve
            "Me and Luca then head to the recording booth on top of the seating area."
            "Luca puts on a headset and fiddles with a few things on the dashboard."
            "Meanwhile I see on stage, Hendrix holding an electric guitar and Logan holding what looks to be sheet music (at least I think it is)."
            lu "Here, put this on."
            "Luca hands me a headset."
            lu "Just say if the quality of the sound is ok or not."
            lu "Alright Hendrix!"
            lu "Play a chord for me!"
            play sound audio.guitar
            "Hendrix plays a guitar chord."
            "A bit loud chord."
            lu "Well [player_name], is it too loud or too light?"
            me "A bit loud if you ask me."
            lu "Right, one more, Hendrix!"
            lu "A tad softer."
            play sound audio.guitar volume 0.7
            "Hendrix plays the chord again."
            lu "How's that?"
            me "Much better."
            lu "Very well. Thanks Hendrix!"
            he "No prob, brochacho!"
            lu "Alright, for this last test, I need to test out the vocal ranges on the mics."
            lu "Logan, try singing the first lines on the sheet I gave you."
            lo "Sure!"
            lu "Ok and... now."
            lo "{size=-5}{i}When the sharpest words wanna cut me down,{/i}"
            lo "{size=-5}{i}I'm gonna send a flood, gonna drown 'em out,{/i}"
            lo "{size=-5}{i}I am brave, I am bruised,{/i}"
            lo "{size=-5}{i}I am who I'm meant to be,{/i}"
            lo "{size=-5}{i}This is me~{/i}"
            me "A tad too low, to be honest."
            lu "Thought so as well."
            lu "Alright, one more time, please."
            lu "And... go."
            lo "{i}When the sharpest words wanna cut me down,{/i}"
            lo "{i}I'm gonna send a flood, gonna drown 'em out,{/i}"
            lo "{i}I am brave, I am bruised,{/i}"
            lo "{i}I am who I'm meant to be, this is me.{/i}"
            lo "{i}This is me~{/i}"
            lu "Well?"
            me "Much better."
            lu "Alright, thanks Logan."
            lu "And, I guess we're done!"
            show luca generic at left with moveinright
            show hendrix grin
            show logan generic at right
            with dissolve
            he "Woo!"
            lo "That was kinda fun actually."
            show hendrix generic
            he "Thanks by the way, for your help, [player_name]."
            me "No problem. Just glad I helped."
            he "So, what now?"
            lu "Oh, I'll be staying around a bit."
            lu "Got to wait for Prof. Kopecky and the rest of my drama class."
            lu "We'll be rehearsing for the Foundation Day play."
            lu "You guys can go on ahead."
            he "Speaking of rehearsing, I gotta meet up with my band."
            he "We got a show later tonight."
            lu "Oh, at that bar?"
            he "Yup! At the Underground!"
            show logan confused
            lo "I dunno about you guys, but I think I'll head to bed for a bit."
            show logan generic
            lo "And I'll probably meet up with Ray later."
            lu "What about you, [player_name]?"
            me "Oh, uh..."
            "Huh, never thought of what to do after this."
            "What should I do now?"
            menu:
                "Stay with Luca and help more":
                    jump chapter_05_luca
                "Go with Hendrix to the bar":
                    jump chapter_05_hendrix
                "Accompany Logan to his dorm":
                    scene black with fade
                    "Sorry, this route's not ready yet."
                    "If you wanna progress further, please rollback and choose another boy's route."
                    "Or, load a previous save."
                    "I'm currently working on this one's route."
                    "Thanks for understanding!"
        "Shane and Jaden":
            "Well, this does look like a good day for basketball."
            "I could certainly use the exercise."
            "I quickly send a text to Jaden."
            me "Be right there in a bit."
            "Then I quickly sent the others a text."
            me "Sorry, got stuff to do today."
            "I then make my way."
            scene basketball court with fade
            play music "Deuces.mp3"
            "I arrive at one of the basketball courts somewhere by the baywalk area."
            show shane generic at centerleft
            show jaden generic at centerright
            with dissolve
            "I managed to find my lion and raccoon buddies."
            show shane grin
            sh "Hey [player_name]!"
            sh "Glad you could make it!"
            me "Hey guys! Basketball sounded fun, so I thought, why not?"
            me "Plus, I needed something to do today."
            ja "Well, we college students do need something to do other than study."
            show shane generic
            sh "Yeah, and what better way to do it than play some basketball!"
            me "Cool. So we gonna play?"
            sh "Yup, we're just waiting for the other players."
            sh "We'll be playing 3x3 basketball."
            me "Awesome."
            "We are then approached by a panda, an eagle, and a coati."
            "They must be the other players."
            "They seem like a cheery bunch."
            "I'm teamed up with Shane and Jaden while the other three settled for themselves."
            "We then get ready to play."
            scene basketball court with fade
            "After at least an hour, we finished our game."
            show shane grin at centerleft
            show jaden generic at centerright
            with dissolve
            "We won, thanks to Shane."
            "But the other three weren't bad either."
            "Jaden and I weren't pros but we both thought we did alright."
            "All of us pant and rest on the hard ground."
            sh "Good game!"
            "All of us agree with Shane's exclamation."
            "The coati guy stood up and opted to buy drinks for us. I asked for a lemon lime soda."
            "While the rest of us headed to a bench where our stuff was and began wiping ourselves with towels."
            "We just chatted about until the coati guy comes back."
            "After the drinks, the other three decided to leave for now."
            "So now it's just us."
            me "That was pretty fun!"
            show shane generic
            sh "Told ya."
            me "And those guys seem cool."
            sh "You think so?"
            sh "They're my teammates from the basketball team."
            me "Oh really?"
            me "They're good."
            ja "Yeah, but like me, they need more training."
            sh "And speaking of training, I gotta go for a jog in a bit."
            me "Already? But we just played a game?"
            sh "Yeah, but I still got a lot of energy!"
            sh "You guys are welcome to join."
            ja "Sorry dude, I gotta meet up with a few friends later."
            ja "We're having lunch at the food court."
            sh "Awww... ah well."
            sh "Hope you enjoy!"
            sh "What about you, [player_name]?"
            sh "You're welcome to join in my jog."
            ja "Or my lunch meetup if you're hungry."
            me "Oh, uh..."
            "Huh, never thought of what to do after this."
            "What should I do now?"
            menu:
                "Join Shane on his jog.":
                    jump chapter_05_shane
                "Have lunch with Jaden":
                    jump chapter_05_jaden
        "Sora and Alex":
            "Alex getting antsy doesn't sound good."
            "Guess I'll go ahead and help out."
            "I quickly send a text to Sora."
            me "Be right there in a bit."
            "Then I quickly sent the others a text."
            me "Sorry, got stuff to do today."
            "I then make my way."
            scene utility room with fade
            play music "Tech Live.mp3"
            "I find myself back in the same room where I first met Jaden, Luca, and Hendrix."
            "The utility room in the Julian Cooper Building."
            show sora generic at centerleft
            show alex afraid at centerright
            with dissolve
            "And I find Sora and Alex rumaging through boxes filled with different sorts of stuff."
            so "Oh hey, you made it."
            ax "[player_name]! Oh thank goodness!"
            ax "Maybe you could help us find the thing!"
            me "What thing?"
            so "I asked Alex if he's got an old timey camera of sorts."
            so "An 8mm camera. Gonna use it for the student film I'm in."
            ax "And I told him there's possibly one somewhere in this utility room."
            ax "But it's just, well, I can't find it!"
            me "Ok but, why do you need an old camera anyway?"
            so "Aesthetics."
            so "We're filming a scene set in the 80's."
            so "And I'm not just gonna slap a filter on it."
            so "I want it to be authentic."
            me "I see."
            ax "I hate to break the chatter but, we could use a hand here!"
            me "Alright alright!"
            me "Calm down."
            hide sora
            hide alex
            with dissolve
            "I then grab one of the unopened boxes and began looking with them."
            "We rummage through several boxes before I find something."
            "I find a strange camera with a handle on it."
            show sora generic at centerleft
            show alex afraid at centerright
            with dissolve
            me "Hey, is this it?"
            show alex shocked
            ax "*gasps*"
            show alex grin
            ax "Yes! Yes that's a vintage Super 8mm Video Camera!"
            ax "It can record pictures on film reels!"
            ax "And you found one!"
            so "Hmm, guess it'll do."
            so "Let's hope it still works."
            ax "Give it here! I got some unused film on me."
            me "...why do you have film reels?"
            show alex generic
            ax "Just in case we need them, duh."
            "Alex inserts a film reel in the camera and turns it on."
            ax "Hmm, the lens are a bit dusty but otherwise, it's in good condition."
            so "Cool. Can I have it now?"
            ax "Oh sure, but we should probably return it soon."
            ax "It belongs to the school."
            so "I'll ask my prof we could have it."
            so "Anyway, thanks [player_name]."
            ax "Oh yes, thanks very much!"
            me "No prob guys, just glad to help."
            me "But uh, we should probably clean this place up."
            hide sora
            hide alex
            with dissolve
            "Sora and Alex glance around the strewn objects and opened boxes."
            ax "Good point."
            scene utility room with fade
            "We manage to put everything back in it's place."
            "Well, the best we could anyway."
            show sora generic at centerleft
            show alex generic at centerright
            with dissolve
            me "So, watcha guys up to now."
            so "I'll be taking a few pictures for the film."
            so "Then I'll be heading back to my dorm."
            so "Got some stuff to discuss with film group."
            so "We have a group chat online."
            ax "And I have some errands to run at the Kusakabe Science Center."
            ax "In the Robotics department."
            so "Right, your nerd lab?"
            show alex analytical
            ax "I prefer the term 'scientefic environment', thank you."
            so "Whatever."
            show alex generic
            ax "Oh, feel free to drop by, [player_name]."
            ax "You haven't seen the Center yet, have you."
            so "If you don't feel like doing that, you can tag along with me."
            so "I could use an assitant."
            ax "Well, what do you think?"
            me "Oh, uh..."
            "Huh, never thought of what to do after this."
            "What should I do now?"
            menu:
                "Assist Sora with his film":
                    jump chapter_05_sora
                "Go with Alex and check out the Science Center":
                    scene black with fade
                    "Sorry, this route's not ready yet."
                    "If you wanna progress further, please rollback and choose another boy's route."
                    "Or, load a previous save."
                    "I'm currently working on this one's route."
                    "Thanks for understanding!"
        "Tripp and Blaise":
            "Floral arranging sounds relaxing."
            "I could use that to ease some stress."
            "I quickly send a text to Tripp."
            me "Be right there in a bit."
            "Then I quickly sent the others a text."
            me "Sorry, got stuff to do today."
            "I then make my way."
            scene classroom 01 with fade
            play music "Crinoline Dreams.mp3"
            "I enter the classroom they directed me to."
            play sound audio.crowd_02
            "Looks like I'm not the only one volunteering for the floral displays."
            "There's around 20 people in."
            me "Excuse me, I'm looking for Tripp?"
            me "He said you guys are looking for extra hands?"
            rando "Oh sure! He's right over there."
            me "Thanks!"
            rando "No prob! Always glad to have more volunteers!"
            "I make my way to Tripp and Blaze."
            show tripp confused at centerleft
            show blaise generic at centerright
            with dissolve
            "Who seem to be working on a wreath of sorts."
            tr "Hmm... there's something missing..."
            tr "I can't put my finger on it."
            me "Hey you guys."
            bl "Oh hey, brah."
            bl "Glad you could come."
            me "Just thought I'd see how things are going."
            bl "Well, it's going alright."
            bl "But Tripp here has been trying to fix the unbroken."
            tr "Well, excuse me if I can't handle imperfections on things I made."
            show blaise confused
            bl "WE made, brah."
            tr "Oh right right, sorry."
            show tripp generic
            tr "And {i}buon giorno{/i}, [player_name]."
            tr "Happy you could make it."
            me "It looks good already, what's wrong?"
            show tripp confused
            tr "I dunno, I mean it looks ok."
            tr "But I feel like there's something missing."
            tr "What do you think?"
            me "Well..."
            "It looks nice enough already."
            "Purple roses on a green wreath."
            "Hmm, although it does look boring with just purple on it though."
            me "If I'm honest, it does look a tad too monochromatic with just purple."
            me "I think it needs something... complimentary?"
            show tripp shocked
            tr "Oh my..."
            tr "That's it!"
            show tripp grin
            show blaise generic
            tr "It needs a complimentary color!"
            tr "And I know just the thing!"
            hide tripp with moveoutright
            "Tripp went to a nearby desk and took out a length of whte ribbon."
            show tripp generic at centerleft with moveinright
            "He looped the ribbon around the wreath and tied the ends into a lovely bow."
            tr "There we go, what do you think?"
            bl "Very nice, brah."
            bl "Those colors go well."
            me "I gotta agree."
            tr "Great!"
            tr "Thanks [player_name]!"
            me "No problem."
            tr "Well, shall we get on with the rest?"
            bl "Sure brah, let me handle the branchess."
            bl "There's a way to bend them without making the leaves fall."
            tr "Cool. I'll arrange the flowers."
            tr "And you, [player_name], can loop the white ribbons."
            me "Alright, let's start then."
            hide tripp
            hide blaise
            with dissolve
            "We then got on helping out with the wreaths."
            "Blaise kept bending the leafy branches with care."
            "Tripp arranged the purple rose buds on the ones that were done."
            "And I wind lengths of white ribbons on them."
            scene classroom 01 with fade
            "After about an hour we've done around 20 wreaths."
            rando "Ok everyone!"
            rando "Let's stop for now!"
            rando "We can continue these decorations next weekend!"
            rando "We'll place these at the greenhouses."
            rando "Thanks everyone for your help!"
            play sound audio.crowd_02
            "Everyone then gets ready to leave."
            "Even the three of us."
            show tripp generic at centerleft
            show blaise generic at centerright
            with dissolve
            me "So, what are you guys up to?"
            tr "Well, I'm gonna head off to the Fashion Design building."
            tr "Gonna work on a few designs with a friend."
            tr "You guys can come too if you like."
            bl "Sorry brah, I'm off to the beach to do some yoga."
            bl "I can't afford to skip it."
            tr "Sounds healthy."
            bl "You can come too, brah."
            bl "That is, if you wanna."
            me "Oh, uh..."
            "Huh, never thought of what to do after this."
            "What should I do now?"
            menu:
                "Check out Tripp's designs":
                    jump chapter_05_tripp
                "Do yoga with Blaise":
                    scene black with fade
                    "Sorry, this route's not ready yet."
                    "If you wanna progress further, please rollback and choose another boy's route."
                    "Or, load a previous save."
                    "I'm currently working on this one's route."
                    "Thanks for understanding!"









"To be continued..."
"Thanks for playing!"
"More to come soon!"
"~JDE-Ringtail"

return
