init python:
    gallery = Gallery()

    gallery.transition = Dissolve(0.25)
    gallery.idle_border = "gallery_hover"
    gallery.hover_border = "gallery_hover_selected"
    gallery.locked_button = "gallery_locked.png"
    gallery.navigation = True
    gallery.unlocked_advance = True

    gallery.button("gb01")
    gallery.image("basement")

    gallery.button("gb02")
    gallery.image("board")

    gallery.button("gb03")
    gallery.image("button_room 01")
    gallery.image("button_room 02")

    gallery.button("gb04")
    gallery.image("campus 01")
    gallery.image("campus 02")

    gallery.button("gb05")
    gallery.image("classroom 01")

    gallery.button("gb06")
    gallery.image("entrance")

    gallery.button("gb07")
    gallery.image("hallway 01")
    gallery.image("hallway 02")

    gallery.button("gb08")
    gallery.image("clubroom")

    gallery.button("gb09")
    gallery.image("parchment_scroll")

    gallery.button("gb10")
    gallery.image("stairs 01")
    gallery.image("stairs 02")
    gallery.image("stairs 03")

    gallery.button("gb11")
    gallery.image("utility room")

    gallery.button("gb12")
    gallery.image("group")


screen gallery():

    tag menu

    use game_menu(_("Gallery"), scroll="viewport"):

        grid 3 4:

            style_prefix "gallery"

            spacing 5

            add gallery.make_button("gb01", im.FactorScale("images/backgrounds/basement.png", 0.2), style="gallery_button")
            add gallery.make_button("gb02", im.FactorScale("images/backgrounds/board.png", 0.2), style="gallery_button")
            add gallery.make_button("gb03", im.Composite((256, 144), (0, 0), im.FactorScale("images/backgrounds/button_room_01.png", 0.2), (224, 112), "gallery_2image.png"), style="gallery_button")
            add gallery.make_button("gb04", im.Composite((256, 144), (0, 0), im.FactorScale("images/backgrounds/campus_01.png", 0.2), (224, 112), "gallery_2image.png"), style="gallery_button")
            add gallery.make_button("gb05", im.FactorScale("images/backgrounds/classroom_01.png", 0.2), style="gallery_button")
            add gallery.make_button("gb06", im.FactorScale("images/backgrounds/entrance.png", 0.2), style="gallery_button")
            add gallery.make_button("gb07", im.Composite((256, 144), (0, 0), im.FactorScale("images/backgrounds/hallway_01.png", 0.2), (224, 112), "gallery_2image.png"), style="gallery_button")
            add gallery.make_button("gb08", im.FactorScale("images/backgrounds/clubroom.png", 0.2), style="gallery_button")
            add gallery.make_button("gb09", im.Composite((256, 144), (0, 0), im.FactorScale("images/backgrounds/parchment.png", 0.2)), style="gallery_button")
            add gallery.make_button("gb10", im.Composite((256, 144), (0, 0), im.FactorScale("images/backgrounds/stairs_01.png", 0.2), (224, 112), "gallery_3image.png"), style="gallery_button")
            add gallery.make_button("gb11", im.FactorScale("images/backgrounds/utility_room.png", 0.2), style="gallery_button")
            add gallery.make_button("gb12", im.FactorScale("images/backgrounds/group.png", 0.2), style="gallery_button")

style gallery_button is gui_button

style gallery_button:
    properties gui.button_properties("gallery_button")

label imagedef:
    image parchment_scroll:
        contains:
            "images/backgrounds/parchment.png"
            block:
                pause 1
                linear 10 xpos -0.88
                pause 1
                linear 10 xpos 0.0
                repeat
    image gallery_hover:
        "gallery_hover.png"
        xoffset 2.0
        yoffset 2.0
    image gallery_hover_selected:
        "gallery_hover_selected.png"
        xoffset 2.0
        yoffset 2.0
